HP LaserJet Pro M1530 MFP-serie

Gebruikershandleiding

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro M1530 MFP-serie

 Nederlands

Informatie over handelsmerken en copyright

Copyright en licentie

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Verveelvoudiging, bewerking en vertaling zonder voorafgaande schriftelijke toestemming zijn verboden, behalve zoals toegestaan door het auteursrecht.

De informatie in dit document kan zonder vooraankondiging worden gewijzigd.

De enige garantie voor producten en services van HP wordt uiteengezet in de garantieverklaring die bij dergelijke producten en services wordt geleverd. Niets in deze verklaring mag worden opgevat als een aanvullende garantie. HP is niet aansprakelijk voor technische of redactionele fouten of weglatingen in deze verklaring.

Onderdeelnummer: CE538-90923

Edition 1, 9/2010

Handelsmerken

Adobe®, Acrobat® en PostScript® zijn handelsmerken van Adobe Systems Incorporated.

Intel® Core™ is een handelsmerk van Intel Corporation in de Verenigde Staten en andere landen/regio's.

Java™ is een handelsmerk van Sun Microsystems, Inc. in de Verenigde Staten.

Microsoft®, Windows®, Windows® XP en Windows Vista® zijn in de Verenigde Staten gedeponeerde handelsmerken van Microsoft Corporation.

UNIX® is een gedeponeerd handelsmerk van The Open Group.

ENERGY STAR en het ENERGY STAR-logo zijn in de Verenigde Staten gedeponeerde merken.


HP LaserJet Pro M1530 MFP-serie

Symbolen in deze handleiding

TIP:

Bij Tip vindt u handige tips of sneltoetsen.
OPMERKING:

Bij Opmerking vindt u belangrijke informatie, zoals een toelichting bij een concept of uitleg van een taak.
VOORZICHTIG:

Dit geeft aan dat u bepaalde procedures moet volgen om te voorkomen dat gegevens verloren gaan of het apparaat wordt beschadigd.
WAARSCHUWING!

Waarschuwingen geven aan dat u bepaalde procedures moet volgen om te voorkomen dat letsel ontstaat, gegevens onherroepelijk verloren gaan of het apparaat zwaar wordt beschadigd.


Informatie over het product

Informatie over het product
  • Functies van het apparaat
  • Milieuvriendelijke functies
  • Toegankelijkheidsfuncties
  • Apparaatweergaven


Informatie over het product

Functies van het apparaat

Dit apparaat heeft de volgende kenmerken:

HP LaserJet M1536dnf-MFP
●
Drukt pagina's in Letter-formaat af met een snelheid van maximaal 26 pagina's per minuut (ppm) en pagina's in A4-formaat met een snelheid van maximaal 25 ppm.
●
PCL 5- en PCL 6-printerdrivers en HP PostScript Level 3-emulatie.
●
Voorrangsinvoerlade kan maximaal 10 vel afdrukmateriaal bevatten.
●
Lade 1 kan maximaal 250 vel afdrukmateriaal of 10 enveloppen bevatten.
●
Hi-Speed USB 2.0-poort en 10/100 Base-T-netwerkpoort.
●
64 MB RAM-geheugen.
●
Flatbedscanner met documentinvoer voor 35 pagina's.
●
V.34-fax
●
Twee RJ-11-lijnaansluitingen voor faxtelefoon.
●
Automatisch dubbelzijdig afdrukken


Informatie over het product

Milieuvriendelijke functies

Duplex
Bespaar papier door dubbelzijdig afdrukken als de standaardinstelling voor afdruktaken te gebruiken.
Meerdere pagina's per vel afdrukken
Bespaar papier door twee of meer pagina's van een document naast elkaar op één vel papier af te drukken. U kunt deze functie gebruiken via de printerdriver.
Recycling
Verminder afval door gerecycled papier te gebruiken.
Recycle printcartridges via de procedure voor retourzending van HP.


Informatie over het product

Toegankelijkheidsfuncties

Het apparaat beschikt over verschillende functies die gebruikers hulp bieden bij toegangsproblemen.

●
On line gebruikershandleiding die compatibel is met reader-programma's.
●
Printcartridges kunnen met één hand worden geïnstalleerd en verwijderd.
●
Alle kleppen en deksels kunnen met één hand worden geopend.


Informatie over het product

Apparaatweergaven

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Vooraanzicht
  • Achteraanzicht
  • Interfacepoorten
  • Locatie van serienummer en modelnummer
  • Layout bedieningspaneel


Informatie over het product

Vooraanzicht

Vooraanzicht van het product

1
Bedieningspaneel
2
Invoerlade documentinvoer
3
Uitvoerbak documentinvoer
4
Scannerklep
5
Uitvoerbak
6
Voorrangsinvoerlade
7
Lade 1
8
Aan-uitknop


Informatie over het product

Achteraanzicht

Achteraanzicht van het product

1
Kensington-beveiligingsslot
2
Achterklep voor toegang bij storing
3
Interfacepoorten
4
Voedingsaansluiting


Informatie over het product

Interfacepoorten

Het apparaat is voorzien van een 10/100 Base-T-netwerkpoort (RJ-45), een Hi-Speed USB 2.0-poort en faxpoorten.

Locatie van netwerk en faxpoorten

1
USB 2.0-poort voor hoge snelheid
2
Netwerkpoort
3
"Lijn"-faxpoort
4
"Telefoon"-faxpoort


Informatie over het product

Locatie van serienummer en modelnummer

Het etiket met het serienummer en het productmodelnummer bevindt zich aan de achterzijde van het product.

Locatie van serienummer en modelnummer

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over het product

Layout bedieningspaneel

Afbeelding van het apparaat

1
Snelkiestoetsen. Met de snelkiestoetsen kunt u met één druk op de knop documenten faxen naar veelgebruikte bestemmingen.
2
Knop Telefoonboek Gebruik de knop Telefoonboek [image] om de nummers in het telefoonboek te openen die voor het apparaat zijn ingesteld.
3
Knop Faxmenu Gebruik de knop Faxmenu [image] om het menu met faxinstellingen te openen.
4
Alfanumerieke knoppen. Met de alfanumerieke knoppen voert u gegevens in op het bedieningspaneel van het apparaat en kiest u telefoonnummers voor het faxen.
5
LCD-scherm. Gebruik het LCD-scherm om de menustructuur te doorlopen en de status van het apparaat te volgen.
6
Knop Terug: Gebruik de knop Terug [image] om terug te keren naar een vorig menu of om de menu's af te sluiten en terug te keren naar de status Gereed.
7
Pijlknoppen. Gebruik de pijlknoppen om door de menu's te navigeren en bepaalde instellingen aan te passen.
8
Knop OK. Gebruik de knop OK om een instelling te bevestigen of om akkoord te gaan met een uit te voeren actie.
9
Knop Lichter/donkerder. Gebruik de knop Lichter/donkerder [image] om aan te geven hoe licht of donker u een kopie wilt hebben.
10
Knop Verkleinen/vergroten Gebruik de knop Verkleinen/vergroten [image] om het formaat van een kopie te vergroten of te verkleinen.
11
Knop Menu Kopiëren. Gebruik de knop Menu Kopiëren [image] om het menu met kopieerinstellingen te openen. Voor gebruik van de functie Id's kopiëren drukt u herhaaldelijk op deze knop tot ID-kopie wordt weergegeven.
12
Knop Kopie starten. Gebruik de knop Kopie starten [image] om een kopieeropdracht te starten.
13
Knop Aantal. Gebruik de knop Aantal [image] om het gewenste aantal kopieën voor de huidige kopieertaak in te stellen.
14
Knop Annuleren. Gebruik de knop Annuleren [image] om de huidige taak te annuleren.
15
Knop Instellingen. Gebruik de knop Instellingen [image] om de opties van het hoofdmenu te openen.
16
Tonerlampje [image]. Dit lampje geeft aan dat het niveau van de printcartridge laag is.
17
Waarschuwingslampje [image]. Dit lampje geeft aan dat er een probleem is met het apparaat. Kijk op het lcd-display of er een bericht wordt weergegeven.
18
Klaar-lampje [image]. Het lampje geeft aan dat het apparaat gereed is of een taak uitvoert.
19
Knop Faxen starten. Gebruik de knop Faxen starten [image] om een faxopdracht te starten.
20
Knop Opnieuw kiezen. Gebruik de knop Opnieuw kiezen [image] om het faxnummer dat voor de vorige faxtaak is gebruikt, opnieuw te kiezen.


Menu's van het bedieningspaneel

Menu's van het bedieningspaneel
  • Menu Instellingen
  • Menu's met specifieke functies


Menu's van het bedieningspaneel

Menu Instellingen

Gebruik de knop Instellingen [image] om dit menu te openen. De volgende submenu's zijn beschikbaar:

●
Snelformulieren
●
Rapporten
●
Faxinstellingen
●
Systeeminstellingen
●
Service
●
Netwerkinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Menu Snelformulieren
  • Menu Rapporten
  • Faxinstellingen
  • Menu Systeeminstellingen
  • Menu Service
  • Menu Netwerkinstellingen


Menu's van het bedieningspaneel

Menu Snelformulieren

Menuoptie
Submenu-item
Beschrijving
Kladblokpapier
Smalle liniaal
Brede liniaal
Kinderliniaal
Drukt pagina's af met voorgedrukte lijnen
Grafiekpapier
1/8 inch
5 mm
Drukt pagina's af met voorgedrukte ruitjes
Checklist
1-kolom
2-kolom
Drukt pagina's af met voorgedrukte lijnen en selectievakjes
Muziekpapier
Staand
Liggend
Drukt pagina's af met voorgedrukte lijnen voor muzieknoten


Menu's van het bedieningspaneel

Menu Rapporten

Menuoptie
Beschrijving
Demopagina
Een pagina afdrukken ter illustratie van de afdrukkwaliteit.
Menustructuur
Indeling van de menu's op het bedieningspaneel afdrukken. De actieve instellingen voor elk menu worden weergegeven. Hiermee wordt ook een overzicht van het faxmenu afgedrukt.
Config-rapport
Een lijst afdrukken met alle instellingen van het product. Bevat netwerkgegevens als het product is aangesloten op het netwerk.
Status benodigdheden
De status van de printcartridge afdrukken. Deze informatie bevat de volgende gegevens:
●
Geschatte aantal resterende pagina's
●
Serienummer
●
Aantal afgedrukte pagina's
Netwerkoverzicht
Status weergeven voor:
●
Netwerkhardwareconfiguratie
●
Ingeschakelde functies
●
TCP/IP- en SNMP-gegevens
●
Netwerkstatistieken
Gebruikspagina
Het aantal pagina's weergeven die met het product zijn afgedrukt, gefaxt, gekopieerd en gescand.
PCL-lettert.lst
Een lijst afdrukken met alle geïnstalleerde PCL5-lettertypen.
PS-lettert.lst
Een lijst met alle geïnstalleerde PS-lettertypen afdrukken.
PCL6-lettert.lst
Een lijst afdrukken met alle geïnstalleerde PCL6-lettertypen.
Servicepagina
De ondersteunde papiertypen, kopieerinstellingen en diverse productinstellingen weergeven.


Menu's van het bedieningspaneel

Faxinstellingen

Menuoptie
Submenuoptie
Submenuoptie
Beschrijving
Basisinstell.
Tijd/datum
(Instellingen voor tijdnotatie, huidige tijd, datumnotatie en huidige datum)
De tijd en datum voor het apparaat instellen.
Faxkop
Uw faxnummer
Bedrijfsnaam
De gegevens instellen waaraan het ontvangende apparaat u kan herkennen.
Antwoordmodus
Automatisch
Handmatig
TAM
Fax/Tel
De antwoordmodus instellen. De volgende opties zijn beschikbaar:
●
Automatisch: het apparaat beantwoordt automatisch een inkomende oproep na het ingestelde aantal belsignalen.
●
TAM: er is een antwoordapparaat (TAM) aangesloten op de Aux-aansluiting van het apparaat. Het apparaat beantwoordt inkomende oproepen niet, maar kijkt alleen of er faxtonen hoorbaar zijn nadat het antwoordapparaat de oproep heeft beantwoord.
●
Fax/Tel: het apparaat moet automatisch een oproep beantwoorden en bepalen of de oproep een telefoongesprek of een faxoproep betreft. Als het om een faxoproep gaat, behandelt het apparaat de oproep op de gebruikelijke manier. Gaat het om een telefoongesprek, dan waarschuwt een hoorbare beltoon de gebruiker dat er een inkomend telefoongesprek is.
●
Handmatig: de gebruiker moet op de knop Faxen starten [image] drukken of een extra toestel gebruiken om het binnenkomende gesprek te beantwoorden.
Keer overg. v. antw.
(bereik: 1-9)
Instellen na hoeveel belsignalen de faxmodem reageert.
Basisinstell.
Aparte beltoon
Alle beltonen
Eén keer
Twee keer
Drie keer
Twee/drie keer
Biedt de gebruiker een service voor onderscheidende beltonen waarmee kan worden ingesteld welke oproepen door het faxapparaat moeten worden beantwoord.
●
Alle beltonen: het apparaat beantwoordt alle oproepen die via de telefoonlijn binnenkomen.
●
Eén keer: het apparaat beantwoordt alle oproepen met een enkelvoudig belpatroon.
●
Twee keer: het apparaat beantwoordt alle oproepen met een dubbel belpatroon.
●
Drie keer: het apparaat beantwoordt alle oproepen met een drievoudig belpatroon.
●
Twee/drie keer: het apparaat beantwoordt alle oproepen met een dubbel of drievoudig belpatroon.
Prefix
Aan
Uit
De instelling Aan geeft aan dat er automatisch een voorkiesnummer wordt gebruikt bij het verzenden van faxen via het apparaat.
Geav. instell.
Faxresolutie
Standaard
Fijn
Zeer fijn
Foto
De resolutie instellen voor het verzenden van documenten. Afbeeldingen met een hogere resolutie bevatten meer dpi (dots per inch), dus de afbeelding wordt gedetailleerder weergegeven. Afbeeldingen met een lagere resolutie bevatten minder dpi en worden minder gedetailleerd weergegeven, maar de bestanden zijn minder groot.
Licht/donkr
De donkerheid instellen voor uitgaande faxen. Deze instelling heeft een bereik van 1 tot 11. Als u de schuifregelaar instelt op 6 (de standaardinstelling) verandert dit niets aan de donkerheid van de gefaxte kopie.
Aan pg. aanp.
Aan
Uit
Hiermee worden faxen die groter zijn dan Letter- of A4-formaat verkleind, zodat ze op een pagina van Letter- of A4-formaat passen. AIs deze functie ingesteld op Uit, dan worden faxen die groter zijn dan Letter- of A4-formaat afgedrukt op meerdere pagina's.
Formaat glasplaat
Letter
A4
Het standaardpapierformaat instellen voor de documenten die u scant vanaf de flatbedscanner.
Kiesmodus
Toon
Puls
Instellen of het apparaat toon- of pulskiezen gebruikt.
Opnemen als bezet
Aan
Uit
Instellen of het apparaat opnieuw moet proberen te kiezen als het faxnummer van de ontvanger bezet is.
Opn. als gn antw
Aan
Uit
Instellen of het apparaat moet proberen te kiezen als het faxnummer van ontvanger niet reageert.
Opn.bij com.fout
Aan
Uit
Instellen of het apparaat opnieuw moet proberen het faxnummer van de ontvanger te kiezen als er een communicatiefout optreedt.
Kiestoon detecteren
Aan
Uit
Instellen of het apparaat moet controleren of er een kiestoon is vóór het verzenden van een fax.
Geav. instell. (vervolg)
Factuurcodes
Uit
Aan
Indien ingesteld op Aan, kunnen factuurcodes worden gebruikt. De gebruiker wordt gevraagd een factuurcode in te voeren voor een uitgaande fax.
Doorschakelen
Aan
Uit
Als deze functie is ingeschakeld, kan de gebruiker op de knoppen 1-2-3 drukken op het extra toestel om het apparaat een inkomende faxoproep te laten beantwoorden.
Faxen stempelen
Uit
Aan
Het apparaat zodanig instellen dat de datum, de tijd, het telefoonnummer van de afzender en het paginanummer worden toegevoegd aan iedere pagina van de faxen die dit apparaat ontvangt.
Privé ontvangen
Aan
Uit
Als Privé ontvangen is ingesteld op Aan, dan dient u vooraf een beveiligingswachtwoord in te stellen voor het apparaat. Nadat het wachtwoord is ingesteld, worden de volgende opties ingesteld:
●
Privé ontvangen is ingeschakeld.
●
Alle oude faxen worden uit het geheugen verwijderd.
●
De opties Fax doorsturen en Ontvangen op pc zijn ingesteld op Aan en kunnen niet worden ingesteld.
●
Alle inkomende faxen worden opgeslagen in het geheugen.
Faxen afdrukken
Opgeslagen faxen afdrukken als de functie voor privé ontvangen is ingeschakeld. Deze menuoptie wordt alleen weergegeven als de functie voor privé ontvangen is ingeschakeld.
Bevestig faxnr.
Aan
Uit
Instellen of u voor een uitgaande fax het nummer moet bevestigen waar u de fax naartoe zendt. Deze functie is handig als u zeker wilt weten dat faxberichten die gevoelige informatie bevatten naar de juiste bestemming gaan.
Opn. afdr. toest
Aan
Uit
Instellen of alle ontvangen faxen die in het beschikbare geheugen zijn opgeslagen opnieuw mogen worden afgedrukt.
Beltijd F/T
(Een bereik dat afhankelijk is van het land/de regio waarin het apparaat wordt gebruikt)
Instellen hoeveel belsignalen het apparaat moet laten horen om de gebruiker te waarschuwen dat er een telefoongesprek binnenkomt in de Fax/Tel.
Dbblz. afdrukken
Uit
Aan
Instellen of ontvangen faxen worden afgedrukt op beide zijden van het papier.
Faxsnelheid
Snel(V.34)
Gemiddeld(V.17)
Langzaam(V.29)
De toegestane communicatiesnelheid voor faxen verhogen of verlagen.


Menu's van het bedieningspaneel

Menu Systeeminstellingen

Menuoptie
Submenuoptie
Submenuoptie
Beschrijving
Taal
(lijst met beschikbare talen voor het bedieningspaneel)
De taal instellen waarin berichten en productrapporten op het bedieningspaneel worden weergegeven.
Papierinstell.
St. -papierfrm.
Letter
A4
Legal
De grootte instellen voor het afdrukken van interne rapporten of voor afdruktaken waarvoor geen grootte is opgegeven.
St. -papiersoort
Beschikbare materiaalsoorten weergeven.
De soort instellen voor het afdrukken van interne rapporten of voor afdruktaken waarvoor geen papiersoort is opgegeven.
Lade 1
Papiersoort
Papierformaat
Het standaardformaat en de standaardsoort instellen voor lade 1.
Actie na pap. op
Blijf wachten
Annuleren
Negeren
Bepalen hoe het product reageert wanneer een afdruktaak een formaat of soort afdrukmateriaal vereist dat niet beschikbaar is of wanneer een opgegeven lade leeg is.
●
Selecteer Blijf wachten zodat het apparaat wacht tot het juiste materiaal is geplaatst.
●
Selecteer Negeren om na een opgegeven vertraging af te drukken op een ander papierformaat.
●
Selecteer Annuleren om de afdruktaak automatisch te annuleren na een opgegeven vertraging.
●
Als u Negeren of Annuleren hebt gekozen, wordt u gevraagd om het aantal seconden voor de vertraging op te geven. Gebruik de pijlknoppen om de tijd in te korten of uit te breiden tot een maximum van 3600 seconden.
Afdrukdichtheid
(bereik: 1-5)
Instellen hoeveel toner het product moet gebruiken om dikkere lijnen en randen af te drukken.
Vol.-instellingen
Alarmvolume
Belvolume.
Toetsindrukvolume
Vol. telefoonl.
Laag
Gemiddeld
Hoog
Uit
De geluidsniveaus voor het apparaat instellen. Elk geluidstype heeft dezelfde vier volume-instellingen.
Tijd/datum
(Instellingen voor tijdnotatie, huidige tijd, datumnotatie en huidige datum)
De tijd en datum voor het product instellen.
Productbeveilig.
Aan
Uit
De beveiligingsfunctie voor het apparaat instellen. Als u deze functie instelt op Aan, dient u een pincode op te geven.
Fax uitschakelen
Aan
Uit
De faxfuncties van het apparaat uitschakelen. Als er bij Productbeveilig. een wachtwoord is ingesteld, moet u dit wachtwoord opgeven om de faxfuncties uit te schakelen. Als er geen wachtwoord is ingesteld, wordt u gevraagd er een te maken.
Indien zeer laag
Zwarte printcassette
Stoppen/Vervangen
Prompt
Doorgaan
Instellen hoe het apparaat reageert wanneer wordt vastgesteld dat de printcartridge leeg is.
Gebr.bep. Bijna op
Zwart
(bereik: 1-20)
Het percentage instellen waarbij er een bericht op het bedieningspaneel verschijnt dat de toner bijna op is.
Lettert. Courier
Standaard
Donker
Courier-lettertypen instellen.
Stille modus
Aan
Uit
De stille modus voor het apparaat instellen.


Menu's van het bedieningspaneel

Menu Service

Menuoptie
Submenuoptie
Beschrijving
Faxservice
Wis opgsl. faxen
Alle faxen in het geheugen wissen. Dit zijn onder andere alle ontvangen faxen (zoals niet-afgedrukte, niet-verzonden PC upload, en niet-doorgestuurde faxen), niet-verzonden faxen (zoals vertraagde faxen), en alle afgedrukte faxen die nog in het geheugen aanwezig zijn. Verwijderde faxen kunnen niet worden hersteld. Telkens wanneer een item wordt verwijderd, wordt de faxactiviteitenlog bijgewerkt.
Faxtest uitvoeren
Een faxtest uitvoeren om te controleren of de telefoon op de juiste aansluiting is aangesloten en of er een signaal is op de telefoonlijn. Een faxtestrapport met resultaten wordt afgedrukt.
Afdrukken T.30 Trace
Nooit
Bij fout
Einde oproep
Nu
Een rapport afdrukken of plannen voor het oplossen van transmissieproblemen bij het faxen.
Foutcorrectie
Dankzij de foutcorrectiemodus kan het verzendapparaat opnieuw gegevens verzenden als het een foutsignaal detecteert. De standaardinstelling is Aan.
Log faxservice
De faxservice drukt de laatste 40 vermeldingen in het faxlogbestand af.
Reinigingspagina
Het product reinigen wanneer een afdruk spatten of andere vlekken bevat. Bij het reinigingsproces worden stof en overtollige toner uit de papierbaan verwijderd.
Als deze optie is geselecteerd, vraagt het apparaat u gewoon papier van het formaat Letter of A4 in lade 1 te plaatsen. Druk op de knop OK om het reinigen te starten. Wacht tot het proces is voltooid. Gooi de afgedrukte pagina weg.
USB-snelheid
Hoog
Volledig
De USB-snelheid instellen. De instelling Hoog is de standaardinstelling.
Minder omkrullen
Aan
Uit
Als afgedrukte pagina's voortdurend gekruld zijn, kunt u met deze optie het product instellen op een modus waardoor het krullen wordt beperkt.
De standaardinstelling is Uit.
Archief afdr.
Aan
Uit
Als afgedrukte pagina's langere tijd worden bewaard, kunt u het product met deze optie instellen op een modus waarmee tonervlekken en stof worden beperkt.
De standaardinstelling is Uit.
Datum firmware
De datumcode van de huidige firmware weergeven.
Standaardwaarden
De standaardwaarden van alle instellingen herstellen.


Menu's van het bedieningspaneel

Menu Netwerkinstellingen

Menuoptie
Submenuoptie
Beschrijving
TCP/IP-config.
Automatisch
Handmatig
Als u Automatisch selecteert, worden alle TCP/IP-instellingen automatisch geconfigureerd via DHCP, BootP of AutoIP.
Als u Handmatig selecteert, moet u het IP-adres, het subnetmasker en de standaardgateway handmatig configureren.
U wordt gevraagd om voor elk adresgedeelte waarden op te geven. Gebruik de pijlknoppen om een hogere of lagere waarde te selecteren. Druk op de knop OK om de waarde te accepteren en de cursor naar het volgende veld te verplaatsen.
Na het invoeren van ieder adres, wordt u gevraagd om het adres te bevestigen voordat u naar het volgende gaat. Als de drie adressen zijn ingesteld, wordt het product automatisch opnieuw opgestart.
Auto-crossover
Aan
Uit
De auto-crossover-functie instellen.
Netwerkservices
IPv4
IPv6
Instellen of het product het IPv4- of het IPv6-protocol gebruikt.
IP-adres tonen
Ja
Nee
Instellen of het product het IP-adres weergeeft op het bedieningspaneel.
Verbindingssnelheid
Automatisch
10T Vol
10T Half
100TX Vol
100TX Half
De verbindingssnelheid handmatig instellen, indien nodig.
Als de verbindingssnelheid is ingesteld, wordt het apparaat automatisch opnieuw opgestart.
Standaardwaarden
De fabrieksinstellingen van de netwerkconfiguraties herstellen.


Menu's van het bedieningspaneel

Menu's met specifieke functies

Het apparaat bevat functiespecifieke menu's voor kopiëren en faxen. Om deze menu's te openen, raakt u de desbetreffende knop op het bedieningspaneel aan.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kopie
  • Fax


Menu's van het bedieningspaneel

Kopie

Menuoptie
Submenuoptie
Beschrijving
Aantal
Het standaardaantal exemplaren instellen voor afdruktaken.
ID-kopie
Beide kanten van een identiteitsbewijs of kleine documenten afdrukken op dezelfde zijde van een vel papier.
Verkl./vergr.
Origineel=100%
Legal > Letter=78%
Legal > A4=83%
A4 > Ltr=94%
Letter naar A4=97%
Voll. pag.=91%
Aan pg. aanp.
2 pagina's per vel
4 pagina's per vel
Aangep: 25 tot 400%
Het standaardpercentage instellen voor het verkleinen of vergroten van een gekopieerd document.
Licht/donkr
Het contrast van kopieën instellen.
Optimaliseren
Auto
Gemengd
Afbeelding
Foto
Tekst
De kopieerkwaliteitinstellingen aanpassen om de kwaliteit van het originele document zo goed mogelijk te benaderen.
Papier
Papierformaat
Papiersoort
Het papierformaat en de papiersoort voor de afdrukken instellen.
Meer pag. kopiëren
Aan
Uit
De standaardoptie voor flatbedkopieën van meerdere pagina's instellen.
Sortering
Aan
Uit
De standaardinstelling voor sorteren instellen.
Selectie lade
Aut. selectie
Lade 1
De invoerlade instellen van waaruit het apparaat papier haalt bij het afdrukken van een kopie.
Dubbelzijdig
Enkelz. naar enkelz.
Enkelz. naar dubblz.
Opties voor dubbelzijdig afdrukken instellen voor het origineel en de gekopieerde documenten.
Conceptmodus
Aan
Uit
De afdrukkwaliteit van kopieën instellen op de conceptmodus.
Inst. als nwe standaard
De wijzigingen die u in dit menu hebt aangebracht opslaan als de nieuwe standaardinstellingen.
Standaardwaarden
De standaardinstellingen van alle aangepaste kopieerinstellingen worden hersteld.


Menu's van het bedieningspaneel

Fax

Menuoptie
Submenuoptie
Submenuoptie
Beschrijving
Faxrapporten
Faxbevestiging
Nooit
Alleen fax
Fax ontvangen
Elke fax
Instellen of het apparaat al dan niet een bevestigingsrapport moet afdrukken na het verzenden of ontvangen van een taak.
Ook eerste pag.
Aan
Uit
Instellen of het apparaat al dan niet een miniatuurafbeelding van de eerste pagina van de fax op het rapport moet afdrukken.
Foutenrapport fax
Elke fout
Verzendfout
Ontvangstfout
Nooit
Instellen of het apparaat al dan niet een rapport moet afdrukken nadat het verzenden of ontvangen van een taak is mislukt.
Rapport laatste oproep
Een gedetailleerd rapport afdrukken van de laatst verzonden of ontvangen fax.
Faxactiv.logbest.
Log nu afdr.
Log autom. afdr.
Log nu afdr.: hiermee drukt u een lijst af van de faxen die zijn verzonden of ontvangen door dit apparaat.
Log autom. afdr.: selecteer Aan om na elke faxtaak automatisch een rapport te laten afdrukken. Selecteer Uit om de functie voor automatisch afdrukken uit te schakelen.
Telefoonbk
Een lijst afdrukken met de snelkiescodes die zijn ingesteld voor dit apparaat.
Lijst ongewenste faxen
Een lijst afdrukken met telefoonnummers die zijn geblokkeerd voor het verzenden van faxen naar dit apparaat.
Factuuroverzicht
Een lijst afdrukken met factuurcodes die zijn gebruikt voor uitgaande faxen. Dit rapport geeft weer hoeveel faxen zijn gefactureerd naar iedere code. Deze menuoptie wordt alleen weergegeven als de functie voor factuurcodes is ingeschakeld.
Alle faxrapporten
Hiermee worden alle faxgerelateerde rapporten afgedrukt.
Verzendopties
Een fax verzenden
Faxnummer
Faxen worden vanaf het apparaat verzonden.
Fax later verz.
Verzendtijd
Verzenddatum
Faxnummer
Een uitgestelde fax wordt verzonden op het tijdstip en de datum en naar het faxnummer dat u bij het apparaat opgeeft.
Status faxtaak
Lijsten weergeven van faxtaken die in de wachtrij staan om te worden verzonden, doorgestuurd of afgedrukt.
Faxresolutie
Standaard
Fijn
Zeer fijn
Foto
De resolutie instellen voor het verzenden van documenten. Afbeeldingen met een hogere resolutie bevatten meer dpi (dots per inch), dus de afbeelding wordt gedetailleerder weergegeven. Afbeeldingen met een lagere resolutie bevatten minder dpi en worden minder gedetailleerd weergegeven, maar de bestanden zijn minder groot.
Ontvangstopties
Faxen afdrukken
Faxtaken afdrukken die waren opgeslagen voor privéontvangst door een bepaalde ontvanger. Deze menuoptie wordt alleen weergegeven als de instelling Privé ontvangen is ingeschakeld. U moet het wachtwoord invoeren om privéfaxen te kunnen afdrukken.
Ongew.fax.blokk.
Nummer toevoegen
Nummer verwijderen
Alles wissen
Lijst ongewenste faxen
De lijst met geblokkeerde faxen wijzigen. De lijst met geblokkeerde faxnummers kan maximaal 30 nummers bevatten. Als het apparaat een oproep ontvangt van een van de geblokkeerde faxnummers, wordt de inkomende fax verwijderd. De geblokkeerde fax wordt ook opgenomen in het logbestand, samen met de taakaccountinggegevens.
Faxen opn. afdr.
Faxen opnieuw afdrukken die eerder al door het apparaat waren ontvangen. Deze menuoptie wordt alleen weergegeven als de instelling Opn. afdr. toest is ingeschakeld.
Fax doorsturen
Uit
Aan
Instellen dat het apparaat alle ontvangen faxen doorstuurt naar een ander faxapparaat.
Ontvangst afroepen
Hiermee kan het apparaat een ander faxtoestel bellen als het navragen van faxen op dit toestel is ingeschakeld.
Tel.-boekinst.
Indiv. instellingen
Toev./bew.
Verwijderen
De snelkiesitems uit het faxtelefoonboek en de groepskiescodes bewerken. Het apparaat ondersteunt maximaal 120 telefoonboekvermeldigen. Dit kunnen zowel afzonderlijke vermeldingen als groepskiescodes zijn.
Groepsinstellingen
Groep toev./bew.
Groep wissen
Wis nr. in grp
Alles wissen
Rapport nu afdr.
Rapport van het telefoonboek afdrukken.


Software voor Windows

Software voor Windows
  • Ondersteunde besturingssystemen voor Windows
  • Ondersteunde printerdrivers voor Windows
  • Selecteer de juiste printerdriver voor Windows
  • Instellingen van een afdruktaak wijzigen
  • Instellingen van de printerdriver wijzigen voor Windows
  • Software verwijderen voor Windows
  • Ondersteunde hulpprogramma's voor Windows
  • Software voor andere besturingssystemen


Software voor Windows

Ondersteunde besturingssystemen voor Windows

De volgende Windows-besturingssystemen worden door het product ondersteund:

Aanbevolen software-installatie
●
Windows XP (32-bits, Service Pack 2)
●
Windows Vista (32-bits en 64-bits)
●
Windows 7 (32-bits en 64-bits)
Alleen drivers voor afdrukken en scannen
●
Windows Server 2003 (32-bits, Service Pack 3)
●
Windows Server 2008


Software voor Windows

Ondersteunde printerdrivers voor Windows
●
HP PCL 6 (dit is de standaardprinterdriver)
●
HP Universal Print Driver voor Windows Postcript
●
HP Universal Print Driver voor PCL 5

De printerdrivers hebben een online Help met aanwijzingen voor veelvoorkomende afdruktaken en een beschrijving van de knoppen, selectievakjes en vervolgkeuzelijsten van de printerdriver.

OPMERKING:

Zie www.hp.com/go/upd voor meer informatie over de UPD.


Software voor Windows

Selecteer de juiste printerdriver voor Windows

Printerdrivers bieden toegang tot de functies van een product en geven de computer toestemming om met het product te communiceren (via een printertaal). Zie de installatie-instructies en de Leesmij-bestanden op de cd-rom van het product voor extra software en talen.

Beschrijving van de HP PCL 6-driver
●
Wordt geïnstalleerd via de wizard Printer toevoegen
●
Wordt meegeleverd als de standaarddriver
●
Aanbevolen voor afdrukken in alle ondersteunde Windows-omgevingen
●
Biedt over het geheel genomen de beste snelheid, afdrukkwaliteit en ondersteuning voor de functies van het product voor de meeste gebruikers
●
Ontwikkeld voor samenwerking met de Windows Graphic Device Interface (GDI) voor de beste snelheid in Windows-omgevingen
●
Mogelijk niet volledig compatibel met software van derden en aangepaste software op basis van PCL 5
Omschrijving HP UPD PS-driver
●
Te downloaden van internet op www.hp.com/go/ljm1530series_software
●
Aanbevolen voor afdrukken met Adobe®-softwareprogramma's of andere softwareprogramma's met veel graphics
●
Biedt ondersteuning voor afdrukken via postscript-emulatie en voor postscript flash-lettertypen
Omschrijving HP UPD PCL 5-driver
●
Te downloaden van internet op www.hp.com/go/ljm1530series_software
●
Compatibel met eerdere PCL-versies en oudere HP LaserJet-producten
●
De beste keuze voor afdrukken via aangepaste softwareprogramma's of softwareprogramma's van derden
●
Ontworpen voor Windows-omgevingen in bedrijven om één driver te bieden die u voor meerdere printermodellen kunt gebruiken
●
Aanbevolen wanneer u naar meerdere printermodellen kopieert vanaf een mobiele Windows-computer


Software voor Windows

Instellingen van een afdruktaak wijzigen

Hulpmiddel voor het wijzigen van de instellingen
Methode voor het wijzigen van de instellingen
Duur van de wijzigingen
Prioriteitsvolgorde van de wijzigingen
Instellingen softwareprogramma
Klik in het menu Bestand van het softwareprogramma op Pagina-instelling of een gelijkwaardige optie.
Deze instellingen zijn alleen van toepassing op de huidige afdruktaak.
Als u hier wijzigingen aanbrengt, worden alle gewijzigde instellingen ergens anders teniet gedaan.
Printereigenschappen in het softwareprogramma
De stappen zijn voor elk softwareprogramma anders. Deze procedure is het meest algemeen.
1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Selecteer het apparaat en klik op Eigenschappen of Voorkeuren.
3.
Wijzig de instellingen op de verschillende tabbladen.
Deze instellingen zijn van toepassing op de huidige sessie van het softwareprogramma.
Als u hier wijzigingen aanbrengt, hebben deze instellingen voorrang op de standaardinstellingen van de printerdriver en het apparaat.
Standaardinstellingen printerdriver
1.
Open de lijst met printers op uw computer en selecteer dit apparaat.
OPMERKING:

Deze stap varieert voor elk besturingssysteem.
2.
Klik op Printer en klik vervolgens op Afdrukvoorkeuren.
3.
Wijzig de instellingen op de verschillende tabbladen.
Deze instellingen blijven van kracht totdat u ze nogmaals wijzigt.
OPMERKING:

Deze methode wijzigt de standaardinstellingen voor de printerdriver van alle softwareprogramma's.
U kunt deze instellingen teniet doen door de instellingen in het softwareprogramma te wijzigen.
Standaardinstellingen apparaat
Wijzig de apparaatinstellingen op het bedieningspaneel of in de apparaatbeheersoftware die bij uw apparaat is geleverd.
Deze instellingen blijven van kracht totdat u ze nogmaals wijzigt.
U kunt deze instellingen teniet doen door wijzigingen aan te brengen met een ander hulpmiddel.


Software voor Windows

Instellingen van de printerdriver wijzigen voor Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten
  • De standaardinstellingen voor alle afdruktaken wijzigen
  • De configuratie-instellingen van het product wijzigen


Software voor Windows

De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer de driver en klik vervolgens op Eigenschappen of Voorkeuren.

De stappen kunnen variëren. Dit is de meeste voorkomende procedure.


Software voor Windows

De standaardinstellingen voor alle afdruktaken wijzigen

1.
Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de standaardweergave van het menu Start): klik op Start en vervolgens op Printers en faxapparaten.

Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de klassieke weergave van het menu Start): klik op Start, Instellingen en vervolgens op Printers.

Windows Vista: klik op Start, Configuratiescherm en vervolgens in de categorie Hardware en geluiden op Printer.

Windows 7: Klik op Start en klik op Apparaten en printers.

2.
Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Voorkeursinstellingen voor afdrukken.


Software voor Windows

De configuratie-instellingen van het product wijzigen

1.
Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de standaardweergave van het menu Start): klik op Start en vervolgens op Printers en faxapparaten.

Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de klassieke weergave van het menu Start): klik op Start, Instellingen en vervolgens op Printers.

Windows Vista: klik op Start, Configuratiescherm en vervolgens in de categorie Hardware en geluiden op Printer.

Windows 7: Klik op Start en klik op Apparaten en printers.

2.
Klik met de rechtermuisknop op het driverpictogram en selecteer Eigenschappen of Printereigenschappen.
3.
Klik op het tabblad Apparaatinstellingen.


Software voor Windows

Software verwijderen voor Windows
Windows XP

1.
Klik op Start en vervolgens op Programma's.
2.
Klik achtereenvolgens op HP en op de apparaatnaam.
3.
Klik op Verwijderen en volg de instructies op het scherm voor het verwijderen van de software.

Windows Vista en Windows 7

1.
Klik op Start en op Alle programma’s.
2.
Klik achtereenvolgens op HP en op de apparaatnaam.
3.
Klik op Verwijderen en volg de instructies op het scherm voor het verwijderen van de software.


Software voor Windows

Ondersteunde hulpprogramma's voor Windows
●
HP Web Jetadmin
●
geïntegreerde webserver van HP
●
HP ToolboxFX

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Overige onderdelen en hulpprogramma's van Windows


Software voor Windows

Overige onderdelen en hulpprogramma's van Windows
●
Een programma voor het automatisch installeren van het afdruksysteem
●
Online webregistratie
●
HP LaserJet Scan
●
Pc-faxverzending


Software voor Windows

Software voor andere besturingssystemen

Besturingssysteem
Software
UNIX
Voor HP-UX- en Solaris-netwerken, gaat u naar www.hp.com/support/net_printing om de HP Jetdirect printer installer voor UNIX te downloaden.
Linux
Ga voor informatie naar www.hp.com/go/linuxprinting.


Het apparaat gebruiken met Mac

Het apparaat gebruiken met Mac
  • Software voor Mac
  • Afdrukken met Mac
  • Faxen met Mac
  • Scannen met Mac


Het apparaat gebruiken met Mac

Software voor Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde besturingssystemen voor Mac
  • Ondersteunde printerdrivers voor Mac
  • Software installeren op Mac-besturingssystemen
  • Software verwijderen uit Mac-besturingssystemen
  • Instellingen van de printerdriver wijzigen voor Mac
  • Software voor Mac-computers


Het apparaat gebruiken met Mac

Ondersteunde besturingssystemen voor Mac

De volgende Mac-besturingssystemen worden door het apparaat ondersteund:

●
Mac OS X 10.5, 10.6 en hoger
OPMERKING:

Voor Mac OS X 10.5 en hoger worden Mac-computers met een PPC- of Intel® Core™-processor ondersteund. Voor Mac OS X 10.6 worden Mac-computers met een Intel Core-processor ondersteund.


Het apparaat gebruiken met Mac

Ondersteunde printerdrivers voor Mac

Het installatieprogramma voor de HP LaserJet-software bevat onder meer PPD-bestanden (PostScript® Printer Description) en PDE's (Printer Dialog Extensions) voor Mac OS X-computers. De PPD- en PDE-bestanden voor de HP-printer, in combinatie met de geïntegreerde Apple PostScript-printerdrivers, zorgen voor volledige afdrukfunctionaliteit en toegang tot specifieke HP-printerfuncties.


Het apparaat gebruiken met Mac

Software installeren op Mac-besturingssystemen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Software installeren op Mac-computers waarop het apparaat rechtstreeks is aangesloten
  • Software installeren op Mac-computers in een bekabeld netwerk


Het apparaat gebruiken met Mac

Software installeren op Mac-computers waarop het apparaat rechtstreeks is aangesloten

Het apparaat ondersteunt een USB 2.0-aansluiting. Gebruik een USB-kabel van het type A-naar-B. HP raadt aan een USB-kabel van maximaal 2 m te gebruiken.

1.
Sluit de USB-kabel aan op het apparaat en de computer.

2.
Installeer de software vanaf de cd.
3.
Klik op het pictogram van het installatieprogramma van HP en volg de instructies op het scherm.
4.
Klik in het scherm Gefeliciteerd op de knop Sluiten.
5.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Het apparaat gebruiken met Mac

Software installeren op Mac-computers in een bekabeld netwerk

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het IP-adres configureren
  • De software installeren


Het apparaat gebruiken met Mac

Het IP-adres configureren

Het IP-adres van het apparaat kan handmatig worden ingesteld of het kan automatisch worden geconfigureerd via DHCP, BootP of AutoIP.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Handmatige configuratie
  • Automatische configuratie


Het apparaat gebruiken met Mac

Handmatige configuratie

Alleen het IPv4-protocol kan handmatig worden ingesteld.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om de optie Netwerkinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie TCP/IP-config. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Handmatig te selecteren en druk vervolgens op de knop OK.
5.
Voer het IP-adres in met de alfanumerieke knoppen en druk vervolgens op de knop OK.
6.
Als het IP-adres onjuist is, selecteert u met de pijlknoppen de optie Nee en drukt u vervolgens op de knop OK. Herhaal stap 5 met het juiste IP-adres en herhaal stap 5 vervolgens om het subnetmasker en de standaardgateway in te stellen.


Het apparaat gebruiken met Mac

Automatische configuratie

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om de optie Netwerkinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie TCP/IP-config. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Automatisch te selecteren en druk vervolgens op de knop OK.

Het kan enige minuten duren voordat het automatische IP-adres gereed voor gebruik is.

OPMERKING:

Als u bepaalde automatische IP-modi (zoals BOOTP, DHCP, of AutoIP) wilt in- of uitschakelen, kunnen deze instellingen alleen worden veranderd met de geïntegreerde webserver of HP ToolboxFX.


Het apparaat gebruiken met Mac

De software installeren

1.
Sluit alle programma's op de computer af.
2.
Installeer de software vanaf de cd.
3.
Klik op het pictogram van het installatieprogramma van HP en volg de instructies op het scherm.
4.
Klik in het scherm Gefeliciteerd op de knop Sluiten.
5.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Het apparaat gebruiken met Mac

Software verwijderen uit Mac-besturingssystemen

U moet beschikken over beheerdersrechten om de software te verwijderen.

1.
Koppel het apparaat los van de computer.
2.
Open Programma's.
3.
Selecteer Hewlett Packard.
4.
Selecteer het verwijderprogramma van HP.
5.
Selecteer het apparaat in de lijst met apparaten en klik vervolgens op de knop Verwijderen.
6.
Nadat de software is verwijderd, start u de computer opnieuw op en leegt u de Prullenmand.


Het apparaat gebruiken met Mac

Instellingen van de printerdriver wijzigen voor Mac

De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten
De standaardinstellingen voor alle afdruktaken wijzigen
De configuratie-instellingen van het product wijzigen
1.
Klik in het menu Bestand op de knop Afdrukken.
2.
Wijzig de gewenste instellingen in de verschillende menu's.
1.
Klik in het menu Bestand op de knop Afdrukken.
2.
Wijzig de gewenste instellingen in de verschillende menu's.
3.
Klik in het menu Voorinstellingen op de optie Opslaan als... en typ een naam voor de voorinstelling.
Deze instellingen worden in het menu Voorinstellingen opgeslagen. Als u de nieuwe instellingen wilt gebruiken, moet u de opgeslagen voorinstelling selecteren wanneer u een programma opent en wilt afdrukken.
Mac OS X 10.5 en 10.6
1.
Klik in het menu Apple [image] op het menu Systeemvoorkeuren en klik vervolgens op het pictogram Afdrukken en faxen.
2.
Selecteer het apparaat aan de linkerzijde van het scherm.
3.
Klik op de knop Opties en benodigdheden.
4.
Klik op het tabblad Driver.
5.
Configureer de geïnstalleerde opties.


Het apparaat gebruiken met Mac

Software voor Mac-computers

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Utility voor Mac
  • Ondersteunde hulpprogramma's voor Mac


Het apparaat gebruiken met Mac

HP Utility voor Mac

Gebruik de HP Utility om productfuncties in te stellen die niet beschikbaar zijn in de printerdriver.

U kunt gebruikmaken van de HP Utility als het product beschikt over een USB-kabel (Universal Serial Bus) of als het is aangesloten op een TCP/IP-netwerk.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Utility openen
  • Functies van HP Utility


Het apparaat gebruiken met Mac

HP Utility openen

▲
Klik in het dock op HP Utility.

-of-

Klik bij Programma's op Hewlett Packard en vervolgens op HP Utility.


Het apparaat gebruiken met Mac

Functies van HP Utility

Gebruik de software HP Utility om de volgende taken uit te voeren:

●
Informatie verkrijgen over de status van benodigdheden.
●
Informatie verkrijgen over het apparaat, zoals de firmwareversie en het serienummer.
●
Een configuratiepagina afdrukken.
●
Voor apparaten die op een IP-netwerk zijn aangesloten: netwerkinformatie verkrijgen en de geïntegreerde webserver van HP openen.
●
De papiersoort en het papierformaat voor de lade configureren.
●
Bestanden overbrengen van de computer naar het apparaat.
●
De firmware van het apparaat bijwerken.
●
De standaardfaxinstellingen configureren.


Het apparaat gebruiken met Mac

Ondersteunde hulpprogramma's voor Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Geïntegreerde webserver van HP


Het apparaat gebruiken met Mac

Geïntegreerde webserver van HP

Het apparaat beschikt over een geïntegreerde webserver, die toegang geeft tot informatie over apparaat- en netwerkactiviteiten.


Het apparaat gebruiken met Mac

Afdrukken met Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een afdruktaak annuleren met een Mac
  • De papiersoort en het papierformaat wijzigen op de Mac
  • Voorinstellingen voor afdrukken maken op de Mac
  • Het documentformaat wijzigen of een aangepast papierformaat afdrukken op de Mac
  • Een voorbeeld afdrukken op de Mac
  • Watermerken gebruiken op de Mac
  • Meerdere pagina's op één vel papier afdrukken in Mac
  • Afdrukken op beide zijden van het papier (duplex) in Mac
  • Het menu Services gebruiken op de Mac


Het apparaat gebruiken met Mac

Een afdruktaak annuleren met een Mac

Als er een taak wordt afgedrukt, kunt u deze onderbreken door op Annuleren [image] te drukken op het bedieningspaneel van het apparaat.

OPMERKING:

Als u op Annuleren [image] drukt, wordt de taak die op dat moment wordt afgedrukt, gewist. Als u op Annuleren [image] drukt terwijl er meerdere processen worden uitgevoerd (er wordt bijvoorbeeld een document afgedrukt terwijl er een fax wordt ontvangen), dan wordt het proces gewist dat wordt weergegeven op het bedieningspaneel.

U kunt ook een afdruktaak annuleren vanuit een softwareprogramma of een afdrukwachtrij.

Als u een afdruktaak direct wilt onderbreken, moet u het resterende afdrukmateriaal uit de lade van het product halen. Nadat het afdrukken is onderbroken, beschikt u over de volgende opties:

●
Bedieningspaneel van het apparaat: Als u de afdruktaak wilt annuleren, drukt u op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
●
Softwareprogramma: doorgaans wordt er korte tijd een dialoogvenster op het scherm weergegeven waarin u de afdruktaak kunt annuleren.
●
Mac-afdrukwachtrij: open de afdrukwachtrij door te dubbelklikken op het pictogram van het apparaat in het Dock. Selecteer de afdruktaak en klik vervolgens op Verwijder.


Het apparaat gebruiken met Mac

De papiersoort en het papierformaat wijzigen op de Mac

1.
Klik in het menu Bestand van het softwareprogramma op de optie Afdrukken.
2.
Klik in het menu Exemplaren & pagina's op de knop Pagina-instelling.
3.
Selecteer een formaat in de vervolgkeuzelijst Papierformaat en klik op de knop OK.
4.
Open het menu Afwerking.
5.
Selecteer een soort in de vervolgkeuzelijst Soort afdrukmateriaal.
6.
Klik op de knop Afdrukken.


Het apparaat gebruiken met Mac

Voorinstellingen voor afdrukken maken op de Mac

Gebruik voorinstellingen voor afdrukken om de huidige instellingen van de printerdriver op te slaan, zodat u deze later opnieuw kunt gebruiken.

Een voorinstelling voor afdrukken maken

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Selecteer de afdrukinstellingen die u wilt opslaan zodat u deze opnieuw kunt gebruiken.
4.
Klik in het menu Voorinstellingen op de optie Opslaan als... en typ een naam voor de voorinstelling.
5.
Klik op de knop OK.

Voorinstellingen voor afdrukken gebruiken

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Selecteer in het menu Voorinstellingen de voorinstelling voor afdrukken.

OPMERKING:

Selecteer de optie Standaard om de standaardinstellingen van de printerdriver te gebruiken.


Het apparaat gebruiken met Mac

Het documentformaat wijzigen of een aangepast papierformaat afdrukken op de Mac

Mac OS X 10.5 en 10.6
Gebruik een van deze methoden.
1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Klik op de knop Pagina-instelling.
3.
Selecteer het product en selecteer de juiste instellingen voor de optie Papierformaat en Afdrukrichting.
1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Open het menu Papierverwerking.
3.
Klik in het gebied Doelpapierformaat op het vak Aanpassen aan papierformaat en selecteer het formaat in de vervolgkeuzelijst.


Het apparaat gebruiken met Mac

Een voorbeeld afdrukken op de Mac

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Open het menu Voorblad en selecteer waar u het voorblad wilt afdrukken. Klik op de knop Vóór document of Achter document.
4.
Selecteer in het menu Type voorblad het bericht dat u op het voorblad wilt afdrukken.
OPMERKING:

Selecteer de optie Standaard in het menu Type voorblad als u een leeg voorblad wilt afdrukken.


Het apparaat gebruiken met Mac

Watermerken gebruiken op de Mac

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Open het menu Watermerken.
3.
Selecteer in het menu Modus het soort watermerk dat u wilt gebruiken. Selecteer de optie Watermerk als u een halftransparant bericht wilt afdrukken. Selecteer de optie Overlay als u een bericht wilt afdrukken dat niet transparant is.
4.
Selecteer in het menu Pagina's of u het watermerk wilt afdrukken op alle pagina's of alleen op de eerste pagina.
5.
Selecteer in het menu Tekst een van de standaardberichten of selecteer de optie Aangepast en typ in het vak een nieuw bericht.
6.
Selecteer opties voor de overige instellingen.


Het apparaat gebruiken met Mac

Meerdere pagina's op één vel papier afdrukken in Mac

afbeelding van het product

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Open het menu Lay-out.
4.
Selecteer in het menu Pagina's per vel het aantal pagina's dat u per vel wilt afdrukken (1, 2, 4, 6, 9 of 16).
5.
Selecteer in het gebied Lay-outrichting de volgorde en positie van de pagina's op het vel.
6.
Selecteer in het menu Randen het soort rand dat u rond elke pagina op het vel wilt afdrukken.


Het apparaat gebruiken met Mac

Afdrukken op beide zijden van het papier (duplex) in Mac
Automatisch dubbelzijdig afdrukken gebruiken

1.
Plaats voldoende papier in een van de laden om de taak te kunnen afdrukken.
2.
Klik in het menu Bestand op de optie Afdrukken.
3.
Open het menu Lay-out.
4.
Selecteer in het menu Tweezijdig een bindoptie.

Handmatig dubbelzijdig afdrukken

1.
Plaats voldoende papier in een van de laden om de taak te kunnen afdrukken.
2.
Klik in het menu Bestand op de optie Afdrukken.
3.
Open het menu Afwerking en klik op het tabblad Handmatige duplex of open het menu Handmatige duplex.
4.
Klik op het vak Handmatige duplex en selecteer een bindoptie.
5.
Klik op de knop Afdrukken. Volg de instructies in het pop-upvenster dat op het computerscherm verschijnt voordat u de uitgevoerde stapel weer in lade 1 plaatst voor het afdrukken van de tweede zijde.
6.
Ga naar het apparaat en verwijder alle lege vellen uit lade 1.
7.
Plaats de afgedrukte stapel met de bedrukte zijde omhoog en de onderrand eerst in lade 1. U moet de tweede kant afdrukken vanuit lade 1.
8.
Druk desgevraagd op de juiste toets op het bedieningspaneel om door te gaan.


Het apparaat gebruiken met Mac

Het menu Services gebruiken op de Mac

Als het product is aangesloten op een netwerk, kunt u via het menu Services de gegevens over het product en de status van de benodigdheden bekijken.

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Open het menu Service.
3.
Wilt u de geïntegreerde webserver openen en een onderhoudstaak uitvoeren, ga dan als volgt te werk:

a.
Selecteer het tabblad Apparaatonderhoud.
b.
Selecteer een taak in de vervolgkeuzelijst.
c.
Klik op de knop Starten.

4.
Ga als volgt te werk om naar de verschillende ondersteuningswebsites voor dit product te gaan:

a.
Selecteer het tabblad Services op het web.
b.
Selecteer in het menu een optie.
c.
Klik op de knop Openen!.


Het apparaat gebruiken met Mac

Faxen met Mac

Voer de volgende stappen uit als u een fax wilt verzenden door deze af te drukken naar een faxstuurprogramma:

1.
Open het document dat u wilt faxen.
2.
Klik op Afdrukken in het menu Bestand.
3.
Gebruik het pop-upmenu Printer om de gewenste afdrukwachtrij voor faxberichten te selecteren.
4.
Pas zo nodig in het veld Exemplaren het aantal exemplaren aan.
5.
Pas zo nodig in het pop-upmenu Papierformaat het papierformaat aan.
6.
Typ in het gebied Faxgegevens het faxnummer van een of meer ontvangers.
OPMERKING:

Als u vóór het nummer een voorkiescode moet gebruiken, typt u deze in het veld Toegangsnummer.

7.
Klik op Faxen.


Het apparaat gebruiken met Mac

Scannen met Mac

Met de HP Scan-software kunt u afbeeldingen scannen naar een Mac-computer.

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.
2.
Open de map Programma's en klik vervolgens op Hewlett-Packard. Dubbelklik op HP Scan.
3.
Open het menu HP Scan en klik op Voorkeuren. Selecteer in het menu Scanner dit apparaat in de lijst en klik op Doorgaan.
4.
Als u de standaardvoorkeursinstellingen wilt gebruiken, waarmee acceptabele resultaten worden bereikt voor afbeeldingen en tekst, klikt u op de knop Scannen.

Als u voorkeurinstellingen wilt gebruiken die zijn geoptimaliseerd voor afbeeldingen of tekstdocumenten, selecteert u een voorkeursinstelling in het pop-upmenu Scanvoorkeuren. Als u de instellingen wilt aanpassen, klikt u op de knop Bewerken. Wanneer u klaar bent om te gaan scannen, klikt u op de knop Scannen.

5.
Als u meer pagina's wilt scannen, plaatst u de volgende pagina op de glasplaat en klikt u op Scannen. Klik op Toevoegen aan lijst om de nieuwe pagina's toe te voegen aan de huidige lijst. Herhaal dit totdat u alle pagina's hebt gescand.
6.
Klik op de knop Opslaan en blader vervolgens naar de map op uw computer waar u het bestand wilt opslaan.
OPMERKING:

Als u de gescande pagina's wilt afdrukken, klikt u op de knop Afdrukken.


Het apparaat aansluiten

Het apparaat aansluiten
  • Ondersteunde netwerkbesturingssystemen
  • Disclaimer voor printer delen
  • Verbinden met USB
  • Aansluiten op een netwerk


Het apparaat aansluiten

Ondersteunde netwerkbesturingssystemen

De volgende besturingssystemen ondersteunen afdrukken via het netwerk:

Aanbevolen software-installatie
●
Windows XP (32-bits, Service Pack 2)
●
Windows Vista (32-bits en 64-bits)
●
Windows 7 (32-bits en 64-bits)
Driver voor afdrukken en scannen
●
Windows Server 2003 (32-bits, Service Pack 3)
●
Windows Server 2008
Alleen printerdriver
●
Linux (alleen Internet)
●
UNIX modelscripts (alleen Internet)


Het apparaat aansluiten

Disclaimer voor printer delen

HP ondersteunt geen peer-to-peer netwerken, aangezien dit een functie is van Microsoft-besturingssystemen en niet van de printerdrivers van HP. Ga naar Microsoft op www.microsoft.com.


Het apparaat aansluiten

Verbinden met USB
OPMERKING:

Sluit de USB-kabel van het product pas aan op de computer als het installatieprogramma u hiervoor opdracht geeft.

1.
Plaats de cd van het product in uw computer. Als het installatieprogramma van de software niet wordt gestart, ga dan naar het bestand setup.exe op de cd en dubbelklik erop.
2.
Volg de instructies van het installatieprogramma op.
3.
Wacht tot de installatie gereed is en start de computer vervolgens opnieuw op om te voltooien.


Het apparaat aansluiten

Aansluiten op een netwerk

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde netwerkprotocollen
  • Het apparaat installeren op een bekabeld netwerk
  • Netwerkinstellingen configureren


Het apparaat aansluiten

Ondersteunde netwerkprotocollen

U hebt een netwerk nodig dat een of meerdere van de volgende protocollen gebruikt om een apparaat met netwerkfunctionaliteit aan te sluiten op een netwerk.

●
TCP/IP (IPv4 of IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Het apparaat aansluiten

Het apparaat installeren op een bekabeld netwerk

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het IP-adres configureren
  • De software installeren


Het apparaat aansluiten

Het IP-adres configureren

Het IP-adres van het apparaat kan handmatig worden ingesteld of het kan automatisch worden geconfigureerd via DHCP, BootP of AutoIP.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Handmatige configuratie
  • Automatische configuratie


Het apparaat aansluiten

Handmatige configuratie

Alleen het IPv4-protocol kan handmatig worden ingesteld.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om de optie Netwerkinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie TCP/IP-config. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Handmatig te selecteren en druk vervolgens op de knop OK.
5.
Voer het IP-adres in met de alfanumerieke knoppen en druk vervolgens op de knop OK.
6.
Als het IP-adres onjuist is, selecteert u met de pijlknoppen de optie Nee en drukt u vervolgens op de knop OK. Herhaal stap 5 met het juiste IP-adres en herhaal stap 5 vervolgens om het subnetmasker en de standaardgateway in te stellen.


Het apparaat aansluiten

Automatische configuratie

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om de optie Netwerkinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie TCP/IP-config. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Automatisch te selecteren en druk vervolgens op de knop OK.

Het kan enige minuten duren voordat het automatische IP-adres gereed voor gebruik is.

OPMERKING:

Als u bepaalde automatische IP-modi (zoals BOOTP, DHCP, of AutoIP) wilt in- of uitschakelen, kunnen deze instellingen alleen worden veranderd met de geïntegreerde webserver of HP ToolboxFX.


Het apparaat aansluiten

De software installeren

1.
Sluit alle programma's op de computer af.
2.
Installeer de software vanaf de cd.
3.
Volg de instructies op het scherm.
4.
Selecteer wanneer u daarom wordt gevraagd de optie Verbinding maken via een bekabeld netwerk en klik vervolgens op de knop Volgende.
5.
Selecteer in de lijst met beschikbare printers de printer met het juiste IP-adres.
6.
Klik op de knop Voltooien.
7.
In het scherm Meer opties kunt u ervoor kiezen meer software te installeren. U kunt ook op de knop Voltooien klikken.
8.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Het apparaat aansluiten

Netwerkinstellingen configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Netwerkinstellingen weergeven of wijzigen
  • Het wachtwoord van het apparaat instellen of wijzigen
  • Verbindingssnelheid instellen


Het apparaat aansluiten

Netwerkinstellingen weergeven of wijzigen

U kunt de IP-configuratie-instellingen weergeven of wijzigen via de geïntegreerde webserver.

1.
Druk een configuratiepagina af en zoek het IP-adres.
●
Als u IPv4 gebruikt, bevat het IP-adres alleen cijfers. Het adres heeft dan de volgende indeling:

xxx.xxx.xxx.xxx
●
Als u IPv6 gebruikt, bestaat het IP-adres uit een hexadecimale combinatie van tekens en cijfers. De indeling is als volgt:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Open de geïntegreerde webserver van HP door het IP-adres (IPv4) in te voeren op de adresregel van uw webbrowser. Gebruik voor IPv6 het protocol dat door de webbrowser is vastgesteld voor het invoeren van IPv6-adressen.
3.
Klik op het tabblad Netwerk voor informatie over het netwerk. U kunt naar behoeven instellingen wijzigen.


Het apparaat aansluiten

Het wachtwoord van het apparaat instellen of wijzigen

Gebruik de geïntegreerde webserver van HP om een wachtwoord in te stellen of om een bestaand wachtwoord voor een apparaat in een netwerk te wijzigen.

1.
Voer het IP-adres van het apparaat in de adresregel van een webbrowser in. Klik op het tabblad Netwerk en klik vervolgens op de koppeling Beveilig..
OPMERKING:

Als er eerder een wachtwoord is ingesteld, krijgt u het verzoek dit wachtwoord in te voeren. Typ het wachtwoord en klik op de knop Toepassen.

2.
Typ het nieuwe wachtwoord in het vak Nieuw wachtwoord en het vak Controleer het wachtwoord.
3.
Klik onder aan het venster op de knop Toepassen om het wachtwoord op te slaan.


Het apparaat aansluiten

Verbindingssnelheid instellen
OPMERKING:

Als u onjuiste instellingen opgeeft voor de verbindingssnelheid, kan het product mogelijk niet meer communiceren met andere netwerkapparaten. In de meeste situaties moet de automatische modus van het product ingeschakeld blijven. Bij eventuele wijzigingen is het mogelijk dat het product uit- en weer inschakelt. U moet alleen wijzigingen opgeven als het product inactief is.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om de optie Netwerkinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Verbindingssnelheid te selecteren en druk vervolgens op de knop OK.
4.
Selecteer met de pijlknoppen één van de volgende instellingen.
●
Automatisch
●
10T Vol
●
10T Half
●
100TX Vol
●
100TX Half
OPMERKING:

De instelling moet overeenkomen met de instelling van het netwerkproduct dat wordt aangesloten (een netwerkhub, switch, gateway, router of computer).

5.
Druk op OK. Het apparaat wordt uit- en weer ingeschakeld.


Papier en afdrukmateriaal

Papier en afdrukmateriaal
  • Papiergebruik begrijpen
  • De printerdriver aanpassen aan de papiersoort en het papierformaat
  • Ondersteunde papierformaten
  • Ondersteunde papiersoorten en ladecapaciteit
  • Papierladen vullen
  • De documentinvoer vullen
  • Laden configureren


Papier en afdrukmateriaal

Papiergebruik begrijpen

Dit apparaat ondersteunt verschillende papiersoorten en andere afdrukmaterialen die voldoen aan de richtlijnen in deze gebruikershandleiding. Papier of afdrukmateriaal dat niet aan deze richtlijnen voldoet, kan een slechte afdrukkwaliteit, meer papierstoringen en vroegtijdige slijtage van het product tot gevolg hebben.

Gebruik voor de beste resultaten alleen papier en afdrukmateriaal van HP dat is ontworpen voor laserprinters of multifunctioneel gebruik. Gebruik geen papier of afdrukmateriaal dat is gemaakt voor inkjetprinters. Hewlett-Packard Company kan geen aanbevelingen doen voor het gebruik van andere merken afdrukmateriaal omdat HP geen invloed heeft op de kwaliteit hiervan.

Het is mogelijk dat papier aan alle richtlijnen in deze gebruikershandleiding voldoet en u toch niet tevreden bent over de afdrukkwaliteit. Dit kan een gevolg zijn van het onjuist gebruik van het materiaal, een onaanvaardbaar temperatuur- en/of vochtigheidsniveau of van andere omstandigheden waarop Hewlett-Packard geen invloed heeft.

VOORZICHTIG:

Het gebruik van papier of afdrukmateriaal dat niet voldoet aan de specificaties van Hewlett-Packard kan problemen met het product veroorzaken waardoor reparatie noodzakelijk is. Deze reparatie valt niet onder de garantie- of serviceovereenkomsten van Hewlett-Packard.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Richtlijnen voor speciaal papier


Papier en afdrukmateriaal

Richtlijnen voor speciaal papier

Dit apparaat ondersteunt afdrukken op speciaal afdrukmateriaal. Houd u aan de volgende richtlijnen als u een bevredigend resultaat wilt krijgen. Voor de beste resultaten moet u eerst de papiersoort en het papierformaat instellen in de printerdriver wanneer u speciaal papier of afdrukmateriaal gebruikt.

VOORZICHTIG:

HP LaserJet-producten gebruiken een fuser om droge tonerdeeltjes in zeer precieze puntjes op het papier te fixeren. HP-laserpapier is bestand tegen deze extreme hitte. Het gebruik van inkjetpapier kan het apparaat beschadigen.

Materiaalsoort
Doen
Niet doen
Enveloppen
●
Bewaar de enveloppen plat.
●
Zorg dat de naden helemaal doorlopen tot de hoek van de envelop.
●
Gebruik enveloppen met een plakstrip die zijn goedgekeurd voor gebruik in laserprinters.
●
Gebruik geen enveloppen die gekreukeld, ingekeept, aan elkaar kleven of anderszins beschadigd zijn.
●
Gebruik geen enveloppen met klemmen, binddraad, vensters of met reliëfopdruk.
●
Gebruik geen zelfklevende middelen of andere synthetische materialen.
Etiketten
●
Gebruik alleen etiketbladen waarvan het beschermblad niet zichtbaar is tussen de etiketten.
●
Gebruik etiketten die plat liggen.
●
Gebruik alleen volle vellen etiketten.
●
Gebruik geen etiketten met kreukels of luchtbellen of die zijn beschadigd.
●
Druk geen vellen etiketten die niet volledig zijn.
Transparanten
●
Gebruik uitsluitend transparanten die zijn goedgekeurd voor gebruik in kleurenlaserprinters.
●
Leg de transparanten op een glad oppervlak nadat u ze uit het product heeft verwijderd.
●
Gebruik geen transparant afdrukmateriaal dat niet is goedgekeurd voor laserprinters.
Briefpapier of voorbedrukte formulieren
●
Gebruik alleen briefpapier of voorbedrukte formulieren die zijn goedgekeurd voor gebruik in laserprinters.
●
Gebruik geen briefpapier met reliëf of metaalachtig briefpapier.
Zwaar papier
●
Gebruik alleen zwaar papier dat is goedgekeurd voor gebruik in laserprinters en voldoet aan de gewichtspecificaties voor dit product.
●
Gebruik geen papier dat zwaarder is dan de aanbevolen specificaties voor afdrukmateriaal voor dit product, tenzij het HP-papier is dat is goedgekeurd voor gebruik in dit product.
Glanzend papier of papier met een coating
●
Gebruik alleen glanzend papier of papier met een coating dat is goedgekeurd voor gebruik in laserprinters.
●
Gebruik geen glanzend papier of papier met een coating dat is bestemd voor gebruik in inkjetproducten.


Papier en afdrukmateriaal

De printerdriver aanpassen aan de papiersoort en het papierformaat
OPMERKING:

Als u de pagina-instellingen wijzigt in het softwareprogramma, hebben deze instellingen voorrang op andere instellingen in de printerdriver.

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een papierformaat in de vervolgkeuzelijst Papierformaten.
5.
Selecteer een papiersoort in de vervolgkeuzelijst Papiersoort.
6.
Klik op de knop OK.


Papier en afdrukmateriaal

Ondersteunde papierformaten
OPMERKING:

Voor de beste afdrukresultaten selecteert u het juiste papierformaat en de juiste papiersoort in de printerdriver voordat u gaat afdrukken.

Het printerstuurprogramma ondersteunt alleen bepaalde formaten afdrukmateriaal voor automatisch afdrukken. Gebruik de functie voor handmatig afdrukken voor formaten afdrukmateriaal die niet beschikbaar zijn in het printerstuurprogramma.

Ondersteunde formaten voor papier en afdrukmateriaal
Formaat
Afmetingen
Lade 1
Voorrangsinvoersleuf
Letter
216 x 279 mm
Selectieteken
Selectieteken
Legal
216 x 356 mm
Selectieteken
Selectieteken
A4
210 x 297 mm
Selectieteken
Selectieteken
Executive
184 x 267 mm
Selectieteken
Selectieteken
8,5 x 13
216 x 330 mm
Selectieteken
Selectieteken
A5
148 x 210 mm
Selectieteken
Selectieteken
A6
105 x 148 mm
Selectieteken
Selectieteken
B5 (JIS)
182 x 257 mm
Selectieteken
Selectieteken
16K
184 x 260 mm
195 x 270 mm
197 x 273 mm
Selectieteken
Selectieteken
Aangepast
Minimum: 76 x 127 mm
Maximum: 216 x 356 mm
Selectieteken
Selectieteken

Ondersteunde enveloppen en briefkaarten
Formaat
Afmetingen
Lade 1
Voorrangsinvoersleuf
Envelop #10
105 x 241 mm
Selectieteken
Selectieteken
Envelop DL
110 x 220 mm
Selectieteken
Selectieteken
Envelop C5
162 x 229 mm
Selectieteken
Selectieteken
Envelop B5
176 x 250 mm
Selectieteken
Selectieteken
Envelop Monarch
98 x 191 mm
Selectieteken
Selectieteken
Japanse briefkaart
100 x 148 mm
Selectieteken
Selectieteken
Dubbele Japanse briefkaart gedraaid
148 x 200 mm
Selectieteken
Selectieteken


Papier en afdrukmateriaal

Ondersteunde papiersoorten en ladecapaciteit

Ga naar www.hp.com/support/ljm1530series voor een compleet overzicht van specifieke HP-papiersoorten die dit apparaat ondersteunt.

Papiersoort (printerdriver)
Lade 1
Voorrangsinvoersleuf
Gewoon
Selectieteken
Selectieteken
Gerecycled
Selectieteken
Selectieteken
Velijnpapier
Selectieteken
Selectieteken
Licht
Selectieteken
Selectieteken
Middelzwaar
Selectieteken
Selectieteken
Zwaar
Selectieteken
Selectieteken
Extra zwaar
Selectieteken
Selectieteken
Briefhoofd
Selectieteken
Selectieteken
Voorbedrukt
Selectieteken
Selectieteken
Geperforeerd
Selectieteken
Selectieteken
Kleur
Selectieteken
Selectieteken
Bond
Selectieteken
Selectieteken
Ruw
Selectieteken
Selectieteken
Envelop
Selectieteken
Selectieteken
Etiketten
Selectieteken
Selectieteken
Kaarten
Selectieteken
Selectieteken
Transparant
Selectieteken
Selectieteken
Briefkaarten
Selectieteken
Selectieteken

Lade of bak
Papiersoort
Specificaties
Hoeveelheid
Lade 1
Papier
Bereik:
Bankpost van 60 g/m2 tot bankpost van 163 g/m2
250 vellen bankpost van 75 g/m2
Enveloppen
Bankpost van minder dan 60 g/m2 tot bankpost van 90 g/m2
Maximaal 10 enveloppen
Transparanten
Minimaal 0,13 mm dik
Maximaal 125 transparanten
Voorrangsinvoersleuf
Papier
Bereik:
Bankpost van 60 g/m2 tot bankpost van 163 g/m2
Gelijk aan 10 vel bankpost van 75 g/m2
Transparanten
Minimaal 0,13 mm dik
Maximum stapelhoogte: 1 mm
Uitvoerbak
Papier
Bereik:
Bankpost van 60 g/m2 tot bankpost van 163 g/m2
Maximaal 125 vel bankpost van 75 g/m2
Transparanten
Minimaal 0,13 mm dik
Maximaal 75 transparanten
Enveloppen
Bankpost van minder dan 60 g/m2 tot bankpost van 90 g/m2
Maximaal 10 enveloppen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukstand voor het vullen van laden


Papier en afdrukmateriaal

Afdrukstand voor het vullen van laden

Gebruik alleen papier dat speciaal bestemd is voor laserprinters.

Als u papier gebruikt dat een specifieke afdrukrichting vereist, moet u dit volgens de informatie in de volgende tabel laden.

Papiersoort
Papier plaatsen
Voorbedrukt of briefhoofdpapier
●
Naar boven
●
Bovenrand eerst in het product
Geperforeerd
●
Naar boven
●
Gaten aan de linkerkant van het product
Envelop
●
Naar boven
●
Korte linkerrand eerst in het product

OPMERKING:

Gebruik de voorrangsinvoersleuf om op één envelop of ander speciaal afdrukmateriaal af te drukken. Gebruik lade 1 om op meerdere enveloppen of ander speciaal afdrukmateriaal af te drukken.


Papier en afdrukmateriaal

Papierladen vullen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De voorrangsinvoersleuf vullen
  • Lade 1 vullen


Papier en afdrukmateriaal

De voorrangsinvoersleuf vullen

De voorrangsinvoersleuf kan maximaal tien vellen papier bevatten of één envelop, transparant, kaart of vel met etiketten.

1.
Voer het papier in met de bovenrand naar voren en de afdrukzijde omhoog.

De voorrangsinvoerlade vullen

2.
Stel de papiergeleiders altijd in voordat u papier invoert, om te voorkomen dat het papier vastloopt of scheeftrekt.

De papiergeleiders van de voorrangsinvoerlade aanpassen


Papier en afdrukmateriaal

Lade 1 vullen

In lade 1 passen 250 vellen bankpost van 60-90 g/m2.

OPMERKING:

Wanneer u nieuw papier toevoegt, verwijdert u al het papier uit de invoerlade en legt u de stapel met nieuw papier recht. Waaier het papier niet uit. Zo voorkomt u dat meerdere vellen papier tegelijkertijd in het apparaat worden ingevoerd en loopt u minder risico dat papier vastloopt.

1.
Plaats het papier met de afdrukzijde naar boven in de invoerlade.

Locatie van de invoerlade

2.
Schuif de geleiders goed tegen het papier aan.

Locatie van de invoerladegeleiders


Papier en afdrukmateriaal

De documentinvoer vullen
OPMERKING:

Wanneer u nieuw papier toevoegt, verwijdert u al het papier uit de invoerlade en legt u de stapel met nieuw papier recht. Waaier het afdrukmateriaal niet uit. Zo voorkomt u dat meerdere vellen papier tegelijkertijd in het apparaat worden ingevoerd en loopt u minder risico dat papier vastloopt.

VOORZICHTIG:

gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan het apparaat te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

In de documentinvoer passen 35 vellen bankpost van 60-90 g/m2.

1.
Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.

Locatie van de documentinvoer

2.
Schuif de geleiders goed tegen het papier aan.


Papier en afdrukmateriaal

Laden configureren

Het apparaat haalt standaard papier uit de voorrangsinvoersleuf. Wanneer de voorrangsinvoersleuf leeg is, haalt het apparaat papier uit lade 1. Wanneer u lade 1 van dit apparaat configureert, worden de warmte- en snelheidsinstellingen gewijzigd voor de beste afdrukresultaten voor de gebruikte papiersoort. Als u speciaal papier voor alle of bijna alle afdruktaken op dit apparaat gebruikt, wijzig dan deze standaardinstelling.

In de volgende tabel vindt u verschillende manieren waarop u de lade-instellingen aan uw afdrukwensen kunt aanpassen.

Papierverbruik
Het apparaat configureren
Afdrukken
Beide laden met hetzelfde soort papier vullen en het apparaat papier uit een lade laten gebruiken wanneer de andere lade leeg is.
●
Plaats papier in de voorrangsinvoerlade of lade 1. Configuratie is niet nodig indien de standaardinstellingen voor het formaat en de papiersoort niet zijn gewijzigd.
Druk de taak af vanuit het softwareprogramma.
Af en toe speciaal papier, zoals zwaar papier of briefhoofdpapier, gebruiken uit een lade waarin normaal gesproken standaardpapier is geplaatst.
●
Plaats speciaal papier in lade 1.
Kies voor u de afdruktaak start in het afdrukdialoogvenster van het softwareprogramma de papiersoort die overeenkomt met het in de lade geplaatste speciale papier en selecteer lade 1 als papierbron. Zorg ervoor dat er zich geen papier in de voorrangsinvoersleuf bevindt.
Regelmatig speciaal papier, zoals zwaar papier of briefhoofdpapier, gebruiken vanuit één lade.
●
Plaats speciaal papier in lade 1 en configureer de lade voor de papiersoort.
Kies voor u de afdruktaak start in het afdrukdialoogvenster van het softwareprogramma de papiersoort die overeenkomt met het in de lade geplaatste speciale papier en selecteer lade 1 als papierbron. Zorg ervoor dat er zich geen papier in de voorrangsinvoersleuf bevindt.

De lade configureren

1.
Controleer of het apparaat aan staat.
2.
Voer een van de volgende taken uit:
●
Bedieningspaneel: open de menu's Systeeminstellingen en Papierinstell.. Selecteer de lade die u wilt configureren.
●
Geïntegreerde webserver: klik op het tabblad Instellingen en klik vervolgens in het linkerdeelvenster op Papierverwerking.
3.
Wijzig de gewenste lade-instelling en druk vervolgens op de knop OK of klik op de knop Toepassen.


Afdruktaken

Afdruktaken

In dit gedeelte vindt u informatie over algemene afdruktaken.

  • Een afdruktaak annuleren
  • Basistaken afdrukken in Windows
  • Geavanceerde taken afdrukken in Windows


Afdruktaken

Een afdruktaak annuleren

Als er een taak wordt afgedrukt, kunt u deze onderbreken door op Annuleren [image] te drukken op het bedieningspaneel van het apparaat.

OPMERKING:

Als u op Annuleren [image] drukt, wordt de taak die op dat moment wordt afgedrukt, gewist. Als u op Annuleren [image] drukt terwijl er meerdere processen worden uitgevoerd (er wordt bijvoorbeeld een document afgedrukt terwijl er een fax wordt ontvangen), dan wordt het proces gewist dat wordt weergegeven op het bedieningspaneel.

U kunt ook een afdruktaak annuleren vanuit een softwareprogramma of een afdrukwachtrij.

Als u een afdruktaak direct wilt onderbreken, moet u het resterende afdrukmateriaal uit de lade van het product halen. Nadat het afdrukken is onderbroken, beschikt u over de volgende opties:

●
Bedieningspaneel van het apparaat: Als u de afdruktaak wilt annuleren, drukt u op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
●
Softwareprogramma: doorgaans wordt er korte tijd een dialoogvenster op het scherm weergegeven waarin u de afdruktaak kunt annuleren.
●
Afdrukwachtrij van Windows: als een afdruktaak in een afdrukwachtrij (computergeheugen) of printerspooler staat, kunt u de taak daar wissen.
●
Windows XP: klik op Start, klik op Instellingen en klik vervolgens op Printers en faxapparaten. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.
●
Windows Vista: klik op Start, klik op Configuratiescherm en klik vervolgens onder Hardware en geluiden op Printer. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.
●
Windows 7: Klik op Start en klik op Apparaten en printers. Dubbelklik op het pictogram van het apparaat om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.


Afdruktaken

Basistaken afdrukken in Windows

De manier om het afdrukdialoogvenster van een programma te openen, kan afwijken. In de volgende procedures is een veelvoorkomende manier gebruikt. Sommige programma's hebben geen menu Bestand. Raadpleeg de documentatie van uw programma voor informatie over het openen van het afdrukdialoogvenster.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De printerdriver openen met Windows
  • Hulp krijgen bij een afdrukoptie met Windows
  • Het aantal af te drukken exemplaren wijzigen met Windows
  • Aangepaste afdrukinstellingen opslaan die u opnieuw wilt gebruiken met Windows
  • De afdrukkwaliteit verbeteren met Windows
  • Dubbelzijdig afdrukken (duplex) met Windows
  • Meerdere pagina's per vel afdrukken met Windows
  • De afdrukstand selecteren met Windows


Afdruktaken

De printerdriver openen met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.


Afdruktaken

Hulp krijgen bij een afdrukoptie met Windows

▲
Klik op de knop Help om de online-Help te openen.


Afdruktaken

Het aantal af te drukken exemplaren wijzigen met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en vervolgens het aantal exemplaren.


Afdruktaken

Aangepaste afdrukinstellingen opslaan die u opnieuw wilt gebruiken met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een afdruksnelkoppeling gebruiken met Windows
  • Afdruksnelkoppelingen maken


Afdruktaken

Een afdruksnelkoppeling gebruiken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Snelkoppelingen.

4.
Selecteer één van de snelkoppelingen en klik vervolgens op de knop OK.
OPMERKING:

Wanneer u een snelkoppeling selecteert, worden de bijbehorende instellingen op de overige tabbladen in de printerdriver gewijzigd.


Afdruktaken

Afdruksnelkoppelingen maken

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Snelkoppelingen.

4.
Selecteer een bestaande snelkoppeling als basis.
OPMERKING:

Selecteer altijd eerst een snelkoppeling voordat u een van de instellingen aan de rechterkant van het scherm aanpast. Als u de instellingen wijzigt en vervolgens een snelkoppeling selecteert, of als u een andere snelkoppeling selecteert, gaan al uw wijzigingen verloren.

5.
Selecteer de afdrukopties voor de nieuwe snelkoppeling.
OPMERKING:

U kunt de afdrukopties op elk tabblad van de printerdriver selecteren. Nadat u opties hebt geselecteerd op een ander tabblad, dient u terug te keren naar het tabblad Snelkoppelingen voordat u verdergaat met de volgende stap.

6.
Klik op de knop Opslaan als.

7.
Geef een naam op voor de snelkoppeling en klik vervolgens op de knop OK.


Afdruktaken

De afdrukkwaliteit verbeteren met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het papierformaat selecteren met Windows
  • Een aangepast papierformaat selecteren met Windows
  • De papiersoort selecteren met Windows
  • De papierlade selecteren met Windows


Afdruktaken

Het papierformaat selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een papierformaat in de vervolgkeuzelijst Papierformaten.


Afdruktaken

Een aangepast papierformaat selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Klik op de knop Aangepast.
5.
Voer een naam voor het aangepaste formaat in en geef de afmetingen op.
●
De breedte is de korte zijde van het papier.
●
De lengte is de lange zijde van het papier.
OPMERKING:

Plaats het papier altijd met de korte zijde naar voren in de laden.
6.
Klik op de knop OK en dan op de knop OK op het tabblad Papier/Kwaliteit. De volgende keer dat u de printerdriver opent, wordt het aangepaste paginaformaat in de lijst met papierformaten weergegeven.


Afdruktaken

De papiersoort selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....
5.
Vouw de lijst Type is uit.
6.
Vouw de categorie met papiersoorten uit die het best overeenkomt met het papier en klik vervolgens op de papiersoort die u gebruikt.


Afdruktaken

De papierlade selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een lade in de vervolgkeuzelijst Papierbron.


Afdruktaken

Dubbelzijdig afdrukken (duplex) met Windows

De volgende papiersoorten voor automatisch dubbelzijdig afdrukken worden door het apparaat ondersteund:

●
Gewoon
●
Licht
●
Briefhoofd
●
Voorbedrukt
●
Kleur
●
Bankpost
●
Ruw

De volgende papierformaten voor automatisch dubbelzijdig afdrukken worden door het apparaat ondersteund:

●
Letter
●
Legal
●
A4
●
216 x 330 mm

Als op het papierformaat of type niet automatisch dubbelzijdig kan worden afgedrukt, kunt u dit handmatig dubbelzijdig afdrukken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Automatisch dubbelzijdig afdrukken met Windows
  • Handmatig dubbelzijdig afdrukken met Windows


Afdruktaken

Automatisch dubbelzijdig afdrukken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Schakel het selectievakje Dubbelzijdig afdrukken in. Klik op de knop OK om de taak af te drukken.


Afdruktaken

Handmatig dubbelzijdig afdrukken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Schakel het selectievakje Dubbelzijdig afdrukken (handmatig) in. Klik op OK om de eerste zijde van de taak af te drukken.

5.
Wanneer hierom wordt gevraagd door de instructies op het bedieningspaneel, neemt u de bedrukte stapel papier uit de uitvoerlade en legt u deze in lade 1. Let er hierbij op dat u de richting van de stapel niet verandert.

6.
Druk op het bedieningspaneel op OK om de tweede zijde van de taak af te drukken.


Afdruktaken

Meerdere pagina's per vel afdrukken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Selecteer het aantal pagina's per vel in het vervolgkeuzemenu Pagina's per vel.

5.
Selecteer de juiste opties voor Paginaranden afdrukken, Paginavolgorde en Afdrukrichting.


Afdruktaken

De afdrukstand selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Selecteer in het gebied Afdrukrichting de optie Staand of Liggend.

Als u het paginabeeld ondersteboven wilt afdrukken, selecteert u 180 graden draaien.


Afdruktaken

Geavanceerde taken afdrukken in Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken op voorbedrukt briefpapier of voorbedrukte formulieren met Windows
  • Afdrukken op speciaal papier, etiketten of transparanten
  • De eerste of laatste pagina op ander papier drukken met Windows
  • De schaal van een document aanpassen aan het papierformaat
  • Een watermerk aan een document toevoegen in Windows
  • Een brochure maken met Windows


Afdruktaken

Afdrukken op voorbedrukt briefpapier of voorbedrukte formulieren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Papier/Kwaliteit.

4.
Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....

5.
Vouw de lijst Type is uit.

6.
Vouw de lijst Overig uit.

7.
Selecteer de papiersoort die u gebruikt en klik vervolgens op de knop OK.


Afdruktaken

Afdrukken op speciaal papier, etiketten of transparanten

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Papier/Kwaliteit.

4.
Klik in de vervolgkeuzelijst Papiersoort op Meer....

5.
Vouw de lijst Type is uit.

6.
Vouw de categorie met papiersoorten uit die het best overeenkomt met het papier dat u gebruikt.
OPMERKING:

Etiketten en transparanten staan in de lijst Overig.

7.
Selecteer de papiersoort die u gebruikt en klik vervolgens op de knop OK.


Afdruktaken

De eerste of laatste pagina op ander papier drukken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Papier/Kwaliteit.

4.
klik in het gedeelte Speciale pagina's op de optie Pagina's op ander papier afdrukken en vervolgens op de knop Instellingen.

5.
Selecteer in het gebied Pagina's in document de optie Eerste of Laatste.

6.
Selecteer de juiste opties in de vervolgkeuzelijsten Papierbron en Papiersoort. Klik op de knop Toevoegen.

7.
Als u zowel de eerste als de laatste pagina op ander papier wilt afdrukken, herhaalt u stap 5 en 6 en selecteert u de opties voor de andere pagina.

8.
Klik op de knop OK.


Afdruktaken

De schaal van een document aanpassen aan het papierformaat

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Effecten.

4.
Selecteer de optie Document afdrukken op en selecteer vervolgens een formaat in de vervolgkeuzelijst.


Afdruktaken

Een watermerk aan een document toevoegen in Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Effecten.
4.
Selecteer een watermerk in de vervolgkeuzelijst Watermerken.

Of klik op de knop Bewerken als u een nieuw watermerk wilt toevoegen aan de lijst. Selecteer de instellingen voor het watermerk en klik vervolgens op de knop OK.

5.
Schakel het selectievakje Alleen eerste pagina in als u het watermerk alleen op de eerste pagina wilt afdrukken. Doet u dit niet, dan wordt het watermerk op elke pagina afgedrukt.


Afdruktaken

Een brochure maken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaaten klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Schakel het selectievakje Dubbelzijdig afdrukken in.

5.
Klik in de vervolgkeuzelijst Brochurelay-out op de optie Links binden of Rechts binden. De optie Pagina's per vel wordt automatisch gewijzigd in 2 pagina's per vel.


Kopiëren

Kopiëren
  • Kopieerfuncties gebruiken
  • Kopieerinstellingen
  • Foto's kopiëren
  • Originelen van verschillende formaten combineren
  • Kopiëren op beide zijden (duplex)


Kopiëren

Kopieerfuncties gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Snel kopiëren
  • Meerdere exemplaren
  • Een origineel met meerdere pagina's kopiëren
  • Identiteitsbewijzen kopiëren
  • Een kopieertaak annuleren
  • Kopieën verkleinen of vergroten
  • Een kopieertaak sorteren


Kopiëren

Snel kopiëren

1.
Leg het document op de scannerglasplaat.

2.
Druk op de knop Kopie starten [image] om het kopiëren te starten.
3.
Herhaal deze stappen voor elke kopie.


Kopiëren

Meerdere exemplaren

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.
2.
Gebruik het toetsenblok om het aantal exemplaren op te geven.
3.
Druk op de knop Kopie starten [image] om het kopiëren te starten.


Kopiëren

Een origineel met meerdere pagina's kopiëren

1.
Plaats het originele document in de documentinvoer.

2.
Druk op de knop Kopie starten [image] om het kopiëren te starten.


Kopiëren

Identiteitsbewijzen kopiëren

Met de functie ID-kopie kunt u beide kanten van een identiteitsbewijs of kleine documenten afdrukken op één vel papier. Het apparaat vraagt u de eerste zijde te kopiëren en vervolgens de tweede zijde op een ander gedeelte van de scannerglasplaat te plaatsen om de volgende kopie te maken. Beide afbeeldingen worden op dezelfde pagina afgedrukt.

1.
Leg het document op de scannerglasplaat.

2.
Druk op Menu Kopiëren [image].

Bedieningspaneel van het apparaat

3.
Gebruik de pijlknoppen om de optie ID-kopie te selecteren en druk vervolgens op de knop OK.
4.
Wanneer op het scherm van het bedieningspaneel de vraag verschijnt of u het document wilt omkeren, draait u het document om, plaatst u het op een ander deel van het scannerglas en drukt u op de knop OK.
5.
Wanneer hierom wordt gevraagd op het bedieningspaneel drukt u op de knop Kopie starten [image].


Kopiëren

Een kopieertaak annuleren

1.
Druk op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
OPMERKING:

Als er meer dan één proces actief is, worden het huidige proces en alle wachtende processen beëindigd wanneer u op de knop Annuleren [image] drukt.

2.
Verwijder de resterende pagina's uit de documentinvoer.
3.
Druk op de knop OK om de resterende pagina's uit de papierbaan van de documentinvoer te voeren.


Kopiëren

Kopieën verkleinen of vergroten

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Zoek de knop Verkleinen/vergroten [image].

Bedieningspaneel van het apparaat

3.
Druk herhaaldelijk op de knop Verkleinen/vergroten [image] tot het juiste formaat wordt weergegeven en druk vervolgens op de knop OK.
4.
Druk op de knop Kopie starten [image] om het kopiëren te starten.


Kopiëren

Een kopieertaak sorteren

1.
Druk op Menu Kopiëren [image].

Bedieningspaneel van het apparaat

2.
Gebruik de pijlknoppen om de optie Sortering te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.


Kopiëren

Kopieerinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kopieerkwaliteit wijzigen
  • Het papierformaat en de papiersoort instellen voor kopieën op speciaal papier
  • Gewijzigde kopieerinstellingen opslaan als standaardinstellingen
  • De standaardinstellingen herstellen


Kopiëren

Kopieerkwaliteit wijzigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De kopieerkwaliteit afstemmen op de kwaliteit van het origineel
  • De instelling voor conceptkopie instellen
  • Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten
  • De helderheid of donkerte voor kopieën aanpassen


Kopiëren

De kopieerkwaliteit afstemmen op de kwaliteit van het origineel

De volgende instellingen voor kopieerkwaliteit zijn beschikbaar:

●
Auto: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Dit is de standaardinstelling.
●
Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen.
●
Afbeelding: Gebruik deze instelling voor andere afbeeldingen dan foto's.
●
Filmfoto: Gebruik deze instelling voor het kopiëren van foto's.
●
Tekst: Gebruik deze instelling voor documenten die uit voornamelijk tekst bestaan.

1.
Druk op Menu Kopiëren [image].

Bedieningspaneel van het apparaat

2.
Gebruik de pijlknoppen om het menu Optimaliseren te selecteren en druk vervolgens op de knop OK.
3.
Selecteer met de pijlknoppen een optie voor de kopieerkwaliteit en druk op de knop OK.
OPMERKING:

Na twee minuten wordt de standaardwaarde opnieuw ingesteld.


Kopiëren

De instelling voor conceptkopie instellen

Stel in dat het product kopieën als concept afdrukt via het bedieningspaneel.

OPMERKING:

Deze instelling is alleen van invloed op de kopieerkwaliteit. De afdrukkwaliteit wordt niet beïnvloed.

1.
Druk op de knop Menu Kopiëren [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Conceptmodus te selecteren en druk vervolgens op de knop OK.
3.
Selecteer Aan of Uit met de pijlknoppen.
4.
Druk op OK om de selectie op te slaan.


Kopiëren

Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten

Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.

2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

Te reinigen gebied

VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Kopiëren

De helderheid of donkerte voor kopieën aanpassen

1.
Druk op de knop Lichter/donkerder [image].

Bedieningspaneel van het apparaat

2.
Verhoog of verlaag de instelling voor lichter/donkerder met de pijlknoppen en druk vervolgens op OK.
OPMERKING:

Na twee minuten wordt de standaardwaarde opnieuw ingesteld.


Kopiëren

Het papierformaat en de papiersoort instellen voor kopieën op speciaal papier

Het apparaat is ingesteld op het kopiëren op papier van Letter- of A4-formaat, afhankelijk van het land/de regio waarin het apparaat is aangeschaft. U kunt het papierformaat en -type waarop u kopieert wijzigen voor de huidige taak of voor alle kopieertaken.

Papierformaatinstellingen
●
Letter
●
Legal
●
A4
Papiersoortinstellingen
●
Gewoon
●
Licht
●
Zwaar
●
Transparant
●
Etiketten
●
Briefhoofd
●
Envelop
●
Voorbedrukt
●
Geperforeerd
●
Kleur
●
Bankpost
●
Kringloop
●
Middengewicht
●
Extra zwaar
●
Ruw
●
Velijnpapier
De standaardinstelling voor het papierformaat wijzigen

1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Papierinstell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu St. -papierfrm. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om een papierformaat te selecteren en druk vervolgens op de knop OK.
6.
Druk op OK om de selectie op te slaan.

De standaardinstelling voor de papiersoort wijzigen

1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Papierinstell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu St. -papiersoort te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om een papiersoort te selecteren en druk vervolgens op de knop OK.
6.
Druk op OK om de selectie op te slaan.


Kopiëren

Gewijzigde kopieerinstellingen opslaan als standaardinstellingen

Op het bedieningspaneel kunt u gewijzigde instellingen opslaan als de nieuwe standaardinstellingen voor het apparaat.

1.
Druk op de knop Menu Kopiëren [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om de optie Inst. als nwe standaard te selecteren en druk vervolgens op de knop OK.


Kopiëren

De standaardinstellingen herstellen

Op het bedieningspaneel kunt u de standaardfabriekswaarden voor de kopieerinstellingen herstellen.

1.
Druk op de knop Menu Kopiëren [image] op het bedieningspaneel van het apparaat.

Bedieningspaneel van het apparaat

2.
Gebruik de pijlknoppen om de optie Standaardwaarden te selecteren en druk vervolgens op de knop OK.
3.
Druk op OK om te bevestigen dat u de standaardinstellingen wilt herstellen.


Kopiëren

Foto's kopiëren

OPMERKING:

Kopieer foto's vanaf de flatbedscanner en niet vanuit de documentinvoer.

1.
Open de klep en plaats de foto met de afbeelding omlaag op de flatbedscanner en zorg dat de linkerbovenhoek van de foto in de hoek ligt, zoals aangegeven door het pictogram op de scanner.

Foto op flatbedscanner geplaatst

2.
Sluit de klep voorzichtig.
3.
Druk op Kopie starten [image].


Kopiëren

Originelen van verschillende formaten combineren

Gebruik de scannerglasplaat om originelen met verschillende formaten te combineren.

OPMERKING:

U kunt de documentinvoer alleen gebruiken voor kopieertaken met originelen van verschillende grootte als de pagina's één afmeting met elkaar gemeen hebben. U kunt bijvoorbeeld pagina's met de formaten Letter en Legal combineren omdat ze allebei dezelfde breedte hebben. Stapel de pagina's zodanig dat de bovenranden met elkaar zijn uitgelijnd, zodat de pagina's allemaal dezelfde breedte hebben en alleen in lengte verschillen.

1.
Plaats in lade 1 papier dat groot genoeg is voor de grootste pagina van het originele document.
2.
Plaats het originele document met de bedrukte zijde naar beneden op de glasplaat van de scanner.

3.
Druk op de knop Menu Kopiëren [image] op het bedieningspaneel.
4.
Gebruik de pijlknoppen om het menu Papier te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om het menu Papierformaat te selecteren en druk vervolgens op de knop OK.
6.
Selecteer in de lijst met papierformaten het formaat dat in lade 1 is geplaatst, en druk vervolgens op de knop OK.
7.
Gebruik de pijlknoppen om het menu Papiersoort te selecteren en druk vervolgens op de knop OK.
8.
Selecteer in de lijst met papiersoorten de soort die in lade 1 is geplaatst en druk vervolgens op de knop OK.
9.
Druk op de knop Kopie starten [image] om het kopiëren te starten.
10.
Herhaal deze stappen voor elke pagina.


Kopiëren

Kopiëren op beide zijden (duplex)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Documenten automatisch kopiëren
  • Dubbelzijdige documenten handmatig kopiëren


Kopiëren

Documenten automatisch kopiëren

1.
Plaats het originele document in de documentinvoer.

2.
Druk op de knop Menu Kopiëren [image].

Bedieningspaneel van het apparaat

3.
Gebruik de pijlknoppen om het menu Dubbelzijdig te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Enkelz. naar enkelz. of Enkelz. naar dubblz. te selecteren en druk vervolgens op de knop OK.
5.
Druk op de knop Kopie starten [image] om het kopiëren te starten.


Kopiëren

Dubbelzijdige documenten handmatig kopiëren

De instelling voor flatbedkopieën van meerdere pagina's moet zijn ingesteld op Aan voordat het apparaat dubbelzijdige kopieën vanaf de flatbedscanner kan maken.

1.
Druk op de knop Menu Kopiëren [image] op het bedieningspaneel van het apparaat.

Bedieningspaneel van het apparaat

2.
Gebruik de pijlknoppen om de optie Meer pag. kopiëren te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.
OPMERKING:

De fabrieksinstelling voor het automatisch sorteren van kopieën is Aan.

4.
Plaats de eerste pagina van het document op de flatbedscanner.

Afdrukmateriaal geplaatst voor dubbelzijdig handmatig kopiëren

5.
Druk op Kopie starten [image].

Bedieningspaneel van het apparaat

6.
Verwijder de afgedrukte pagina uit de uitvoerlade en plaats die pagina vervolgens in lade 1. Voer de bovenrand in het apparaat in met de bedrukte zijde naar beneden.
7.
Verwijder de eerste pagina en plaats vervolgens de tweede pagina op de flatbedscanner.
8.
Druk op OK en herhaal de procedure totdat alle pagina's van het origineel zijn gekopieerd.
9.
Druk als de kopieertaak is voltooid op Kopie starten [image] om het apparaat terug te zetten in de modus Gereed.


Scan

Scan
  • De scanfuncties gebruiken
  • Scaninstellingen
  • Een foto scannen


Scan

De scanfuncties gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scanmethoden
  • Een scan annuleren


Scan

Scanmethoden

U kunt op de volgende manieren scannen.

●
Scannen vanaf de computer met HP Scan-software.
●
Scannen vanuit software die compatibel is met TWAIN of WIA (Windows Imaging Application)
OPMERKING:

Installeer het programma Readiris vanaf de software-cd als u meer wilt weten over tekstherkenningssoftware en deze software wilt gebruiken. Tekstherkenningssoftware wordt ook OCR-software (Optical Character Recognition) genoemd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scannen via HP Scan-software (Windows)
  • Scannen via andere software
  • Scannen met OCR-software (Optical Character Recognition)


Scan

Scannen via HP Scan-software (Windows)

1.
Dubbelklik op het pictogram HP Scan op het bureaublad.
2.
Selecteer een scansnelkoppeling en pas desgewenst de instellingen aan.
3.
Klik op Scannen.

OPMERKING:

Klik op Geavanceerde instellingen voor toegang tot meer opties.

Klik op Nieuwe snelkoppeling maken om een set met aangepaste instellingen te maken en deze op te slaan in de lijst met snelkoppelingen.


Scan

Scannen via andere software

Het product is compatibel met TWAIN en WIA (Windows Imaging Application). Het product werkt met Windows-programma's die ondersteuning bieden voor scanapparaten die compatibel zijn met TWAIN of WIA en met Macintosh-programma's die ondersteuning bieden voor scanapparaten die compatibel zijn met TWAIN.

Terwijl u in een TWAIN- of WIA-compatibel programma werkt, hebt u toegang tot de scanfunctie en kunt u de afbeelding rechtstreeks in het geopende programma scannen. Zie voor meer informatie het Help-bestand of de documentatie bij uw TWAIN- of WIA-compatibele programma.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scannen vanuit een TWAIN-compatibel programma
  • Scannen met een WIA-compatibel programma


Scan

Scannen vanuit een TWAIN-compatibel programma

Over het algemeen is een softwareprogramma compatibel met TWAIN als het opdrachten heeft als Ophalen, Bestand ophalen, Scannen, Nieuw object importeren, Invoegen vanuit of Scanner. Als u niet zeker weet of een programma compatibel is of als u de naam van de opdracht niet kent, raadpleeg dan de Help of de documentatie van de software.

Wanneer u vanuit een TWAIN-compatibel programma scant, wordt het softwareprogramma HP Scan mogelijk automatisch gestart. Als het programma HP Scan wordt geopend, kunt u wijzigingen aanbrengen in de voorbeeldweergave van de afbeelding. Als het programma niet automatisch wordt geopend, wordt de afbeelding onmiddellijk naar het TWAIN-compatibele programma gezonden.

Start het scannen vanuit het TWAIN-compatibele programma. Raadpleeg de Help of de documentatie van het programma voor meer informatie over de gebruikte opdrachten en stappen.


Scan

Scannen met een WIA-compatibel programma

WIA is een andere manier om een afbeelding direct naar een softwareprogramma te scannen. WIA gebruikt Microsoft-software in plaats van HP Scan-software om te scannen.

Over het algemeen is een programma compatibel met WIA als het menu Invoegen of het menu Bestand opdrachten heeft als Figuur/Van scanner of camera. Wanneer u niet zeker weet of een programma compatibel is met WIA, raadpleeg dan de Help of documentatie van de software.

Start het scannen vanuit het WIA-compatibele programma. Raadpleeg de Help of de documentatie van het programma voor meer informatie over de gebruikte opdrachten en stappen.

of

Dubbelklik in het Configuratiescherm van Windows in de map Scanner en camera's (bij Windows Vista en Windows 7 in de map Hardware en geluiden) op het apparaatpictogram. Hiermee opent u de standaardwizard voor WIA van Microsoft waarmee u naar een bestand kunt scannen.


Scan

Scannen met OCR-software (Optical Character Recognition)

Om gescande tekst in het tekstverwerkingsprogramma van uw voorkeur te kunnen bewerken, opent u de HP Scan-software en selecteert u de snelkoppeling genaamd Save as Editable Text (OCR) (Opslaan als bewerkbare tekst (OCR)).

U kunt ook OCR-software van derden gebruiken. Het Readiris OCR-programma is op een aparte cd bij het apparaat geleverd. Als u het Readiris-programma wilt gebruiken, installeert u het programma vanaf de software-cd en volgt u de instructies in de online-Help.


Scan

Een scan annuleren

Ga als volgt te werk om een scantaak te annuleren.

●
Druk op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
●
Klik op de knop Annuleren in het dialoogvenster.


Scan

Scaninstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Resolutie en kleur van de scanner
  • Scankwaliteit


Scan

Resolutie en kleur van de scanner

Als de kwaliteit niet aan uw verwachtingen voldoet wanneer u een gescande afbeelding afdrukt, hebt u in de software voor de scanner mogelijk een verkeerde instelling voor de resolutie of de kleuren geselecteerd. De resolutie en de kleur hebben gevolgen voor de volgende kenmerken van gescande afbeeldingen:

●
Helderheid van de afbeelding
●
Structuur van kleurgradaties (vloeiend of ruw)
●
Scantijd
●
Bestandsgrootte

De Scanresolutie wordt gemeten in pixels per inch (ppi).

OPMERKING:

De scanresolutie in ppi is een waarde die niet uitwisselbaar is met de afdrukresolutie in dpi (dots per inch).

De instellingen voor kleur, grijswaarden en zwart-wit bepalen hoeveel kleuren beschikbaar zijn. U kunt de hardwareresolutie van de scanner instellen op maximaal 1200 ppi.

De tabel met richtlijnen voor de resolutie en de kleuren bevat eenvoudige tips voor het uitvoeren van scantaken.

OPMERKING:

Wanneer u de resolutie en de kleuren instelt op een hoge waarde, kunt u grote bestanden verkrijgen die veel schijfruimte in beslag nemen en het scanproces vertragen. Voordat u de resolutie en de kleuren instelt, moet u bepalen hoe u de gescande afbeelding gaat gebruiken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Richtlijnen voor de resolutie en de kleuren
  • Kleur


Scan

Richtlijnen voor de resolutie en de kleuren

De volgende tabel geeft een overzicht van de aanbevolen resolutie- en kleurinstellingen voor verschillende scantaken.

Gebruik
Aanbevolen resolutie
Aanbevolen kleurinstellingen
Faxen
150 ppi
●
Zwart-wit
E-mail
150 ppi
●
Zwart-wit, als geen vloeiende gradaties vereist zijn
●
Grijsschaal, als vloeiende gradaties vereist zijn
●
Kleur, als de afbeelding in kleur is
Tekst bewerken
300 ppi
●
Zwart-wit
Drukwerk (afbeeldingen of tekst)
600 ppi voor complexe afbeeldingen of als u het document aanzienlijk wilt vergroten
300 ppi voor normale afbeeldingen en tekst
150 ppi voor foto's
●
Zwart-wit voor tekst en lijntekeningen
●
Grijsschaal voor gearceerde of gekleurde afbeeldingen en foto's
●
Kleur, als de afbeelding in kleur is
Weergave op scherm
75 ppi
●
Zwart-wit voor tekst
●
Grijsschaal voor afbeeldingen en foto's
●
Kleur, als de afbeelding in kleur is


Scan

Kleur

U kunt de volgende instellingen voor de kleurwaarden gebruiken bij het scannen.

Instelling
Aanbevolen gebruik
Kleur
Gebruik deze instelling voor kleurenfoto's met een hoge kwaliteit of documenten waarin de kleur belangrijk is.
Zwart-wit
Gebruik deze instelling voor tekstdocumenten.
Grijsschaal
Gebruik deze instelling als het bestand niet te groot mag worden of als u een document of foto snel wilt scannen.


Scan

Scankwaliteit

Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.

2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

Te reinigen gebied

VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Scan

Een foto scannen

1.
Plaats de foto met de afbeelding omlaag op de flatbedscanner en zorg dat de linkerbovenhoek van de foto in de hoek ligt, zoals aangegeven door het pictogram op de scanner.

Foto op flatbedscanner geplaatst

2.
Sluit de klep voorzichtig.
3.
Scan de foto met een van de scanmethoden.


Fax

Fax
  • Fax instellen
  • Het telefoonboek gebruiken
  • Faxinstellingen configureren
  • Fax gebruiken
  • Faxproblemen oplossen
  • Informatie over regelgeving en garanties


Fax

Fax instellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De hardware installeren en aansluiten
  • Faxinstellingen configureren


Fax

De hardware installeren en aansluiten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Fax aansluiten op een telefoonlijn
  • Extra apparatuur aansluiten
  • De stand-alone-fax instellen


Fax

Fax aansluiten op een telefoonlijn

Het product is een analoog apparaat. U wordt aanbevolen het product op een vaste analoge telefoonlijn aan te sluiten.

OPMERKING:

In bepaalde landen/regio's is mogelijk een adapter vereist voor gebruik van het meegeleverde telefoonsnoer.


Fax

Extra apparatuur aansluiten

Het product heeft twee faxpoorten:

●
De lijnaansluiting telefoonpictogram faxaansluiting waarmee het apparaat op de telefoonaansluiting wordt aangesloten.
●
De telefoonaansluiting ( telefoonpictogram faxaansluiting), waarmee extra apparaten op het apparaat kunnen worden aangesloten.

U kunt toestellen op twee manieren in combinatie met het product gebruiken:

●
Als extra toestel, door het op dezelfde telefoonlijn aan te sluiten, maar op een andere locatie.
●
Als downstream-toestel dat rechtstreeks op het product of via een ander apparaat op het product is aangesloten.

Sluit de extra apparaten aan in de volgorde zoals hierna wordt beschreven. De uitvoerpoort voor elk apparaat is aangesloten op de invoerpoort van de volgende. Zo wordt een "ketting" gevormd. Wanneer u een bepaald apparaat niet wilt aansluiten, kunt u de stap die dit apparaat beschrijft, overslaan en verdergaan met het volgende apparaat.

OPMERKING:

Sluit niet meer dan drie apparaten aan op de telefoonlijn.
OPMERKING:

voicemail wordt op dit product niet ondersteund.

1.
Maak de netsnoeren los van de apparaten die u wilt aansluiten.
2.
Raadpleeg eerst de handleiding van het apparaat als het apparaat nog niet op een telefoonlijn is aangesloten. Het product moet al op een telefoonaansluiting zijn aangesloten.
3.
Verwijder het plastic gedeelte uit de poort "telefoon" (de poort is gemarkeerd met een pictogram van een telefoon).

4.
Als u een interne of externe modem op een computer wilt aansluiten, sluit u het ene uiteinde van het telefoonsnoer aan op de telefoonaansluiting ( telefoonpictogram faxaansluiting) van het apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de modem.

illustratie van het apparaat

OPMERKING:

Enkele computers hebben een tweede "lijn" poort om op een bepaalde lijn aan te sluiten. Als u twee "line"-poorten hebt, moet u de documentatie bij uw modem raadplegen om te controleren of u de juite "line"-poort gebruikt.

5.
Als u een nummermelder wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de nummermelder.

Een nummermelder aansluiten

6.
Als u een antwoordapparaat wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van het antwoordapparaat.

Een antwoordapparaat aansluiten

7.
Als u een telefoon wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de telefoon.

Een telefoon aansluiten

8.
Nadat u de extra apparaten hebt aangesloten, sluit u ze weer aan op het stopcontact.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax met een antwoordapparaat instellen
  • Fax instellen met een extra telefoontoestel


Fax

Een fax met een antwoordapparaat instellen
●
Stel de instelling voor het aantal belsignalen op het product in op minstens één belsignaal meer dan het aantal belsignalen dat op het antwoordapparaat is ingesteld.
●
Wanneer een antwoordapparaat op dezelfde telefoonlijn is aangesloten, maar op een andere aansluiting (bijvoorbeeld in een andere kamer), is het mogelijk dat het product hierdoor geen faxberichten meer kan ontvangen.


Fax

Fax instellen met een extra telefoontoestel

Wanneer deze instelling is ingeschakeld, kunt u het product de opdracht geven om de inkomende faxoproep te beantwoorden door achtereenvolgens op de telefoontoetsen 1-2-3 te drukken. De standaardinstelling is Aan. Schakel deze instelling alleen uit als u gebruikmaakt van pulskiezen of als uw telefoonmaatschappij deze service ook biedt. De service van de telefoonmaatschappij functioneert niet als deze conflicten oplevert met het product.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Doorschakelen te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax

De stand-alone-fax instellen

1.
Haal het product uit de doos en sluit het aan.
2.
Druk op de knop Instellingen [image] op het bedieningspaneel.
3.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Tijd/datum te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de 12- of 24-uurs klok te selecteren en druk vervolgens op de knop OK.
6.
Gebruik het toetsenblok om de huidige tijd in te voeren.
7.
Voer een van de volgende procedures uit:
●
Druk voor de 12-uurs klok op de pijlknoppen om de cursor voorbij het vierde teken te plaatsen. Kies 1 voor voormiddag of 2 voor namiddag. Druk op de knop OK.
●
Druk op de knop OK voor de 24-uursklok.
8.
Gebruik het toetsenblok om de huidige datum in te voeren. Geef de maand, dag en het jaar met twee cijfers op. Druk op de knop OK.
9.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
10.
Gebruik de pijlknoppen om het menu Basisinstell. te selecteren en druk vervolgens op de knop OK.
11.
Gebruik de pijlknoppen om het menu Faxkop te selecteren en druk vervolgens op de knop OK.
12.
Gebruik het toetsenblok om uw faxnummer en de naam of kopregel van uw bedrijf in te voeren en druk vervolgens op de knop OK.
OPMERKING:

u kunt voor het faxnummer maximaal 20 tekens en voor de bedrijfsnaam maximaal 25 tekens invoeren.
13.
Stel eventuele andere instellingen in die u voor de productomgeving moet configureren.


Fax

Faxinstellingen configureren

U kunt de faxinstellingen voor het apparaat instellen op het bedieningspaneel of via HP ToolboxFX.

In de Verenigde Staten en in veel andere landen/regio's is het wettelijk verplicht de tijd, de datum en andere faxkopregelgegevens in te stellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De tijd, de datum en de faxkopregel instellen via het bedieningspaneel
  • Gebruik van standaardletters in faxkopteksten


Fax

De tijd, de datum en de faxkopregel instellen via het bedieningspaneel

Voer de volgende stappen uit om de datum, de tijd en de faxkopregel in te stellen via het bedieningspaneel:

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Tijd/datum te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de 12- of 24-uurs klok te selecteren en druk vervolgens op de knop OK.
5.
Gebruik het toetsenblok om de huidige tijd in te voeren.
6.
Voer een van de volgende procedures uit:
●
Druk voor de 12-uurs klok op de pijlknoppen om de cursor voorbij het vierde teken te plaatsen. Kies 1 voor voormiddag of 2 voor namiddag. Druk op de knop OK.
●
Druk op de knop OK voor de 24-uursklok.
7.
Gebruik het toetsenblok om de huidige datum in te voeren. Geef de maand, dag en het jaar met twee cijfers op. Druk op de knop OK.
8.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
9.
Gebruik de pijlknoppen om het menu Basisinstell. te selecteren en druk vervolgens op de knop OK.
10.
Gebruik de pijlknoppen om het menu Faxkop te selecteren en druk vervolgens op de knop OK.
11.
Gebruik het toetsenblok om uw faxnummer en de naam of kopregel van uw bedrijf in te voeren en druk vervolgens op de knop OK.
OPMERKING:

u kunt voor het faxnummer maximaal 20 tekens en voor de bedrijfsnaam maximaal 25 tekens invoeren.


Fax

Gebruik van standaardletters in faxkopteksten

Wanneer u het bedieningspaneel gebruikt om uw naam in te voeren in de kopregel of een naam op te geven voor een sneltoets, snelkiescode of groepkiescode, raakt u de knop 123 aan om een toetsenblok met speciale tekens te openen.


Fax

Het telefoonboek gebruiken

U kunt gekozen faxnummers opslaan (maximaal 100).

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bedieningspaneel gebruiken om een faxtelefoonboek te maken en te bewerken
  • Contactpersonen uit Microsoft Outlook importeren of exporteren
  • Telefoonboekgegevens uit andere programma's gebruiken
  • Het telefoonboek wissen
  • Snelkiesnummers gebruiken
  • Groepskiescodes beheren


Fax

Het bedieningspaneel gebruiken om een faxtelefoonboek te maken en te bewerken

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Indiv. instellingen of Groepsinstellingen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Toev./bew. te selecteren en druk vervolgens op de knop OK.
5.
Voer het faxnummer en de naam in en druk vervolgens op de knop OK.


Fax

Contactpersonen uit Microsoft Outlook importeren of exporteren

1.
Open HP ToolboxFX.
2.
Klik op Faxen en vervolgens op Faxtelefoonboek.
3.
Blader naar het telefoonboek van het programma en klik vervolgens op Telefoonboek importeren/exporteren.


Fax

Telefoonboekgegevens uit andere programma's gebruiken
OPMERKING:

voordat u een telefoonboek uit een ander programma kunt importeren, moet u de exportfunctie in dat andere programma gebruiken.

Met HP ToolboxFX kunt u contactgegevens uit telefoonboeken van de volgende software importeren.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Een telefoonboek dat eerder is geëxporteerd uit de ToolboxFX-software van een ander HP-apparaat.


Fax

Het telefoonboek wissen

U kunt alle in het apparaat geprogrammeerde telefoonboekvermeldingen verwijderen.

VOORZICHTIG:

Verwijderde telefoonboekvermeldingen kunnen niet worden hersteld.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Alles wissen te selecteren en druk vervolgens op de knop OK.
4.
Druk op de knop OK om het verwijderen te bevestigen.


Fax

Snelkiesnummers gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Snelkiescodes maken en bewerken
  • Snelkiescodes verwijderen


Fax

Snelkiescodes maken en bewerken

Snelkiescodes 1 tot en met 12 worden ook aan de bijbehorende sneltoetsen op het bedieningspaneel gekoppeld. Met de sneltoetsen kunt u snelkiescodes of groepskiescodes invoeren. U kunt maximaal 50 tekens invoeren per faxnummer.

OPMERKING:

Gebruik de knop Shift voor toegang tot alle snelkiescodes. U gaat naar de snelkiescodes 7 tot en met 12 door op Shift en de bijbehorende sneltoets op het bedieningspaneel te drukken.

Voer de volgende stappen uit om snelkiescodes te programmeren via het bedieningspaneel:

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Indiv. instellingen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Toev./bew. te selecteren en druk vervolgens op de knop OK.
5.
Geef met de alfanumerieke knoppen de snelkiescode op die u aan dit faxnummer wilt toewijzen en druk vervolgens op de knop OK. Wanneer u een nummer van 1 tot en met 8 selecteert, wordt ook het faxnummer aan de bijbehorende sneltoets gekoppeld.
6.
Voer het faxnummer in met de alfanumerieke knoppen. Vergeet niet om eventuele pauzes en andere noodzakelijke nummers in te voeren, zoals het kengetal, een toegangscode voor nummers buiten een PBX-systeem (meestal een 9 of 0) of een kengetal voor internationaal bellen.
OPMERKING:

Als u een faxnummer invoert, drukt u op # totdat er een komma (,) verschijnt als u een pauze in de kiesreeks wilt invoegen, of op * totdat W verschijnt als u wilt dat er wordt gewacht op een kiestoon.

7.
Druk op OK.
8.
Voer een naam in voor het faxnummer met behulp van de alfanumerieke knoppen. Druk een aantal keren op de alfanumerieke knop voor de gewenste letter, totdat deze wordt weergegeven.
OPMERKING:

Als u interpunctie wilt invoegen, drukt u enkele keren op het sterretje (*) totdat het gewenste teken verschijnt en drukt u vervolgens op de pijl omhoog om naar de volgende spatie te gaan.

9.
Klik op de knop OK om de informatie op te slaan.
10.
Wanneer u meer snelkiescodes wilt programmeren, herhaalt u stap 1 tot en met 9.


Fax

Snelkiescodes verwijderen

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Indiv. instellingen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Verwijderen te selecteren en druk vervolgens op de knop OK.
5.
Voer met de alfanumerieke knoppen het nummer in van de snelkiescode die u wilt verwijderen en druk vervolgens op de knop OK.
6.
Druk op de knop OK om het verwijderen te bevestigen.


Fax

Groepskiescodes beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Groepskiescodes maken en bewerken
  • Groepskiescodes verwijderen
  • Een afzonderlijke vermelding uit een groepskiescode verwijderen


Fax

Groepskiescodes maken en bewerken

1.
Wijs een snelkiescode toe aan elk faxnummer dat u in de groep wilt opnemen.
2.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
3.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Groepsinstellingen te selecteren en druk vervolgens op de knop OK.
5.
Selecteer met de pijlknoppen Groep toev./bew en druk vervolgens op OK.
6.
Voer met de alfanumerieke knoppen het nummer in dat u aan deze groep wilt toewijzen en druk vervolgens op de knop OK. Wanneer u 1 tot en met 8 selecteert, wordt de groep ook aan de bijbehorende sneltoets gekoppeld.
7.
Voer met de alfanumerieke knoppen een naam voor de groep in en druk vervolgens op OK.
8.
Druk op een sneltoets en vervolgens opnieuw op OK om de toevoeging te bevestigen. Herhaal deze stap voor ieder lid dat u in de groep wilt opnemen.
9.
Als u klaar bent, drukt u op de knop OK.
10.
Als u meer groepskiescodes wilt toewijzen, drukt u op de knop OK en herhaalt u stap 1 tot en met 10.


Fax

Groepskiescodes verwijderen

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Groepsinstellingen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Groep wissen te selecteren en druk vervolgens op de knop OK.
5.
Voer met de alfanumerieke knoppen het nummer in van de groepskiescode die u wilt verwijderen en druk vervolgens op de knop OK.
6.
Druk op de knop OK om het verwijderen te bevestigen.


Fax

Een afzonderlijke vermelding uit een groepskiescode verwijderen

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Tel.-boekinst. te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Groepsinstellingen te selecteren en druk vervolgens op de knop OK.
4.
Selecteer met de pijlknoppen Wis nr. in grp en druk vervolgens op de knop OK.
5.
Selecteer met de pijlknoppen de afzonderlijke vermelding die u uit de groep wilt verwijderen.
6.
Druk op de knop OK om het verwijderen te bevestigen.
7.
Herhaal stap 4 en 5 om andere afzonderlijke nummers uit de groep te verwijderen.

-of-

Druk op de knop Annuleren [image] als u klaar bent.

OPMERKING:

Als u een snelkiescode verwijdert, verwijdert u ook de code uit de groepkiescode waarin deze snelkiescode was opgenomen.


Fax

Faxinstellingen configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Instellingen voor het verzenden van faxen
  • Instellingen voor het ontvangen van faxen
  • Faxen ophalen instellen
  • De faxfunctie van het apparaat uitschakelen


Fax

Instellingen voor het verzenden van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Speciale kiessymbolen en opties instellen
  • De kiestoondetectie instellen
  • Automatisch opnieuw kiezen en de tijd tussen nieuwe pogingen instellen
  • Het contrast en de resolutie instellen
  • Factuurcodes instellen


Fax

Speciale kiessymbolen en opties instellen

U kunt pauzes invoeren in faxnummers die u invoert. Pauzes zijn vaak vereist wanneer u een internationaal nummer kiest of wanneer u verbinding maakt met een buitenlijn.

●
Een kiespauze invoegen: Druk herhaaldelijk op de knop # tot er een komma (,) op het display van het bedieningspaneel wordt weergegeven om aan te geven dat op dat punt in de nummerreeks een pauze is ingevoegd.
●
Een pauze voor een kiestoon invoegen: Druk herhaaldelijk op de knop * tot W op het display van het bedieningspaneel wordt weergegeven als u wilt dat het apparaat op een kiestoon wacht alvorens de rest van het telefoonnummer te kiezen.
●
Een hookflash invoegen: Druk herhaaldelijk op de knop * tot R op het display van het bedieningspaneel wordt weergegeven als u wilt dat het apparaat een hookflash uitvoert.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Voorkiesnummers instellen


Fax

Voorkiesnummers instellen

Een kiesvoorvoegsel bestaat uit een of meer cijfers die automatisch worden gekozen vóór elk faxnummer dat u kiest via het bedieningspaneel of de software. Het maximum aantal tekens voor een kiesvoorvoegsel is 50.

De standaardinstelling is Uit. U kunt deze functie bijvoorbeeld inschakelen als u een nummer, bijvoorbeeld 9, moet kiezen om toegang te krijgen tot een externe telefoonlijn. Wanneer deze instelling is ingeschakeld, kunt u nog steeds faxnummers kiezen zonder voorvoegsel als u het nummer handmatig kiest.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Basisinstell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Prefix te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.
6.
Als u de optie Aan hebt geselecteerd, voert u het netnummer in met het toetsenblok en drukt u vervolgens op de knop OK. U kunt cijfers, pauzes en kiessymbolen invoeren.


Fax

De kiestoondetectie instellen

Gewoonlijk begint het product direct met het kiezen van een faxnummer. Wanneer u het product op dezelfde lijn als uw telefoon gebruikt, schakelt u kiestoondetectie in. Zo voorkomt u dat er een fax wordt verzonden terwijl er iemand aan de telefoon is.

De fabrieksinstelling voor kiestoondetectie is Aan voor Frankrijk en Hongarije en Uit voor alle overige landen/regio's.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Kiestoon detecteren te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Toonkiezen of pulskiezen instellen


Fax

Toonkiezen of pulskiezen instellen

Met deze procedure kunt u het apparaat instellen op toonkiezen of pulskiezen. De fabrieksinstelling voor deze optie is Toon. Wijzig deze instelling niet, tenzij u weet dat uw telefoonlijn geen gebruik maakt van toonkiezen.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Kiesmodus te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Toon of Puls te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.

OPMERKING:

pulskiezen is niet in alle landen/regio's beschikbaar.


Fax

Automatisch opnieuw kiezen en de tijd tussen nieuwe pogingen instellen

Wanneer er geen fax kan worden verzonden, omdat de faxoproep niet wordt beantwoord door het ontvangende apparaat of de lijn bezet is, wordt geprobeerd het nummer opnieuw te kiezen op basis van de opties voor Opnieuw kiezen bij bezet, Opnieuw kiezen bij geen gehoor en Opnieuw kiezen bij communicatiefouten. Volg de procedures in dit hoofdstuk om deze opties in of uit te schakelen.

De optie Opnieuw kiezen bij bezet instellen

Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als er een bezetsignaal wordt ontvangen. De fabrieksinstelling voor de optie Opnieuw kiezen bij bezet is Aan.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Opnemen als bezet te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

De optie Opnieuw kiezen bij geen gehoor instellen

Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als de faxoproep niet wordt beantwoordt door het ontvangende apparaat. De fabrieksinstelling voor de optie Opnieuw kiezen bij geen gehoor is Uit.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Opn. als gn antw te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

De optie Opnieuw kiezen bij communicatiefout instellen

Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als er een communicatiefout optreedt. De fabrieksinstelling voor de optie Opnieuw kiezen bij communicatiefout is Aan.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Opn.bij com.fout te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.


Fax

Het contrast en de resolutie instellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De standaardwaarde voor licht/donker (contrast) instellen
  • De resolutie instellen


Fax

De standaardwaarde voor licht/donker (contrast) instellen

Het contrast is van invloed op de helderheid en donkerheid van een uitgaande fax.

De standaardinstelling voor licht/donker is het contrast dat gewoonlijk wordt gebruikt voor items die worden gefaxt. In de standaardinstelling staat de schuifknop in het midden.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Licht/donkr te selecteren en druk vervolgens op de knop OK.
5.
Verplaats de schuifregelaar met de linkerpijlknop naar links als u de fax lichter dan het origineel wilt maken of verplaats de schuifregelaar met de rechterpijlknop naar rechts als u de fax donkerder dan het origineel wilt maken.
6.
Druk op OK om de selectie op te slaan.


Fax

De resolutie instellen
OPMERKING:

Als u de resolutie vergroot, wordt de fax ook vergroot. Bij grotere faxen neemt de verzendtijd toe en kan er meer geheugen nodig zijn dan in het product beschikbaar is.

De fabrieksinstelling voor de resolutie is Standaard.

Gebruik deze procedure om de standaardresolutie voor alle faxtaken te wijzigen naar één van de volgende instellingen:

●
Standaard: bij deze instelling is de kwaliteit het laagst en de verzendtijd het kortst.
●
Fijn: bij deze instelling is de resolutiekwaliteit hoger dan bij Standaard, wat meestal geschikt is voor tekstdocumenten.
●
Zeer fijn: deze instelling kan het beste worden gebruikt voor documenten met zowel tekst als afbeeldingen. De verzendtijd is langer dan bij Fijn, maar korter dan bij Foto.
●
Foto: deze instelling produceert de beste afbeeldingen, maar verhoogt de verzendtijd aanzienlijk.
De standaardresolutie instellen

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Faxresolutie te selecteren en druk vervolgens op de knop OK.
5.
Verander de resolutie-instelling met de pijlknoppen.
6.
Druk op OK om de selectie op te slaan.


Fax

Factuurcodes instellen

Als de functie voor factuurcodes is ingeschakeld, wordt u gevraagd om een factuurcode op te geven voor elke fax. Voor elke verzonden faxpagina wordt de factuurcode verhoogd. Dit geldt voor alle soorten faxen, behalve voor opgevraagde faxen, doorgestuurde faxen en faxen die van de computer zijn gedownload. Bij groepskiesfaxen of niet gedefinieerde groepen wordt de factuurcode verhoogd voor elke verzonden fax naar elke bestemming.

De fabrieksinstelling voor factuurcodes is Uit. U kunt als factuurcode een willekeurige waarde van 1 tot en met 250 instellen.

De factuurcode instellen

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Factuurcodes te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de instelling Aan of Uit te selecteren en druk vervolgens op de knop OK.

Factuurcodes gebruiken

1.
Plaats het document in de invoerlade van de automatische documentinvoer of op de flatbedscanner.
2.
Voer op het bedieningspaneel handmatig, via snelkiezen of via groepskiezen het telefoonnummer in.
3.
Druk op Faxen starten [image].
4.
Voer de factuurcode in en druk vervolgens op de knop Faxen starten [image].

De faxtaak is verzonden en opgenomen in het factuurcoderapport.

Het factuurcoderapport afdrukken

Het factuurcoderapport is een afgedrukte lijst met alle faxfactuurcodes en het totale aantal faxen dat op elke code is gecrediteerd.

OPMERKING:

Als dit rapport is afgedrukt, worden alle factuurgegevens ingesteld op nul.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Factuuroverzicht te selecteren en druk vervolgens op de knop OK. Het instellingenmenu wordt gesloten en het rapport wordt afgedrukt.


Fax

Instellingen voor het ontvangen van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Fax doorsturen instellen
  • De antwoordmodus instellen
  • Faxnummers blokkeren of deblokkeren
  • Het aantal belsignalen instellen
  • Specifieke belsignalen instellen
  • Instellen dat het apparaat ontvangen faxberichten naar een computer verzendt
  • Inkomende faxen automatisch verkleinen
  • Instellingen voor het opnieuw afdrukken van faxen configureren
  • Het volume van de faxgeluiden instellen
  • Het stempelen van ontvangen faxen instellen
  • De functie Privé ontvangen instellen


Fax

Fax doorsturen instellen

U kunt uw product zodanig instellen dat een inkomende fax naar een ander faxnummer wordt doorgestuurd. Als de fax op uw product wordt ontvangen, wordt deze in het geheugen opgeslagen. Vervolgens wordt het opgegeven faxnummer gekozen en wordt de fax verzonden. Als de fax als gevolg van een fout niet kan worden verzonden (omdat het nummer bijvoorbeeld in gesprek is) en het opnieuw kiezen is mislukt, wordt de fax afgedrukt.

Als er te weinig geheugen beschikbaar is tijdens het ontvangen van een fax, wordt de faxontvangst gestopt en worden uitsluitend de pagina's of delen van pagina's doorgestuurd die al in het geheugen zijn opgeslagen.

Als de functie Fax doorsturen wordt gebruikt, moeten de faxen worden ontvangen op het product (in plaats van op de computer). De antwoordmodus moet zijn ingesteld op Automatisch.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Ontvangstopties te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Fax doorsturen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.
5.
Als u de functie voor het doorsturen van faxen inschakelt, gebruik dan het toetsenblok om het faxnummer op te geven waarnaar faxen moeten worden doorgestuurd en druk vervolgens op de knop OK om de selectie op te slaan.


Fax

De antwoordmodus instellen

Afhankelijk van de situatie stelt u de antwoordmodus van het apparaat in op Automatisch, TAM, Fax/Tel of Handmatig. De fabrieksinstelling is Automatisch.

●
Automatisch: Inkomende oproepen worden beantwoord na een opgegeven aantal belsignalen of nadat speciale faxtonen zijn herkend.
●
TAM: Het apparaat beantwoordt de oproep niet automatisch. In plaats daarvan wacht het op het faxsignaal.
●
Fax/Tel: het apparaat beantwoordt inkomende oproepen onmiddellijk. Als het apparaat het faxsignaal detecteert, verwerkt het de oproep als een fax. Als het apparaat geen faxsignaal detecteert, laat het een belsignaal horen, zodat u de inkomende spraakoproep kunt beantwoorden.
●
Handmatig: Het apparaat beantwoordt oproepen nooit. U moet zelf de ontvangst van een fax starten door op de knop Faxen starten [image] op het bedieningspaneel te drukken of door een telefoon op te nemen die op de desbetreffende lijn is aangesloten en 1-2-3 te kiezen.

Voer de volgende stappen uit om de modus voor beantwoorden te wijzigen:

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Antwoordmodus te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de antwoordmodus te selecteren en druk vervolgens op de knop OK.


Fax

Faxnummers blokkeren of deblokkeren

Als u van bepaalde personen of bedrijven geen faxen wilt ontvangen, kunt u maximaal 30 faxnummers blokkeren met behulp van het bedieningspaneel. Wanneer u een faxnummer blokkeert en een fax naar u wordt verstuurd vanaf een geblokkeerd nummer, wordt op het bedieningspaneel aangegeven dat het nummer is geblokkeerd. De fax wordt niet afgedrukt en niet in het geheugen opgeslagen. Faxen van geblokkeerde faxnummers verschijnen in het faxactiviteitenlogboek met de aanduiding 'verwijderd'. U kunt geblokkeerde faxnummers afzonderlijk of allemaal tegelijk deblokkeren.

OPMERKING:

De afzender van een geblokkeerde fax ontvangt geen melding van een mislukte fax.

Ga als volgt te werk om faxnummers te blokkeren of te deblokkeren met het bedieningspaneel:

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Ontvangstopties te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Ongew.fax.blokk. te selecteren en druk vervolgens op de knop OK.
4.
Als u een faxnummer wilt blokkeren, gebruikt u de pijlknoppen om de optie Nummer toevoegen te selecteren en drukt u vervolgens op de knop OK. Voer het faxnummer precies zo in als in de kopregel (inclusief spaties) en druk vervolgens op de knop OK. Voer een naam in voor het geblokkeerde nummer en druk vervolgens op de knop OK.

Als u de blokkering van één nummer wilt opheffen, gebruikt u de pijlknoppen om de optie Nummer verwijderen te selecteren en drukt u vervolgens op de knop OK. Gebruik de pijlknoppen om het faxnummer dat u wilt verwijderen te selecteren en druk vervolgens op de knop OK om het verwijderen te bevestigen.

Als u de blokkering van alle faxnummers wilt opheffen, gebruikt u de pijlknoppen om de optie Alles wissen te selecteren en drukt u vervolgens op de knop OK. Druk nogmaals op de knop OK om het verwijderen te bevestigen.


Fax

Het aantal belsignalen instellen

Wanneer de antwoordmodus is ingesteld op Automatisch, bepaalt de instelling voor het aantal belsignalen het aantal keren dat de telefoon overgaat voordat het product een inkomende oproep beantwoordt.

Als het product is aangesloten op een lijn waarop zowel faxen als telefoongesprekken binnenkomen (een gedeelde lijn) en waarop ook een antwoordapparaat is aangesloten, moet het aantal belsignalen mogelijk worden aangepast. Het aantal belsignalen voor het product moet hoger zijn dan voor het antwoordapparaat. Zo worden inkomende gesprekken beantwoord met het antwoordapparaat en kan een bericht worden opgenomen als het om een normaal telefoongesprek gaat. Als de oproep door het antwoordapparaat wordt beantwoord, worden eventuele faxtonen door het product herkend en worden faxoproepen beantwoord door het product.

De standaardinstelling voor het aantal belsignalen is voor de V.S. en Canada vijf en voor de overige landen/regio’s twee.

Met de volgende tabel kunt u bepalen hoeveel belsignalen u moet gebruiken.

Soort telefoonlijn
Aanbevolen instelling aantal belsignalen
Een aparte faxlijn (alleen ontvangen van faxoproepen)
Stel het aantal belsignalen in binnen het bereik dat op het bedieningspaneel wordt weergegeven. (Het minimum en maximale aantal toegestane belsignalen varieert per land/regio.)
Een lijn met twee afzonderlijke telefoonnummers en een belpatroonabonnement.
Een of twee keer rinkelen. (Als u voor het andere telefoonnummer een antwoordapparaat of computervoicemail gebruikt, moet u het product instellen op een hoger aantal belsignalen dan het antwoordapparaat. U kunt ook specifieke belsignalen instellen om een onderscheid te maken tussen spraak- en faxoproepen.)
Gedeelde lijn (ontvangt zowel faxen als telefoongesprekken) met alleen één aangesloten telefoon
Vijf keer rinkelen of vaker.
Gedeelde lijn (ontvangt zowel faxen als telefoongesprekken) met een aangesloten antwoordapparaat of voicemail
Twee beltonen meer dan het antwoordapparaat of de voicemail.

Voer de volgende stappen uit om het aantal belsignalen in te stellen.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Basisinstell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Keer overg. v. antw. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om het aantal belsignalen in te voeren en druk vervolgens op de knop OK.


Fax

Specifieke belsignalen instellen

Belpatroondiensten of specifieke belsignalen zijn verkrijgbaar bij uw lokale telefoonmaatschappij. Met deze service kunt u over meer dan één telefoonnummer op één lijn beschikken. Elk telefoonnummer heeft een uniek belpatroon, zodat u zelf telefoongesprekken kunt beantwoorden terwijl faxoproepen worden beantwoord door het product.

Als u bent geabonneerd op een belpatroonservice bij uw telefoonmaatschappij, moet u het product zodanig instellen dat dit reageert op het juiste belpatroon. Niet alle landen/regio's ondersteunen unieke belpatronen. Neem contact op met uw telefoonmaatschappij om vast te stellen of deze service in uw land/regio beschikbaar is.

OPMERKING:

Als u niet beschikt over belpatroonservices, maar u de instellingen voor het belpatroon wilt wijzigen in een andere instelling dan de standaardinstelling Alle beltonen, kan het product mogelijk geen faxen ontvangen.

De instellingen zijn als volgt:

●
Alle beltonen: het product beantwoordt alle oproepen die via de telefoonlijn binnenkomen.
●
Eén keer: het product beantwoordt alle oproepen met een enkelvoudig belpatroon.
●
Twee keer: het product beantwoordt alle oproepen met een dubbel belpatroon.
●
Drie keer: het product beantwoordt alle oproepen met een drievoudig belpatroon.
●
Twee/drie keer: het product beantwoordt alle oproepen met een dubbel of drievoudig belpatroon.

Volg de onderstaande stappen om de belpatronen te wijzigen voor het beantwoorden van oproepen:

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Basisinstell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Soort belsignaal te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om het gewenste belpatroon te selecteren en druk vervolgens op de knop OK.
6.
Nadat het product is geïnstalleerd, vraagt u een bekende om u een fax te sturen. Zo kunt u controleren of de belpatroonservice op de juiste wijze functioneert.


Fax

Instellen dat het apparaat ontvangen faxberichten naar een computer verzendt
OPMERKING:

Het ontvangen van faxen met een computer wordt niet ondersteund voor Macintosh.

U kunt alleen faxen ontvangen op een computer als de software tijdens de installatie van het product volledig is geïnstalleerd.

Om faxen op uw computer te ontvangen, schakelt u de instelling Ontvangen op pc in de software in.

1.
Open HP ToolboxFX.
2.
Selecteer het product.
3.
Klik op Faxen.
4.
Klik op Faxtaken.
5.
Selecteer onder Faxontvangstmodus de optie Faxen ontvangen op deze computer.
6.
Als u een melding wilt ontvangen wanneer een fax binnenkomt op de computer, selecteert u Bericht weergeven als een fax op deze computer wordt ontvangen.
7.
Klik op de knop Toepassen.

OPMERKING:

De functie voor het ontvangen van faxberichten op een pc kan slechts voor één computer worden ingesteld. Als deze instelling is geactiveerd vanaf een computer, verdwijnt de instelling uit het programma en kan deze optie niet meer worden ingesteld vanaf een andere computer. Als u faxen wilt ontvangen op een andere computer moet u eerst de instelling uitschakelen op het bedieningspaneel.

De instelling Ontvangen op pc uitschakelen via het bedieningspaneel

Deze instelling kan alleen op de computer worden ingeschakeld. Als deze computer om bepaalde redenen niet langer beschikbaar is, voert u de volgende procedure uit om de instelling Ontvangen op pc uit te schakelen vanaf het bedieningspaneel.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Selecteer met de pijlknoppen Naar pc stoppen en druk vervolgens op OK.


Fax

Inkomende faxen automatisch verkleinen

Als de optie Aanpassen aan pagina is ingeschakeld, worden lange faxen automatisch tot maximaal 75% verkleind, zodat de informatie op papier van standaardformaat past (de fax wordt bijvoorbeeld verkleind van Legal- naar Letter-formaat).

Als de optie Aanpassen aan pagina is uitgeschakeld, worden lange faxen met volledig formaat afgedrukt op meerdere pagina's. De fabrieksinstelling voor automatische verkleining van inkomende faxen is Aan.

Als u de functie Faxen stempelen hebt ingeschakeld, kunt u het beste de optie voor automatische verkleining ook inschakelen. Zo worden inkomende faxen enigszins verkleind, zodat het stempel niet op twee pagina's wordt afgedrukt.

OPMERKING:

zorg dat de instelling voor het standaardpapierformaat overeenkomt met het formaat van het afdrukmateriaal dat in de lade is geplaatst.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Aan pg. aanp. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax

Instellingen voor het opnieuw afdrukken van faxen configureren

De apparaatinstelling Opn. afdr. toest moet geactiveerd zijn om faxberichten die in het geheugen van het apparaat zijn opgeslagen, opnieuw te kunnen afdrukken. De standaardinstelling voor het opnieuw afdrukken van faxen is Aan. U wijzigt deze instelling als volgt op het bedieningspaneel:

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Opn. afdr. toest te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

Zodra de instelling Opn. afdr. toest is ingeschakeld, kunnen faxberichten opnieuw door het apparaat worden afgedrukt.


Fax

Het volume van de faxgeluiden instellen

U stelt het volume van de faxgeluiden in op het bedieningspaneel. U kunt de instellingen voor de volgende geluiden wijzigen:

●
De faxgeluiden voor inkomende en uitgaande faxen
●
Het belsignaal voor inkomende faxen

De fabrieksinstelling voor het volume is Laag.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het volume van waarschuwingen, de telefoonlijn, bedieningstoetsen en het belsignaal instellen


Fax

Het volume van waarschuwingen, de telefoonlijn, bedieningstoetsen en het belsignaal instellen

1.
Druk op de knop Instellingen [image].
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Vol.-instellingen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Alarmvolume, Vol. telefoonl., Toetsindrukvolume of Belvolume. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de instelling Uit, Laag, Gemiddeld of Hoog te selecteren.
6.
Druk op OK om de selectie op te slaan.


Fax

Het stempelen van ontvangen faxen instellen

De informatie over de afzender wordt boven aan elke ontvangen fax afgedrukt. U kunt ook uw eigen kopregel op inkomende faxen laten afdrukken om de ontvangstdatum en -tijd te bevestigen. De fabrieksinstelling voor het stempelen van ontvangen faxen is Uit.

OPMERKING:

Wanneer u stempelen van ontvangen faxen inschakelt, is het mogelijk dat de paginagrootte toeneemt en het product een tweede pagina afdrukt.

OPMERKING:

deze optie is alleen van toepassing op ontvangen faxen die worden afgedrukt door het product.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Faxen stempelen te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax

De functie Privé ontvangen instellen

Wanneer de functie Privé ontvangen is ingeschakeld, worden ontvangen faxen opgeslagen in het geheugen. U hebt een persoonlijk identificatienummer (PIN) nodig om de opgeslagen faxen af te drukken.

De functie Privé ontvangen inschakelen

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Privé ontvangen te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.
6.
Gebruik het toetsenblok om het beveiligingswachtwoord van het apparaat in te voeren en druk vervolgens op de knop OK.
7.
Voer het beveiligingswachtwoord voor het apparaat ter bevestiging opnieuw in met het toetsenblok en druk vervolgens op de knop OK.

De functie Privé ontvangen uitschakelen

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik het toetsenblok om het beveiligingswachtwoord van het apparaat in te voeren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om het menu Privé ontvangen te selecteren en druk vervolgens op de knop OK.
6.
Gebruik de pijlknoppen om de optie Uit te selecteren en druk vervolgens op de knop OK.

Wanneer het faxgeheugen faxen bevat die nog niet zijn afgedrukt, worden de faxen afgedrukt en uit het geheugen verwijderd.

Zodra de instelling Privé ontvangen is ingeschakeld, kunnen privéfaxberichten door het apparaat worden afgedrukt.


Fax

Faxen ophalen instellen

Als iemand anders een fax zodanig heeft ingesteld dat faxen kunnen worden opgehaald, kunt u de fax naar uw product laten verzenden. (Dit wordt ook wel opvragen bij een ander apparaat genoemd.)

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Ontvangstopties te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Ontvangst afroepen te selecteren en druk vervolgens op de knop OK.

Het product belt naar het andere faxapparaat en vraagt de fax op.


Fax

De faxfunctie van het apparaat uitschakelen

U kunt de faxfuncties van het apparaat (software en firmware) uitschakelen via het bedieningspaneel. Als de faxfuncties zijn uitgeschakeld, blijven downstream apparaten die zijn aangesloten op de "telefoon"-faxpoort van het apparaat gewoon functioneren. Faxberichten die naar het apparaat worden gestuurd, zullen alleen niet meer worden ontvangen en opgeslagen.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Fax uitschakelen te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.
5.
Voer een van de volgende stappen uit:
●
Als bij Productbeveilig. een wachtwoord is ingesteld, voert u dit wachtwoord in en drukt u op de knop OK.
●
Als bij Productbeveilig. geen wachtwoord is ingesteld, maakt u er een wanneer daarom wordt gevraagd en drukt u vervolgens op de knop OK.

Volg dezelfde procedure om de fax in te schakelen. De instelling Uit herstelt de faxfuncties.


Fax

Fax gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxsoftware
  • Een fax annuleren
  • Faxen uit het geheugen verwijderen
  • Fax gebruiken op een DSL-, PBX- of ISDN-systeem
  • Fax gebruiken op een VoIP-service
  • Faxgeheugen
  • Een fax verzenden
  • Een fax ontvangen


Fax

Faxsoftware

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde faxprogramma's


Fax

Ondersteunde faxprogramma's

Het pc-faxprogramma dat bij dit product wordt geleverd, is het enige pc-faxprogramma dat met het product werkt. Wanneer u een eerder geïnstalleerd pc-faxprogramma wilt blijven gebruiken, moet het worden gebruikt met de modem die al op de computer is aangesloten. Het werkt niet via de modem van het product.


Fax

Een fax annuleren

U kunt een fax waarvan het nummer wordt gekozen of een fax die wordt ontvangen of verzonden, annuleren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De huidige fax annuleren
  • Een faxtaak in de wachtrij annuleren


Fax

De huidige fax annuleren

Druk op de knop Annuleren [image] op het bedieningspaneel. Alle niet verzonden pagina's worden geannuleerd. Wanneer u op de knop Annuleren [image] drukt, worden ook groepskiestaken geannuleerd.


Fax

Een faxtaak in de wachtrij annuleren

U kunt faxopdrachten annuleren in de volgende situaties:

●
Het product wacht op een nieuwe kiespoging na een bezette lijn, een niet-beantwoorde oproep of een communicatiefout.
●
De fax wordt op een later tijdstip verzonden.

Voer de volgende stappen uit om een faxtaak te annuleren via het menu Status faxtaak:

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Verzendopties te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Status faxtaak te selecteren en druk vervolgens op de knop OK.
4.
Doorloop met de pijltoetsen de taken in de wachtrij totdat u de taak bereikt die u wilt wissen.
5.
Druk op de knop OK om de taak te selecteren die u wilt annuleren.
6.
Druk op de knop OK om te bevestigen dat u de taak wilt annuleren.


Fax

Faxen uit het geheugen verwijderen

Gebruik deze procedure alleen als u vermoedt dat iemand anders toegang heeft tot uw product en mogelijk faxen uit het geheugen opnieuw probeert af te drukken.

VOORZICHTIG:

Naast het wissen van het afdrukgeheugen kunt u met deze procedure faxen verwijderen die op dat moment worden verzonden evenals faxen die gepland zijn voor een latere verzending en niet afgedrukte of doorgestuurde faxen.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Service te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Faxservice te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Wis opgsl. faxen te selecteren en druk vervolgens op de knop OK.
5.
Druk op de knop OK om het verwijderen te bevestigen.


Fax

Fax gebruiken op een DSL-, PBX- of ISDN-systeem

HP producten zijn speciaal bedoeld voor traditionele analoge telefoonlijnen. Ze zijn niet bedoeld voor DSL-, PBX- of ISDN-lijnen, of VoIP-services. Met de juiste instellingen en apparatuur werken ze hier wellicht echter wel mee.

OPMERKING:

HP raadt aan instellingsopties voor DSL, PBX, ISDN en VoIP met uw serviceprovider te bespreken.

Het HP LaserJet product is een analoog apparaat dat niet compatibel is met digitale telefoonomgevingen (tenzij een digitaal-analoogomzetter wordt gebruikt). HP garandeert geen compatibiliteit van het product met digitale omgevingen of digitaal-analoogomzetters.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • DSL
  • PBX
  • ISDN


Fax

DSL

Bij een digitale telefoonlijn (DSL) wordt digitale technologie gebruikt over standaard koperen telefoonkabels. Dit product is niet rechtstreeks compatibel met digitale signalen. Wanneer de configuratie echter tijdens het instellen van de digitale telefoonlijn wordt opgegeven, kan het signaal worden gesplitst, zodat een deel van de bandbreedte wordt gebruikt om een analoog signaal te verzenden (voor spraak en fax) en de resterende bandbreedte wordt gebruikt voor het verzenden van digitale gegevens.

OPMERKING:

niet alle faxen zijn compatibel met DSL-services. HP garandeert geen compatibiliteit van het product met alle DSL-servicelijnen of providers.

Een standaard DSL-modem gebruikt een filter om de communicatie van de DSL-modem via de hogere frequentieband te scheiden van de communicatie van analoge telefoon- en faxmodems via de lagere frequentieband. Het is vaak nodig om een filter te gebruiken bij analoge telefoons en faxen die zijn aangesloten op een telefoonlijn die door een DSL-modem wordt gebruikt. Meestal ontvangt de gebruiker dit filter van de DSL-serviceprovider. neem voor meer informatie of voor hulp contact op met de DSL-provider.


Fax

PBX

Het product is een analoog apparaat dat niet compatibel is met alle digitale telefoonomgevingen. Er zijn mogelijk digitaal-analoogfilters of -omzetters nodig om de faxfunctionaliteit te kunnen gebruiken. Wanneer zich faxproblemen voordoen in een PBX-omgeving, kan het nodig zijn de PBX-provider om hulp te vragen. HP garandeert geen compatibiliteit van het product met digitale omgevingen of digitaal-analoogomzetters.

Neem voor meer informatie of voor hulp contact op met de PBX-provider.


Fax

ISDN

Neem voor meer informatie of voor hulp contact op met de ISDN-provider.


Fax

Fax gebruiken op een VoIP-service

VoIP-services (voice over internet protocol) zijn meestal niet compatibel met faxapparaten, tenzij de provider expliciet vermeldt dat faxen via IP-services wordt ondersteund.

Wanneer u problemen ondervindt met de werking van een fax op een VoIP-netwerk, controleert u of de juiste kabels en instellingen gebruikt. Wellicht kunt u een fax over een VoIP-netwerk versturen als u de faxsnelheid verlaagt.

Neem contact op met de VoIP-provider als u problemen blijft ondervinden bij het verzenden van faxen.


Fax

Faxgeheugen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Bij stroomuitval blijft het faxgeheugen behouden


Fax

Bij stroomuitval blijft het faxgeheugen behouden

Het flashgeheugen beschermt tegen gegevensverlies in geval van stroomuitval. Op andere faxapparaten worden faxpagina's opgeslagen in het normale RAM-geheugen of in het kortetermijn-RAM-geheugen. In het normale RAM-geheugen gaan gegevens direct verloren wanneer de stroom uitvalt. In het kortetermijn-RAM-geheugen gaan de gegevens ongeveer 60 minuten na een stroomuitval verloren. In het flash-geheugen kunnen gegevens jarenlang worden bewaard zonder dat de fax hoeft te zijn ingeschakeld.


Fax

Een fax verzenden

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxen vanaf de flatbedscanner
  • Faxen vanuit de documentinvoer
  • Faxen met handmatig kiezen
  • Snelkiescodes en groepskiescodes gebruiken
  • Een fax verzenden vanuit de software
  • Een fax verzenden via een op de faxlijn aangesloten telefoon
  • Een fax verzenden met bevestiging
  • Uitgestelde verzending van een fax plannen
  • Gebruik van toegangscodes, creditcards of telefoonkaarten


Fax

Faxen vanaf de flatbedscanner

1.
Plaats het document met de bedrukte kant omlaag op de glasplaat.

2.
Druk op Telefoonboek [image].
3.
Selecteer een naam in het telefoonboek. Als er geen nummers in het telefoonboek staan, gebruikt u het toetsenbord op het bedieningspaneel om het nummer te kiezen.
4.
Druk op de knop Faxen starten [image] op het bedieningspaneel. De faxtaak wordt gestart.


Fax

Faxen vanuit de documentinvoer

1.
Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.
OPMERKING:

De capaciteit van de documentinvoer is maximaal 35 vellen afdrukmateriaal van 75 g/m2.

VOORZICHTIG:

Gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan het product te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

Stapel papier in de ADF

2.
Schuif de geleiders goed tegen het papier aan.

Papiergeleiders tegen de stapel papier in de ADF

3.
Druk op Telefoonboek [image].
4.
Selecteer een vermelding in het telefoonboek. Als er geen vermeldingen in het telefoonboek staan, gebruikt u het toetsenbord op het bedieningspaneel om het nummer te kiezen.
5.
Druk op de knop Faxen starten [image] op het bedieningspaneel. De faxtaak wordt gestart.


Fax

Faxen met handmatig kiezen

Gewoonlijk wordt het nummer gekozen nadat u op de knop Faxen starten [image] hebt gedrukt. In bepaalde gevallen kan het echter wenselijk zijn dat elk nummer direct wordt gekozen nadat u dit hebt ingevoerd. Als u bijvoorbeeld uw faxverzending wilt laten afschrijven van een telefoonkaart, moet u het faxnummer kiezen, wachten op de acceptatietoon van de telefoonmaatschappij en vervolgens het nummer van de telefoonkaart kiezen. Wanneer u een internationaal nummer kiest, moet u misschien een deel van het nummer bellen en wachten op kiestonen voordat u verder kunt kiezen.

Handmatig een fax naar een groep sturen (ad-hocfaxen)

Ga als volgt te werk om een fax naar een groep ontvangers te versturen:

1.
Plaats het document in de invoerlade van de documentinvoer.
2.
Druk op Telefoonboek [image].
3.
Selecteer een vermelding in het telefoonboek. Als er geen vermeldingen in het telefoonboek staan, gebruikt u het toetsenblok op het bedieningspaneel om het nummer te kiezen.
4.
Herhaal stap 2 en 3 als u meer nummers wilt invoeren. Wanneer u alle nummers hebt gekozen, gaat u door met de volgende stap.
5.
Druk op de knop Faxen starten [image].
6.
Als u nog meer pagina's wilt scannen, drukt u op 1 om de optie Ja te selecteren en herhaalt u vervolgens stap 5 voor elke pagina van de faxtaak. Als u klaar bent, drukt u op 2 om de optie Nee te selecteren.

De fax wordt naar de verschillende faxnummers gestuurd. Als een nummer in de groep in gesprek is of als de oproep niet wordt beantwoord, wordt het nummer opnieuw gekozen op basis van de instelling voor nummerherhaling. Als alle kiespogingen zijn mislukt, wordt de fout aan het faxactiviteitenlogboek toegevoegd en wordt het volgende nummer in de groep gekozen.

Handmatig opnieuw kiezen

1.
Plaats het document in de documentinvoer.
2.
Druk op de knop Opnieuw kiezen [image] op het bedieningspaneel.
3.
Druk op de knop Faxen starten [image].
4.
Als u nog meer pagina's wilt scannen, drukt u op 1 om de optie Ja te selecteren en herhaalt u vervolgens stap 3 voor elke pagina die u wilt faxen. Als u klaar bent, drukt u op 2 om de optie Nee te selecteren.

De fax wordt verzonden naar het nummer dat opnieuw is gekozen. Als het nummer in gesprek is of de oproep niet wordt beantwoord, wordt het nummer opnieuw gekozen op basis van de instelling voor nummerherhaling. Als alle kiespogingen zijn mislukt, wordt de fout aan het faxactiviteitenlogboek toegevoegd.


Fax

Snelkiescodes en groepskiescodes gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax verzenden met een snelkiescode
  • Een fax verzenden met een groepskiescode


Fax

Een fax verzenden met een snelkiescode

1.
Plaats het document in de invoerlade van de automatische documentinvoer of op de flatbedscanner.
2.
Voer een van de volgende handelingen uit:
●
Druk op de sneltoets voor de snelkiescode.
●
Druk op de knop Telefoonboek [image], geef met de alfanumerieke knoppen de snelkiescode op en druk vervolgens op de knop OK.
3.
Plaats het document in de invoerlade van de automatische documentinvoer of op de flatbedscanner.
4.
Druk op Faxen starten [image]. Als de pagina's die u wilt verzenden zich in de documentinvoer bevinden, begint het faxen automatisch.
5.
Wanneer de sensor van de documentinvoer van het apparaat waarneemt dat er geen document in de invoerlade van de documentinvoer is geplaatst, verschijnt Verst. van glas? 1=Ja 2=Nee op het display van het bedieningspaneel. Als u de fax vanaf de flatbedscanner wilt versturen, drukt u op 1 om Ja te selecteren en drukt u vervolgens op de knop OK.

Nadat u op OK hebt gedrukt, wordt Plaats pag.: X Druk op OK weergegeven op het display van het bedieningspaneel.

6.
Als u het document al op de flatbedscanner hebt geplaatst, drukt u op de knop OK (of plaatst u het document op de flatbedscanner en drukt u vervolgens op de knop OK).

Nadat u de pagina hebt gescand, verschijnt Nog een pagina? 1=Ja 2=Nee op het display van het bedieningspaneel.

7.
Als u nog meer pagina's wilt scannen, drukt u op 1 om Ja te selecteren en herhaalt u stap 5 voor elke pagina die u wilt faxen

Als u klaar bent, drukt u op 2 om Nee te selecteren.

Wanneer de laatste pagina van de fax uit het product is uitgevoerd, kunt u de volgende fax versturen of kopiëren of scannen.


Fax

Een fax verzenden met een groepskiescode

1.
Plaats het document in de invoerlade van de automatische documentinvoer of op de flatbedscanner.
2.
Voer één van de volgende stappen uit:
●
Druk op de sneltoets voor de groep.
●
Druk op Telefoonboek [image], kies met de alfanumerieke knoppen de groepskiescode en druk vervolgens op de knop OK.
3.
Druk op Faxen starten [image]. Als de pagina's die u wilt verzenden zich in de documentinvoer bevinden, begint het faxen automatisch.
4.
Wanneer de sensor van de documentinvoer van het apparaat waarneemt dat er geen document in de invoerlade van de documentinvoer is geplaatst, verschijnt Verst. van glas? 1=Ja 2=Nee op het display van het bedieningspaneel. Als u de fax vanaf de flatbedscanner wilt versturen, drukt u op 1 om Ja te selecteren en drukt u vervolgens op de knop OK.

Nadat u op de knop OK hebt gedrukt, wordt Plaats pag.: X Druk op OK weergegeven op het display van het bedieningspaneel.

5.
Als u het document al op de flatbedscanner hebt geplaatst, drukt u op de knop OK (of plaatst u het document op de flatbedscanner en drukt u vervolgens op de knop OK).

Nadat u de pagina hebt gescand, verschijnt Nog een pagina? 1=Ja 2=Nee op het display van het bedieningspaneel.

6.
Als u nog meer pagina's wilt scannen, drukt u op 1 om Ja te selecteren en herhaalt u stap 5 voor elke pagina die u wilt faxen

Als u klaar bent, drukt u op 2 om Nee te selecteren.

Het document wordt in het geheugen gescand en naar de opgegeven faxnummers gestuurd. Als het nummer in gesprek is of de oproep niet wordt beantwoord, wordt het nummer opnieuw gekozen op basis van de instelling voor nummerherhaling. Als alle kiespogingen zijn mislukt, wordt het faxactiviteitenlogboek bijgewerkt en wordt het volgende nummer in de groep gekozen.


Fax

Een fax verzenden vanuit de software

Dit gedeelte bevat algemene instructies voor het verzenden van faxen met behulp van de software die bij het apparaat is geleverd. Alle andere onderwerpen die van toepassing zijn op de software, worden beschreven in de Help bij het programma. Deze kunt u openen via het menu Help in het programma.

U kunt elektronische documenten vanaf een computer faxen als u aan de volgende vereisten voldoet:

●
Het apparaat is rechtstreeks op de computer aangesloten of op een netwerk waarmee de computer verbonden is.
●
De software bij het product is op de computer geïnstalleerd.
●
Het besturingssysteem van de computer wordt door het apparaat ondersteund.
Een fax verzenden vanuit de software

De procedure om een fax te verzenden, is afhankelijk van uw specificaties. Hieronder volgen de meest voorkomende stappen.

1.
Klik op Start, klik op Programma's (of Alle programma's in Windows XP) en klik vervolgens op HP.
2.
Klik op de apparaatnaam en vervolgens op Fax verzenden. De faxsoftware wordt geopend.
3.
Voer het faxnummer in van één of meer ontvangers.
4.
Plaats het document in de documentinvoer.
5.
Klik op Nu verzenden.

Een fax verzenden vanuit een softwareprogramma van een andere leverancier, bijvoorbeeld Microsoft Word

1.
Open een document in een ander programma.
2.
Klik op het menu Bestand en vervolgens op Afdrukken.
3.
Selecteer in de vervolgkeuzelijst met printerdrivers de driver van de fax. De faxsoftware wordt geopend.
4.
Voer het faxnummer in van één of meer ontvangers.
5.
Voeg eventuele pagina's toe die in het apparaat zijn geplaatst. Deze stap is optioneel.
6.
Klik op Nu verzenden.


Fax

Een fax verzenden via een op de faxlijn aangesloten telefoon

Het kan voorkomen dat u een faxnummer wilt kiezen vanaf een toestel dat op dezelfde lijn is aangesloten als het product. Dit is bijvoorbeeld het geval als u een fax verstuurt naar een persoon van wie het apparaat op handmatig ontvangen is ingesteld. U kunt dan eerst bellen om te laten weten dat de fax er aankomt.

OPMERKING:

Het toestel moet op de telefoonaansluiting ( telefoonpictogram faxaansluiting) van het apparaat zijn aangesloten.

1.
Plaats het document in de documentinvoer.
2.
Neem de handset van een toestel dat op dezelfde lijn is aangesloten als het product. Kies het faxnummer met behulp van het toetsenblok van de telefoon.
3.
Wanneer de ontvanger antwoordt, kunt u vragen of deze het faxapparaat inschakelt.
4.
Wanneer u de faxtonen hoort, drukt u op de knop Faxen starten [image], wacht u totdat Wordt verbonden op het display van het bedieningspaneel verschijnt en legt u de telefoon op de haak.


Fax

Een fax verzenden met bevestiging

Via het bedieningspaneel van het apparaat kunt u aangeven dat een afzender van een faxbericht het nummer van het ontvangende apparaat moet bevestigen.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Faxbevestiging te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.


Fax

Uitgestelde verzending van een fax plannen

Via het bedieningspaneel van het product kunt u instellen dat een fax op een later tijdstip naar een of meerdere personen wordt verzonden. Wanneer deze procedure is voltooid, scant het product het document in het geheugen en keert het weer terug naar de stand Klaar.

OPMERKING:

wanneer de fax niet op het geplande tijdstip kan worden verzonden, wordt dit aangegeven in het faxfoutenrapport (indien deze optie is ingeschakeld) of in het faxactiviteitenlogboek. De verzending wordt mogelijk niet uitgevoerd als de faxoproep niet wordt beantwoord of als een bezetsignaal de kiespogingen heeft gestopt.

Wanneer is ingesteld dat een fax op een later tijdstip moet worden verzonden, maar deze moet worden aangepast, verstuurt u de extra informatie als een nieuwe faxtaak. Alle faxen die zijn gepland voor verzending naar hetzelfde faxnummer op hetzelfde moment, worden als individuele faxen afgeleverd.

1.
Plaats het document in de documentinvoer.

De documentinvoer vullen

2.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

3.
Gebruik de pijlknoppen om het menu Verzendopties te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Fax later verz. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik het toetsenblok om de tijd in te voeren.
6.
Wanneer het product op de 12-uurs klok is ingesteld, kunt u met de pijlknoppen de cursor voorbij het vierde teken verplaatsen om voormiddag of namiddag in te stellen. Selecteer 1 voor de voormiddag of 2 voor de namiddag en druk vervolgens op de knop OK. Als het apparaat is ingesteld op de 24-uurs klok, drukt u op de knop OK.
7.
Druk op de knop OK om de standaarddatum te gebruiken of gebruik het toetsenblok om de datum in te voeren en druk vervolgens op de knop OK.
8.
Voer het faxnummer in.
OPMERKING:

Deze functie ondersteunt geen niet-gedefinieerde (ad hoc) groepen.
9.
Druk op de knop OK of Faxen starten [image]. Het document wordt naar het geheugen gescand en de fax wordt op het opgegeven tijdstip verzonden.


Fax

Gebruik van toegangscodes, creditcards of telefoonkaarten

Wanneer u toegangscodes, creditcards of telefoonkaarten wilt gebruiken, dient u handmatig te kiezen zodat u pauzes en kiescodes kunt invoeren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxen internationaal versturen


Fax

Faxen internationaal versturen

Wanneer u een fax naar een internationale bestemming wilt versturen, kiest u handmatig zodat u pauzes en internationale toegangsnummers kunt invoeren.


Fax

Een fax ontvangen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax afdrukken
  • Een fax opnieuw afdrukken
  • Ontvangen faxen automatisch dubbelzijdig afdrukken
  • Faxen ontvangen wanneer er faxtonen te horen zijn op de telefoonlijn
  • Faxen ontvangen op een computer


Fax

Een fax afdrukken

Wanneer het product een faxverzending ontvangt, wordt de fax afgedrukt (tenzij de functie Privé ontvangen is ingeschakeld) en wordt deze ook automatisch in het flashgeheugen opgeslagen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een opgeslagen fax afdrukken wanneer de functie Privé ontvangen is ingeschakeld


Fax

Een opgeslagen fax afdrukken wanneer de functie Privé ontvangen is ingeschakeld

Wanneer u opgeslagen faxen wilt afdrukken, dient u de pincode voor Privé ontvangen in te voeren. Nadat het apparaat de opgeslagen faxen heeft afgedrukt, worden deze uit het geheugen verwijderd.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Ontvangstopties te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Faxen afdrukken te selecteren en druk vervolgens op de knop OK.
4.
Gebruik het toetsenblok om de beveiligingspincode van het apparaat in te voeren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om het menu Privé ontvangen te selecteren en druk vervolgens op de knop OK.


Fax

Een fax opnieuw afdrukken

Als een fax niet is afgedrukt omdat de printcartridge leeg is of omdat de fax is afgedrukt op de verkeerde soort afdrukmateriaal, kunt u de fax opnieuw afdrukken. De hoeveelheid beschikbaar geheugen bepaalt het huidige aantal faxen die zijn opgeslagen voor het opnieuw afdrukken. De meest recente fax wordt als eerste afgedrukt, de oudste fax die is opgeslagen wordt als laatste afgedrukt.

Deze faxen worden continu opgeslagen. Door het opnieuw afdrukken worden ze niet uit het geheugen gewist.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Ontvangstopties te selecteren en druk vervolgens op OK.
3.
Selecteer Faxen afdrukken met de pijlknoppen en druk vervolgens op OK. Het apparaat drukt de laatst afgedrukte fax opnieuw af.

OPMERKING:

Druk op de knop Annuleren [image] om het afdrukken op een willekeurig moment te stoppen.

VOORZICHTIG:

Wanneer de instelling Opn. afdr. toest is ingesteld op Uit, kunnen onjuist afgedrukte of vage faxen niet opnieuw worden afgedrukt.


Fax

Ontvangen faxen automatisch dubbelzijdig afdrukken

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Dbblz. afdrukken te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.


Fax

Faxen ontvangen wanneer er faxtonen te horen zijn op de telefoonlijn

Als u een telefoonlijn hebt waarop zowel faxen als telefoongesprekken binnenkomen en u hoort faxsignalen wanneer u de telefoon opneemt, kunt u het ontvangstproces op één van de volgende twee manieren starten.

●
Druk op de knop Faxen starten [image] op het bedieningspaneel als u zich vlak bij het apparaat bevindt.
●
Als dit niet zo is, drukt u achtereenvolgens op de toetsen 1-2-3 op het toestel. Vervolgens wacht u totdat u faxverzendsignalen hoort en hangt u op.
OPMERKING:

De tweede methode werkt alleen als de instelling Doorschakelen is ingesteld op Ja.


Fax

Faxen ontvangen op een computer
OPMERKING:

Het ontvangen van faxen met een computer wordt niet ondersteund voor Macintosh.

U kunt alleen faxen ontvangen op een computer als de software tijdens de installatie van het product volledig is geïnstalleerd.

Om faxen op uw computer te ontvangen, schakelt u de instelling Ontvangen op pc in de software in.

1.
Open HP ToolboxFX.
2.
Selecteer het product.
3.
Klik op Faxen.
4.
Klik op Faxtaken.
5.
Selecteer onder Faxontvangstmodus de optie Faxen ontvangen op deze computer.

De instelling Ontvangen op pc uitschakelen via het bedieningspaneel

Deze instelling kan alleen op de computer worden ingeschakeld. Als deze computer om bepaalde redenen niet langer beschikbaar is, voert u de volgende procedure uit om de instelling Ontvangen op pc uit te schakelen vanaf het bedieningspaneel.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Naar pc stoppen te selecteren en druk vervolgens op de knop OK.

Een nieuwe fax weergeven in de modus Ontvangen op pc

1.
Open HP ToolboxFX.
2.
Selecteer het product.
3.
Klik op Faxen.
4.
Klik op Faxontvangstlog.
5.
Klik in de kolom Faxbeeld op de koppeling Bekijken van de fax die u wilt bekijken.


Fax

Faxproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Controlelijst voor het oplossen van problemen met faxen
  • Foutmeldingen op de fax
  • Problemen oplossen met faxcodes en traceerrapporten
  • Faxlogboeken en rapporten
  • Foutcorrectie en faxsnelheid wijzigen
  • Problemen oplossen met het verzenden van faxen
  • Problemen met het ontvangen van faxen oplossen
  • Algemene faxproblemen oplossen


Fax

Controlelijst voor het oplossen van problemen met faxen
●
Er zijn diverse oplossingen mogelijk. Probeer na elke aanbevolen oplossing opnieuw te faxen om te controleren of het probleem is opgelost.
●
Voor de beste resultaten tijdens het oplossen van faxproblemen, controleert u of de lijn van het apparaat rechtstreeks op de telefoonaansluiting aan de muur is aangesloten. Koppel alle andere apparaten die op het apparaat zijn aangesloten los.

1.
Controleer of het telefoonsnoer op de juiste aansluiting aan de achterkant van het apparaat is aangesloten.
2.
Controleer de telefoonlijn door de faxtest uit te voeren:

a.
Open vanaf het bedieningspaneel het menu Instellingen en open vervolgens het menu Service.
b.
Selecteer de optie Faxservice.
c.
Selecteer de optie Faxtest uitvoeren. Het faxtestrapport wordt afgedrukt.

Het rapport bevat de volgende mogelijke resultaten:

●
Gelukt: Het rapport bevat alle huidige faxinstellingen.
●
Mislukt: Het snoer is op de verkeerde aansluiting aangesloten. Het rapport bevat suggesties voor het oplossen van dit probleem.
●
Mislukt: de telefoonlijn is niet actief. Het rapport bevat suggesties voor het oplossen van dit probleem.

3.
Controleer of de firmware van het apparaat up-to-date is:

a.
Druk een configuratiepagina af vanuit het menu Rapporten op het bedieningspaneel om de huidige firmwaredatumcode te verkrijgen.
b.
Ga naar www.hp.com.
1.
Klik op de koppeling Ondersteuning en drivers.
2.
Klik op de koppeling Software en drivers downloaden (ook voor firmware).
3.
Voer in het veld Voor product het modelnummer van het apparaat in en klik op de knop naast hetvak.
4.
Kies de koppeling die bij het door u gebruikte besturingssysteem hoort.
5.
Ga naar het firmwaregedeelte van de tabel.
●
Wanneer de versie in de lijst overeenkomt met de configuratiepagina, hebt u de meest recente versie.
●
Wanneer de versies verschillen, downloadt u de firmware-upgrade en werkt u de firmware op het apparaat bij door de instructies op het scherm te volgen.
OPMERKING:

Het apparaat moet zijn aangesloten op een computer met toegang tot internet om de firmware te kunnen bijwerken.
●
Verzend de fax opnieuw.

4.
Controleer of de fax is ingesteld tijdens het installeren van de software.

Voer vanuit de HP-programmamap op de computer het programma Fax instellen uit.

5.
Controleer of de telefoonlijn een analoog faxapparaat ondersteunt.
●
Als u gebruikmaakt van ISDN of digitale PBX, dient u contact op te nemen met uw serviceprovider voor informatie over het configureren van een analoge faxlijn.
●
Als u gebruikmaakt van een VoIP-service, dient u vanaf het bedieningspaneel de instelling Faxsnelheid te wijzigen in Langzaam(V.29) of de instelling Snel(V.34) uit te schakelen. Vraag uw serviceprovider of faxen wordt ondersteund en vraag naar de aanbevolen snelheid van de faxmodem. Bij sommige bedrijven is een adapter vereist.
●
Als u gebruikmaakt van een DSL-service, dient u te controleren of de telefoonverbinding naar het apparaat is voorzien van een filter. Neem contact op met de DSL-serviceprovider of schaf een DSL-filter aan als u er geen hebt. Als er al een DSL-filter is geplaatst, dient u een ander filter te proberen, want dit filter kan defect zijn.
6.
Als het probleem aanhoudt, raadpleeg dan de hierna volgende gedeelten voor meer gedetailleerde informatie.


Fax

Foutmeldingen op de fax

Er worden tijdelijk signaal- en waarschuwingsberichten weergegeven. Mogelijk moet u deze bevestigen door de knop OK aan te raken om verder te kunnen gaan, of moet u de knop Annuleren [image] aanraken om de taak te annuleren. Bij bepaalde waarschuwingen wordt de taak mogelijk niet volledig uitgevoerd of is de afdrukkwaliteit niet goed. Als het signaal- of waarschuwingsbericht betrekking heeft op het afdrukken en de functie voor automatisch doorgaan is ingeschakeld, wordt geprobeerd om de taak te hervatten wanneer de waarschuwing 10 seconden op het scherm is weergegeven zonder dat u deze hebt bevestigd.

Bedieningspaneelbericht
Omschrijving
Aanbevolen actie
ADF-deur is open.
Fax geannuleerd.
De klep van de documentinvoer is open, waardoor de fax niet kan worden verzonden.
Sluit de klep en verzend de fax opnieuw.
Communicatiefout
Er is een fout opgetreden in de faxcommunicatie tussen het product en de afzender of ontvanger.
Laat het product opnieuw proberen de fax te verzenden. Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Stel de optie Faxsnelheid in op Langzaam(V.29) of schakel de optie Snel(V.34) uit.
Schakel de functie Foutcorrectie uit om automatische foutcorrectie te voorkomen.
OPMERKING:

Als u de functie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

Druk vanaf het bedieningspaneel het rapport Faxactiv.logbest. af om te bepalen of de fout optreedt bij een bepaald faxnummer.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxgeheugen vol
Ontv. annuleren
Het product had onvoldoende geheugen tijdens de faxverzending. Alleen de pagina's waarvoor plaats is in het geheugen, worden afgedrukt.
Druk alle faxberichten af en vraag de afzender om de fax opnieuw te verzenden. Laat de afzender de faxtaak in verschillende taken opsplitsen voordat hij deze opnieuw verzendt. Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.
Faxgeheugen vol
Verst. annuleren
Tijdens het verzenden van de fax is het geheugen vol geraakt. Een faxtaak kan alleen correct worden uitgevoerd als alle pagina's van de fax zich in het geheugen bevinden. Alleen de pagina's waarvoor plaats was in het geheugen, zijn verzonden.
Druk alle ontvangen faxberichten af of wacht tot alle geplande faxberichten zijn verzonden.
Verzoek de afzender om de fax opnieuw te verzenden.
Vraag de afzender een grote faxtaak op te splitsen in kleinere gedeelten en deze afzonderlijk te faxen.
De resolutie van het faxapparaat waarmee wordt verzonden, mag niet zijn ingesteld op Foto of Zeer fijn.
Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.
Faxnummer bezet
Opn. kiezen.
Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. Het product kiest het bezette nummer automatisch opnieuw.
Laat het product opnieuw proberen de fax te verzenden.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn en probeer de fax opnieuw te verzenden.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxnummer bezet
Verst. geannul.
Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. De verzending van de fax is geannuleerd.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of de optie Opnemen als bezet is ingeschakeld.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn en probeer de fax opnieuw te verzenden.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen antwoord
Opn. kiezen.
Er is geen antwoord van het faxnummer waarnaar u wilt verzenden. Het product probeert na enkele minuten opnieuw te kiezen.
Laat het product opnieuw proberen de fax te verzenden.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Als het nummer voortdurend opnieuw wordt gekozen, haalt u het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit u een telefoon aan en controleert u of u kunt bellen.
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen antwoord
Verst. geannul.
De pogingen om een faxnummer opnieuw te kiezen zijn mislukt of de optie Opn. als gn antw is uitgeschakeld.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of de optie voor opnieuw kiezen is ingeschakeld.
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen belsignaal
Het product heeft geen kiestoon gedetecteerd.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Controleer de telefoonlijn via de optie Faxtest uitvoeren in het menu Service op het bedieningspaneel.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen fax
Het product heeft de inkomende oproep beantwoord, maar heeft niet vastgesteld dat de oproep afkomstig was van een faxtoestel.
Laat het product opnieuw proberen de fax te ontvangen.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Ontvngstfout fax
Er is een fout opgetreden tijdens het ontvangen van een fax.
Verzoek de afzender om de fax opnieuw te verzenden.
Probeer een fax naar de afzender of naar een ander faxtoestel te verzenden.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
Verlaag de faxsnelheid. Vraag de afzender om de fax opnieuw te verzenden.
Schakel de foutcorrectiemodus uit. Vraag de afzender om de fax opnieuw te verzenden.
OPMERKING:

Als u de foutcorrectiemodus uitschakelt, is de kwaliteit van de fax mogelijk lager.
Sluit het product aan op een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Onvold. geheugen
Ontv. annuleren
Er is onvoldoende geheugen voor het opslaan van inkomende faxen beschikbaar.
Wis alle faxen in het geheugen. Open het menu Systeeminstellingen en open vervolgens het menu Service. Selecteer in het menu Faxservice de optie Wis opgsl. faxen.
Schakel de functie Opn. afdr. toest uit. Wanneer deze functie is uitgeschakeld, worden ontvangen faxen niet in het geheugen opgeslagen. Open het menu Systeeminstellingen en open vervolgens het menu Faxinstellingen. Selecteer in het menu Geav. instell. de optie Opn. afdr. toest en schakel deze uit.
Verzendfout fax
Er is een fout opgetreden tijdens het verzenden van een fax.
Verzend de fax opnieuw.
Probeer naar een ander faxnummer te faxen.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
Sluit het product aan op een andere telefoonlijn.
Stel de faxresolutie in op Standaard in plaats van op de standaardinstelling Fijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Problemen oplossen met faxcodes en traceerrapporten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxfoutcodes bekijken en interpreteren
  • Het faxtraceerrapport bekijken


Fax

Faxfoutcodes bekijken en interpreteren

Gebruik de faxfoutcodes uit het faxactiviteitenlogbestand om problemen met de faxfunctie van het apparaat op te lossen.

Codenummer
Beschrijving
232
Deze fout kan een van de volgende oorzaken hebben:
●
Er is een communicatiefout opgetreden tussen de twee apparaten.
●
Mogelijk heeft de gebruiker van het externe apparaat op de knop Stop gedrukt.
●
De stroomvoorziening van het externe apparaat is onderbroken of opzettelijk uitgeschakeld, waardoor de faxsessie is onderbroken.
Als u dit probleem wilt oplossen, voert u de volgende stappen uit:
1.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
2.
Als deze fout zich blijft voordoen en als foutcorrectie voor de faxsessie wordt gebruikt, schakelt u de instelling Foutcorrectie uit.
282
Het apparaat heeft geen gegevens ontvangen aan het begin van een pagina tijdens de ontvangst in de foutcorrectiemodus, maar de modem heeft geen signaal ontvangen met betrekking tot een loskoppeling op afstand. De externe faxmachine zendt waarschijnlijk gesynchroniseerde frames uit in plaats van gegevens en is ofwel vastgelopen ofwel defect geraakt.
De externe faxmachine zendt waarschijnlijk gesynchroniseerde frames uit in plaats van gegevens en is ofwel vastgelopen ofwel defect geraakt. Vraag aan de afzender of deze wil controleren of de verzendende faxmachine naar behoren werkt en laat diegene de fax vervolgens nogmaals versturen.
321
Er is een communicatiefout opgetreden bij de ontvangende faxmachine wegens een slecht functionerende telefoonverbinding.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
344-348
Deze fout kan een van de volgende oorzaken hebben:
●
Het externe faxapparaat heeft niet gereageerd op een faxopdracht van het lokale apparaat doordat de verbinding werd onderbroken.
●
Mogelijk heeft de gebruiker van het externe apparaat op de knop Stop gedrukt.
●
In zeldzame gevallen kan onderlinge incompatibiliteit van de twee apparaten ertoe leiden dat het externe apparaat de oproep simpelweg beëindigt.
Als u dit probleem wilt oplossen, voert u de volgende stappen uit:
1.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
2.
Als deze fout zich blijft voordoen en als foutcorrectie voor de faxsessie wordt gebruikt, schakelt u de instelling Foutcorrectie uit.
381
Deze fout kan een van de volgende oorzaken hebben:
●
Het externe faxapparaat heeft niet gereageerd op een faxopdracht van het lokale apparaat doordat de verbinding werd onderbroken.
●
Mogelijk heeft de gebruiker van het externe apparaat op de knop Stop gedrukt.
Als u dit probleem wilt oplossen, voert u de volgende stappen uit:
1.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
2.
Als deze fout zich blijft voordoen en als foutcorrectie voor de faxsessie wordt gebruikt, schakelt u de instelling Foutcorrectie uit.


Fax

Het faxtraceerrapport bekijken

Een fax T.30-traceerrapport bevat informatie waarmee u transmissieproblemen bij het faxen kunt oplossen. Wanneer u belt met HP om deze problemen op te lossen, dient u voordat u belt een T.30-traceerrapport af te drukken.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Selecteer het menu Service.
3.
Selecteer de optie Faxservice.
4.
Selecteer de optie Afdrukken T.30 Trace. Het faxtraceerrapport wordt afgedrukt.


Fax

Faxlogboeken en rapporten

U kunt faxlogboeken en rapporten als volgt afdrukken:

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Alle faxrapporten afdrukken
  • Afzonderlijke faxrapporten afdrukken
  • Het faxactiviteitenlogbestand automatisch laten afdrukken
  • Het faxfoutenrapport instellen
  • Het faxbevestigingsrapport instellen
  • De eerste pagina van elke fax opnemen in het faxbevestigingsrapport, het faxfoutenrapport en het rapport laatste oproep


Fax

Alle faxrapporten afdrukken

Gebruik deze procedure om alle volgende rapporten ineens af te drukken:

●
Faxactiviteitenlog
●
Telefoonboeklijst
●
Configuratierapport
●
Lijst ongewenste faxen
●
Rapport laatste oproep
●
Factuuroverzicht
●
Gebruikspagina

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Alle faxrapporten te selecteren en druk vervolgens op de knop OK. Het instellingenmenu wordt gesloten en de rapporten worden afgedrukt.


Fax

Afzonderlijke faxrapporten afdrukken

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het af te drukken rapport te selecteren en druk vervolgens op de knop OK. Het instellingenmenu wordt gesloten en het rapport wordt afgedrukt.
OPMERKING:

Als u het rapport Faxactiv.logbest. hebt geselecteerd en op de knop OK hebt gedrukt, druk dan nogmaals op de knop OK om de optie Log nu afdr. te selecteren. Het instellingenmenu wordt gesloten en het logbestand wordt afgedrukt.


Fax

Het faxactiviteitenlogbestand automatisch laten afdrukken

U kunt het faxlogbestand eventueel na elke 40 vermeldingen automatisch laten afdrukken. De fabrieksinstelling is Aan. Met de volgende stappen kunt u het faxactiviteitenlogbestand automatisch laten afdrukken:

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Faxactiv.logbest. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Log autom. afdr. te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK om de selectie te bevestigen.


Fax

Het faxfoutenrapport instellen

Een faxfoutenrapport is een kort rapport met de melding dat zich een fout heeft voorgedaan bij een faxtaak. U kunt dit rapport na de volgende gebeurtenissen laten afdrukken:

●
Elke faxfout (standaardfabrieksinstelling)
●
Faxverzendfout
●
Faxontvangstfout
●
Nooit
OPMERKING:

Wanneer u Nooit selecteert, weet u niet dat een fax niet goed is verzonden, tenzij u een faxactiviteitenlogboek afdrukt.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Foutenrapport fax te selecteren en druk vervolgens op de knop OK.
4.
Selecteer met de pijlknoppen de optie waarvoor u de faxfoutenrapporten wilt afdrukken.
5.
Druk op OK om de selectie op te slaan.


Fax

Het faxbevestigingsrapport instellen

Een bevestigingsrapport is een kort rapport dat aangeeft dat het product met succes een faxtaak heeft verzonden of ontvangen. U kunt dit rapport na de volgende gebeurtenissen laten afdrukken:

●
Elke faxtaak
●
Verzenden van een fax
●
Ontvangen van een fax
●
Nooit (de fabrieksinstelling)

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Faxbevestiging te selecteren en druk vervolgens op de knop OK.
4.
Selecteer met de pijlknoppen de optie waarvoor u de faxfoutenrapporten wilt afdrukken.
5.
Druk op OK om de selectie op te slaan.


Fax

De eerste pagina van elke fax opnemen in het faxbevestigingsrapport, het faxfoutenrapport en het rapport laatste oproep

Als deze optie is ingeschakeld en de pagina-afbeelding nog in het geheugen van het product staat, bevatten het faxconfiguratierapport, het faxfoutenrapport en het rapport laatste oproep een miniatuurweergave (verkleining van 50%) van de eerste pagina van de laatste fax die is verzonden of ontvangen. De fabrieksinstelling voor deze optie is Aan.

1.
Druk op de knop Faxmenu [image] op het bedieningspaneel.

2.
Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Ook eerste pag. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK om de selectie te bevestigen.


Fax

Foutcorrectie en faxsnelheid wijzigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Foutcorrectiemodus van de fax instellen
  • De faxsnelheid wijzigen


Fax

Foutcorrectiemodus van de fax instellen

Gewoonlijk worden de signalen van de telefoonlijn tijdens het verzenden of ontvangen van een fax gecontroleerd. Wanneer er tijdens de verzending een fout optreedt en de foutcorrectie-instelling Aan is, kan u worden gevraagd een deel van de fax opnieuw te verzenden. De fabrieksinstelling voor foutcorrectie is Aan.

Schakel deze optie alleen uit als u problemen hebt met het verzenden of ontvangen van een fax en u de fouten tijdens de overdracht wilt accepteren. U kunt deze functie bijvoorbeeld uitschakelen wanneer u een fax wilt verzenden naar of ontvangen uit het buitenland of als u een satellietverbinding gebruikt.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Service te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Faxservice te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Foutcorrectie te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax

De faxsnelheid wijzigen

De instelling voor de faxsnelheid is het modemprotocol dat het product voor de verzending van faxen gebruikt. Dit protocol is de wereldwijde standaard op het gebied van full-duplex-modems voor het verzenden en ontvangen van gegevens via telefoonlijnen met 33.600 bps (bits per seconde). De fabrieksinstelling voor faxsnelheid is Snel(V.34).

Wijzig de V.34-instelling alleen als er problemen optreden bij het verzenden of ontvangen van een fax via een bepaald apparaat. U kunt de faxsnelheid bijvoorbeeld verlagen wanneer u een fax wilt verzenden naar of wilt ontvangen uit het buitenland of via een satellietverbinding.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Geav. instell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Faxsnelheid te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om een snelheidsinstelling te selecteren en druk vervolgens op de knop OK.


Fax

Problemen oplossen met het verzenden van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Er wordt een foutbericht weergegeven op het bedieningspaneel
  • Op het bedieningspaneel wordt het bericht Gereed weergegeven en de fax wordt niet verzonden
  • Op het bedieningspaneel wordt het bericht "Pagina 1 wordt opgeslagen" weergegeven en de fax wordt daarna niet verwerkt
  • Faxen worden ontvangen, maar kunnen niet worden verzonden
  • De faxfuncties op het bedieningspaneel kunnen niet worden gebruikt
  • Er kunnen geen snelkiesnummers worden gebruikt
  • Er kunnen geen groepskiescodes worden gebruikt
  • U ontvangt een opgenomen foutbericht van de telefoonmaatschappij wanneer u probeert een fax te verzenden
  • Er kunnen geen fax worden verzonden als er een telefoon is aangesloten op het apparaat


Fax

Er wordt een foutbericht weergegeven op het bedieningspaneel

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bericht Communicatiefout wordt weergegeven
  • Geen belsignaal
  • Het bericht Faxnummer bezet wordt weergegeven
  • Het bericht Geen antwoord wordt weergegeven
  • Papierstoring documentinvoer
  • Het bericht Faxgeheugen vol wordt weergegeven
  • Scannerfout


Fax

Het bericht Communicatiefout wordt weergegeven
●
Laat het apparaat opnieuw proberen de fax te verzenden. Door het opnieuw verzenden is de faxsnelheid tijdelijk lager.
●
Haal het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het apparaat aan op de aansluiting van een andere telefoonlijn.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Wijzig via het bedieningspaneel de optie Faxsnelheid in Gemiddeld(V.17) of Langzaam(V.29).
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Schakel de optie Foutcorrectie uit.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Uit.
OPMERKING:

Als u de optie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Geen belsignaal
●
Controleer of het telefoonsnoer op de juiste aansluiting op het apparaat is aangesloten.
●
Controleer of het telefoonsnoer van het apparaat rechtstreeks op de telefoonaansluiting aan de muur is aangesloten.
●
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
●
Haal het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
●
Ontkoppel het telefoonsnoer van het apparaat en van de wandcontactdoos en sluit het weer aan.
●
Controleer of u het telefoonsnoer gebruikt dat bij het apparaat is geleverd.
●
Sluit het telefoonsnoer van het apparaat aan op de aansluiting van een andere telefoonlijn.
●
Controleer de telefoonlijn via de optie Faxtest uitvoeren in het menu Service op het bedieningspaneel.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Faxtest uitvoeren.


Fax

Het bericht Faxnummer bezet wordt weergegeven
●
Probeer de fax opnieuw te verzenden.
●
Bel de ontvanger om te controleren of het faxapparaat aanstaat en gereed is voor ontvangst.
●
Controleer of u het juiste faxnummer belt.
●
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
●
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
●
Sluit het telefoonsnoer van het apparaat aan op de aansluiting van een andere telefoonlijn en probeer de fax opnieuw te verzenden.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Verzend de fax op een later tijdstip.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Het bericht Geen antwoord wordt weergegeven
●
Probeer de fax opnieuw te verzenden.
●
Bel de ontvanger om te controleren of het faxapparaat aanstaat en gereed is voor ontvangst.
●
Controleer of u het juiste faxnummer belt.
●
Haal het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
●
Sluit het telefoonsnoer van het apparaat aan op de aansluiting van een andere telefoonlijn.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
●
Controleer de telefoonlijn via de optie Faxtest uitvoeren in het menu Service op het bedieningspaneel.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Faxtest uitvoeren.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Papierstoring documentinvoer
●
Controleer of het papier aan de afmetingspecificaties voldoet. Het apparaat ondersteunt geen faxpagina's die langer zijn dan 381 mm.
●
Druk de tekst af of maak hiervan een kopie op Letter-, A4-, or Legal-formaat en verzend de fax opnieuw.


Fax

Het bericht Faxgeheugen vol wordt weergegeven
●
Schakel het apparaat uit en weer in.
●
Druk opgeslagen faxen die nog niet zijn afgedrukt af.
a.
Open het menu Fax.
b.
Open het menu Ontvangstopties.
c.
Selecteer het item Faxen afdrukken.
d.
Voer de pincode in en open vervolgens het item Privé ontvangen.
●
Verwijder opgeslagen faxen uit het geheugen.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Wis opgsl. faxen.
●
Splits een grote faxtaak op in kleinere gedeelten en fax deze afzonderlijk.


Fax

Scannerfout
●
Controleer of het papier aan de afmetingspecificaties voldoet. Het apparaat ondersteunt geen faxpagina's die langer zijn dan 381 mm.
●
Druk de tekst af of maak hiervan een kopie op Letter-, A4-, of Legal-formaat en verzend de fax opnieuw.


Fax

Op het bedieningspaneel wordt het bericht Gereed weergegeven en de fax wordt niet verzonden
●
Controleer of er fouten in het faxactiviteitenlog worden weergegeven.
a.
Open het menu Fax.
b.
Open het menu Faxrapporten.
c.
Open het menu Faxactiv.logbest..
d.
Selecteer de optie Log nu afdr..
●
Controleer of de hoorn op de haak ligt als er een telefoon op het apparaat is aangesloten.
●
Koppel alle andere lijnen tussen de fax en het apparaat los.
●
Sluit het apparaat rechtstreeks aan op de telefoonaansluiting aan de muur en verzend de fax opnieuw.


Fax

Op het bedieningspaneel wordt het bericht "Pagina 1 wordt opgeslagen" weergegeven en de fax wordt daarna niet verwerkt
●
Verwijder opgeslagen faxen uit het geheugen.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Wis opgsl. faxen.


Fax

Faxen worden ontvangen, maar kunnen niet worden verzonden

U verzendt een fax maar er gebeurt niets.

1.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten [image] aan te raken.
2.
Schakel het apparaat uit en weer in.
3.
Stel de tijd, de datum en de faxkopregel in via het bedieningspaneel.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Faxkop.
e.
Selecteer de juiste instellingen.
4.
Controleer of de hoorns van alle andere toestellen op de lijn ook op de haak liggen.
5.
Wanneer u gebruikmaakt van een DSL-service, dient u te controleren of de telefoonverbinding met het apparaat van een filter is voorzien.


Fax

De faxfuncties op het bedieningspaneel kunnen niet worden gebruikt
●
Het apparaat is mogelijk beveiligd met een wachtwoord. Gebruik de geïntegreerde webserver van HP, de HP Toolbox-software of het bedieningspaneel om een wachtwoord in te stellen.
●
Neem contact op met uw systeembeheerder als u het wachtwoord van het apparaat niet kent.
●
Vraag bij de systeembeheerder na of de faxfunctie is ingeschakeld.


Fax

Er kunnen geen snelkiesnummers worden gebruikt
●
Controleer of het faxnummer geldig is.
●
Als er voor een buitenlijn een voorvoegsel is vereist, schakelt u de optie Prefix in of voegt u het voorvoegsel toe aan het snelkiesnummer.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Prefix.
e.
Selecteer de instelling Aan.


Fax

Er kunnen geen groepskiescodes worden gebruikt
●
Controleer of het faxnummer geldig is.
●
Als er voor een buitenlijn een voorvoegsel is vereist, schakelt u de optie Prefix in of voegt u het voorvoegsel toe aan het snelkiesnummer.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Prefix.
e.
Selecteer de instelling Aan.
●
Wijs aan alle vermeldingen in de groep een snelkiesnummer toe.
a.
Open een niet-gebruikt snelkiesnummer.
b.
Voer het faxnummer voor het snelkiesnummer in.
c.
Gebruik de knop OK om het snelkiesnummer op te slaan.


Fax

U ontvangt een opgenomen foutbericht van de telefoonmaatschappij wanneer u probeert een fax te verzenden
●
Controleer of u het juiste faxnummer hebt gedraaid en of de telefoondienst niet is geblokkeerd. Bij sommige telefoondiensten is het bijvoorbeeld niet mogelijk om internationale nummers te bellen.
●
Als er voor een buitenlijn een voorvoegsel is vereist, schakelt u de optie Prefix in of voegt u het voorvoegsel toe aan het snelkiesnummer.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Prefix.
e.
Selecteer de instelling Aan.
OPMERKING:

Als u zonder voorvoegsel een fax wilt verzenden, maar de optie Prefix is ingeschakeld, dient u de fax handmatig te verzenden.

●
Een fax verzenden naar een internationaal nummer
a.
Als er een voorvoegsel is vereist, dient u het telefoonnummer met voorvoegsel handmatig in te toetsen.
b.
Voer het land-/regionummer in voordat u het telefoonnummer intoetst.
c.
Wacht op een onderbreking in de toon aan de telefoon.
d.
Verzend de fax handmatig via het bedieningspaneel.


Fax

Er kunnen geen fax worden verzonden als er een telefoon is aangesloten op het apparaat
●
Controleer of de hoorn op de haak ligt.
●
Controleer of de telefoon tijdens het faxen wordt gebruikt om te bellen.
●
Koppel de telefoon los van de lijn en probeer de fax opnieuw te verzenden.


Fax

Problemen met het ontvangen van faxen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De fax reageert niet
  • Er wordt een foutbericht weergegeven op het bedieningspaneel
  • Er is een fax ontvangen, maar deze kan niet worden afgedrukt
  • De afzender ontvangt een bezettoon
  • Geen belsignaal
  • Er kunnen geen faxen worden verzonden of ontvangen via een PBX-lijn


Fax

De fax reageert niet

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De fax heeft een eigen telefoonlijn
  • Er is een antwoordapparaat op het apparaat aangesloten
  • Er is een telefoon op het apparaat aangesloten
  • De instelling Antwoordmodus is ingesteld op Handmatig.
  • Voicemail is beschikbaar op de faxlijn
  • Het apparaat is verbonden met een DSL-telefoondienst
  • Faxverzending en -ontvangst op het apparaat vinden plaats via de IP- of VoIP-telefoondienst


Fax

De fax heeft een eigen telefoonlijn
●
Stel via het bedieningspaneel de optie Antwoordmodus in op Automatisch.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling Automatisch.


Fax

Er is een antwoordapparaat op het apparaat aangesloten
●
Stel de optie Antwoordmodus in op TAM en sluit het antwoordapparaat aan op de telefoonaansluiting.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling TAM.

Wanneer de instelling TAM niet beschikbaar is, stelt u de optie Antwoordmodus in op Automatisch.

●
Stel de instelling Keer overg. v. antw. in op minstens één belsignaal meer dan het aantal belsignalen dat op het antwoordapparaat is ingesteld.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Keer overg. v. antw..
e.
Selecteer de juiste instelling.
●
Sluit het antwoordapparaat aan op de telefoonaansluiting.
●
Als er een draadloze telefoon op het apparaat is aangesloten, stelt u de optie Antwoordmodus in op Fax/Tel om oproepen naar het juiste toestel te leiden. Wanneer er een telefoongesprek wordt gedetecteerd, genereert het apparaat een beltoon om u te informeren dat u de telefoon moet opnemen.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling Fax/Tel.


Fax

Er is een telefoon op het apparaat aangesloten

Stel de optie Antwoordmodus in op Automatisch.

1.
Open het menu Instellingen.
2.
Open het menu Faxinstellingen.
3.
Open het menu Basisinstell..
4.
Open het menu Antwoordmodus.
5.
Selecteer de instelling Automatisch.


Fax

De instelling Antwoordmodus is ingesteld op Handmatig.
●
Druk op de knop Faxen starten [image] op het bedieningspaneel.


Fax

Voicemail is beschikbaar op de faxlijn
●
Voeg een unieke beldienst toe aan uw telefoon en wijzig de instelling Aparte beltoon op het apparaat, zodat deze overeenkomt met het belpatroon van de telefoonmaatschappij. Neem voor meer informatie contact op met uw telefoonmaatschappij.
a.
Controleer of de antwoordmodus is ingesteld op Automatisch.
b.
Open het menu Instellingen.
c.
Open het menu Faxinstellingen.
d.
Open het menu Basisinstell..
e.
Open het menu Aparte beltoon.
f.
Selecteer de juiste instelling.
●
Schaf een aparte faxlijn aan.
●
Stel de optie Antwoordmodus in op Handmatig.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling Handmatig.
OPMERKING:

U dient aanwezig te zijn om faxen te kunnen ontvangen.


Fax

Het apparaat is verbonden met een DSL-telefoondienst
●
Controleer de installatie en functies. Voor de faxeenheid in het apparaat is een filter op de telefoonlijnverbinding met de DSL-modem vereist. Neem contact op met uw DSL-serviceprovider voor een filter of koop een filter.
●
Controleer of het filter is aangesloten.
●
Vervang het bestaande filter om er zeker van te zijn dat het niet defect is.


Fax

Faxverzending en -ontvangst op het apparaat vinden plaats via de IP- of VoIP-telefoondienst
●
Stel de optie Faxsnelheid in op Langzaam(V.29) of schakel de instelling Snel(V.34) uit.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Neem contact op met uw serviceprovider om te controleren of faxen wordt ondersteund en voor de aanbevolen snelheidsinstellingen voor faxen. Bij sommige bedrijven is een adapter vereist.


Fax

Er wordt een foutbericht weergegeven op het bedieningspaneel

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bericht Geen fax wordt weergegeven
  • Het bericht Communicatiefout wordt weergegeven
  • Het bericht Faxgeheugen vol wordt weergegeven
  • Het bericht Faxnummer bezet wordt weergegeven


Fax

Het bericht Geen fax wordt weergegeven
OPMERKING:

Deze fout verwijst niet altijd naar een gemiste fax. Als er per ongeluk een oproep naar een faxnummer wordt gebeld en de beller ophangt, wordt het bericht Geen fax weergegeven op het bedieningspaneel.

●
Vraag de afzender om de fax opnieuw te verzenden.
●
Controleer of het telefoonsnoer van het apparaat op de telefoonaansluiting aan de muur is aangesloten.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Sluit het telefoonsnoer van het apparaat aan op de aansluiting van een andere telefoonlijn.
●
Controleer of de telefoonlijn en de telefoonaansluiting op de muur werken door een telefoon aan te sluiten en te luisteren of u een kiestoon hoort.
●
Controleer of het telefoonsnoer op de lijnaansluiting op het apparaat is aangesloten.
●
Controleer de telefoonlijn door een faxtest uit te voeren vanaf het bedieningspaneel.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Het bericht Communicatiefout wordt weergegeven
●
Vraag de afzender de fax meteen of op een later tijdstip opnieuw te verzenden wanneer de lijn is verbeterd.
●
Haal het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het apparaat aan op de aansluiting van een andere telefoonlijn.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Stel de optie Faxsnelheid in op Langzaam(V.29) of schakel de optie Snel(V.34) uit.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Schakel de functie Foutcorrectie uit om automatische foutcorrectie te voorkomen.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Uit.
OPMERKING:

Als u de functie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

●
Druk vanaf het bedieningspaneel het rapport Faxactiv.logbest. af om te bepalen of de fout optreedt bij een bepaald faxnummer.
a.
Open het menu Fax.
b.
Open het menu Faxrapporten.
c.
Open het menu Faxactiv.logbest..
d.
Selecteer de optie Log nu afdr..
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Het bericht Faxgeheugen vol wordt weergegeven
●
Schakel het apparaat uit en weer in.
●
Druk alle faxberichten af en vraag de afzender om de fax opnieuw te verzenden.
●
Vraag de afzender een grote faxtaak op te splitsen in kleinere gedeelten en deze afzonderlijk te faxen.
●
De resolutie van het faxapparaat waarmee wordt verzonden, mag niet zijn ingesteld op Foto of Zeer fijn.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxresolutie.
e.
Selecteer de juiste instelling.
●
Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.


Fax

Het bericht Faxnummer bezet wordt weergegeven
●
Het apparaat kan geen fax ontvangen wanneer er wordt geprobeerd een fax te verzenden. Annuleer het verzenden van de fax en probeer deze later opnieuw te verzenden.
●
Laat het apparaat proberen de fax opnieuw te verzenden.


Fax

Er is een fax ontvangen, maar deze kan niet worden afgedrukt

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De functie Privé ontvangen is ingeschakeld
  • De functie Ontvangen op pc is ingeschakeld


Fax

De functie Privé ontvangen is ingeschakeld
●
Wanneer de functie Privé ontvangen is ingeschakeld, worden ontvangen faxen opgeslagen in het geheugen. U hebt een pincode of wachtwoord nodig om de opgeslagen faxen af te drukken.
●
Voer de pincode of het wachtwoord in om de fax af te drukken. Neem contact op met de beheerder van uw apparaat als u de pincode of het wachtwoord niet kent.
OPMERKING:

Mogelijk treedt er een geheugenfout op als de faxen niet worden afgedrukt. Het apparaat reageert niet als het geheugen vol is.


Fax

De functie Ontvangen op pc is ingeschakeld
●
Controleer of de optie Ontvangen op pc is ingesteld. U moet de HP Toolbox-software gebruiken om deze functie te kunnen configureren.
a.
Open HP ToolboxFX vanaf de computer.
b.
Selecteer het apparaat.
c.
Klik op Faxen.
d.
Klik op Faxtaken.
e.
Selecteer onder Faxontvangstmodus de optie Faxen ontvangen op deze computer.
●
Controleer de communicatie met het apparaat.


Fax

De afzender ontvangt een bezettoon

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Er is een telefoon aangesloten op het apparaat
  • Er wordt gebruikgemaakt van een telefoonlijnsplitter


Fax

Er is een telefoon aangesloten op het apparaat
●
Controleer of de telefoon in niet gebruik is.
●
Wijzig de optie Antwoordmodus zodat de instelling overeenkomt met de apparaatinstellingen.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling die overeenkomt met de apparaatinstelling.

Stel de optie Antwoordmodus in op Fax/Tel om faxen automatisch te ontvangen. De instelling Fax/Tel detecteert automatisch of de inkomende transmissie een fax of een telefoongesprek is en leidt de oproep naar het bewuste apparaat.


Fax

Er wordt gebruikgemaakt van een telefoonlijnsplitter
●
Wanneer u gebruikmaakt van een telefoonlijnsplitter, dient u deze te verwijderen en de telefoon in te stellen als een gewone telefoon.
●
Controleer of de telefoon in niet gebruik is.
●
Controleer of de telefoon tijdens het faxen wordt gebruikt om te bellen.


Fax

Geen belsignaal
●
Wanneer u gebruikmaakt van een telefoonlijnsplitter, dient u deze te verwijderen en de telefoon in te stellen als een gewone telefoon.


Fax

Er kunnen geen faxen worden verzonden of ontvangen via een PBX-lijn
●
Wanneer u gebruikmaakt van een PBX-telefoonlijn, dient u contact op te nemen met uw PBX-beheerder om een analoge faxlijn voor uw apparaat te configureren.


Fax

Algemene faxproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxberichten worden langzaam verstuurd
  • De faxkwaliteit is matig
  • De fax wordt afgekapt of wordt op twee pagina's afgedrukt


Fax

Faxberichten worden langzaam verstuurd

Het apparaat heeft last van een telefoonlijnverbinding van slechte kwaliteit.

●
Probeer de fax opnieuw te versturen wanneer de telefoonlijnverbinding is verbeterd.
●
Ga bij de provider van de telefoondienst na of de lijn faxverkeer ondersteunt.
●
Schakel de instelling Foutcorrectie uit.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Uit.
OPMERKING:

Hierdoor kan de kwaliteit van de afdrukken afnemen.
●
Gebruik wit printpapier voor het origineel. Gebruik geen gekleurd papier zoals grijs, geel of roze papier.
●
Stel de instelling Faxsnelheid hoger in.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Splits een grote faxtaak op in kleinere gedeelten en fax deze afzonderlijk.
●
Stel de faxinstellingen op het bedieningspaneel in op een lagere resolutie.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxresolutie.
e.
Selecteer de juiste instelling.


Fax

De faxkwaliteit is matig

De fax is onscherp of te licht.

●
Stel een hogere faxresolutie voor het versturen van faxberichten in. De ingestelde resolutie heeft geen invloed op ontvangen faxberichten.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxresolutie.
e.
Selecteer de juiste instelling.
OPMERKING:

Als u de resolutie verhoogt, wordt de verzendsnelheid trager.
●
Schakel de optie Foutcorrectie in via het bedieningspaneel.
a.
Open het menu Instellingen.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Aan.
●
Controleer de printcartridges en vervang deze indien nodig.
●
Vraag de afzender om de contrastinstelling op het verzendende faxapparaat donkerder te zetten en de fax vervolgens opnieuw te verzenden.


Fax

De fax wordt afgekapt of wordt op twee pagina's afgedrukt
●
Configureer de instelling St. -papierfrm.. Faxberichten worden op één formaat papier afgedrukt op basis van de instellingen voor St. -papierfrm..
a.
Open het menu Instellingen.
b.
Open het menu Systeeminstellingen.
c.
Open het menu Papierinstell..
d.
Open het menu St. -papierfrm..
e.
Selecteer de juiste instelling.
●
Stel de papiersoort en het papierformaat voor de lade in die wordt gebruikt voor faxberichten.
●
Schakel de instelling Aan pg. aanp. in zodat langere faxen kunnen worden afgedrukt op papier van Letter- of A4-formaat.
a.
Open het menu Instellingen.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Aan pg. aanp..
e.
Selecteer de instelling Aan.
OPMERKING:

Als de instelling Aan pg. aanp. is uitgeschakeld en de instelling St. -papierfrm. is ingesteld op Letter, wordt een faxbericht dat oorspronkelijk was gedrukt op papier in het formaat Legal afgedrukt op twee pagina's.


Fax

Informatie over regelgeving en garanties

Raadpleeg Aanvullende verklaringen voor telecomproducten (faxapparatuur) voor informatie over regelgeving en garanties.


Het product beheren en onderhouden

Het product beheren en onderhouden
  • Informatiepagina's
  • HP ToolboxFX
  • Geïntegreerde webserver
  • HP Web Jetadmin-software gebruiken
  • Functies voor apparaatbeveiliging
  • Besparingsinstellingen
  • Instellingen voor de stille modus
  • Benodigdheden en accessoires beheren
  • Het product reinigen
  • Productupdates


Het product beheren en onderhouden

Informatiepagina's

Informatiepagina's bevinden zich in het geheugen van het product. Met behulp van deze pagina's kunt u problemen met het product onderzoeken en oplossen.

OPMERKING:

Als de taal op het apparaat tijdens de installatie niet goed is ingesteld, kunt u de taal handmatig instellen zodat de informatiepagina's in een van de ondersteunde talen worden afgedrukt. Wijzig de taal met behulp van het menu Systeeminstellingen op het bedieningspaneel of met behulp van de geïntegreerde webserver.

Beschrijving
De pagina afdrukken
Configuratiepagina
Geeft de huidige instellingen en eigenschappen van het product weer.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Config-rapport te selecteren en druk vervolgens op de knop OK.
Er wordt nog een pagina afgedrukt. Op deze pagina vindt u in het gedeelte Faxmenu informatie over de faxinstellingen van het apparaat.
Pagina Status benodigdheden
Geeft de resterende levensduur van de HP-printcartridge, het geschatte aantal resterende pagina's, het aantal afgedrukte pagina's en andere informatie over benodigdheden weer.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Status benodigdheden te selecteren en druk vervolgens op de knop OK.
PCL-, PCL6- of PS-lettertypelijst
Geeft weer welke lettertypen op het apparaat zijn geïnstalleerd.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om de optie Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie PCL-lettert.lst, PS-lettert.lst of PCL6-lettert.lst te selecteren en druk vervolgens op de knop OK.
Demopagina
Bevat voorbeelden van tekst en afbeeldingen.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Demopagina te selecteren en druk vervolgens op de knop OK.
Logbestand
U kunt het logbestand afdrukken vanuit HP ToolboxFX, de geïntegreerde webserver of HP Web Jetadmin.
Gebruikspagina
Hierop worden het aantal afgedrukte pagina's van elk formaat, het aantal enkelzijdig (simplex) en dubbelzijdig (duplex) afgedrukte pagina's en het gemiddelde dekkingspercentage weergegeven.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Gebruikspagina te selecteren en druk vervolgens op de knop OK.
Menuoverzicht
Hierop worden de menu's en beschikbare instellingen van het bedieningspaneel weergegeven.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Menustructuur te selecteren en druk vervolgens op de knop OK.
Netwerkrapport
Geeft de netwerkinstellingen van het product weer.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Selecteer Netwerkoverzicht met de pijlknoppen en druk vervolgens op de knop OK.
Faxrapporten
Raadpleeg het hoofdstuk Fax voor informatie over het gebruik van de faxlogbestanden en -rapporten.
Servicepagina
De ondersteunde papiertypen, kopieerinstellingen en diverse apparaatinstellingen weergeven.
1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
3.
Selecteer Servicepagina met de pijlknoppen en druk vervolgens op de knop OK.


Het product beheren en onderhouden

HP ToolboxFX

HP ToolboxFX is een programma dat u voor de volgende taken kunt gebruiken:

●
De productstatus controleren
●
De instellingen van het product configureren
●
Informatie over probleemoplossingen bekijken.
●
On line documentatie bekijken.

U kunt HP ToolboxFX weergeven wanneer het product rechtstreeks met uw computer of een netwerk is verbonden. U kunt HP ToolboxFX alleen gebruiken als u de volledige software hebt geïnstalleerd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP ToolboxFX weergeven
  • Status
  • Fax
  • Help
  • Systeeminstellingen
  • Afdrukinstellingen
  • Netwerkinstellingen


Het product beheren en onderhouden

HP ToolboxFX weergeven

Open HP ToolboxFX op een van de volgende manieren:

●
Dubbelklik in het Windows-systeemvak of op het bureaublad op het pictogram HP ToolboxFX.
●
Klik in het menu Start van Windows achtereenvolgens op Programma's (of Alle programma's in Windows XP), HP, HP LaserJet Pro M1530 MFP-serie en HP ToolboxFX.


Het product beheren en onderhouden

Status

Het tabblad Status van HP ToolboxFX bevat koppelingen naar de volgende hoofdpagina's:

●
Status apparaat. Hier kunt u statusinformatie van het product weergeven. Deze pagina bevat informatie over de status van het product, bijvoorbeeld een papierstoring of een lege lade. Nadat u een probleem met het product hebt verholpen, klikt u op Status vernieuwen om de productstatus bij te werken.
●
Status benodigdheden. Deze pagina bevat gedetailleerde informatie over de benodigdheden, zoals het geschatte resterende percentage van de levensduur van de cartridge en het aantal pagina's dat met de huidige printcartridge is afgedrukt. De pagina bevat ook koppelingen voor het bestellen van benodigdheden en informatie over het recyclen van afval.
●
Apparaatconfiguratie. Deze pagina bevat een gedetailleerde beschrijving van de huidige configuratie van het product, inclusief de hoeveelheid geïnstalleerd geheugen en of er optionele laden zijn geïnstalleerd.
●
Netwerkoverzicht. Deze pagina bevat een gedetailleerde beschrijving van de huidige netwerkconfiguratie, inclusief het IP-adres en de netwerkstatus.
●
Infopagina's afdrukken. Hier kunt u d e configuratiepagina en diverse andere informatiepagina's afdrukken die beschikbaar zijn op het product, zoals de statuspagina van benodigdheden en de demopagina.
●
Logbestand. Een foutgeschiedenis van het product weergeven. De meest recente fout staat boven aan de lijst.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Logbestand


Het product beheren en onderhouden

Logbestand

Het logbestand is een tabel waarin alle gebeurtenissen van het apparaat worden vastgelegd. Het bevat codes die overeenkomen met de foutberichten die op het bedieningspaneel van het apparaat worden weergegeven. Het getal in de kolom Aantal pagina's geeft het totale aantal pagina's aan dat op het apparaat was afgedrukt op het moment dat de fout zich voordeed. Het logbestand bevat tevens een korte beschrijving van de fout.


Het product beheren en onderhouden

Fax

Gebruik het tabblad Fax van HP ToolboxFX om faxtaken uit te voeren vanaf uw computer. Het tabblad Fax bevat koppelingen naar de volgende hoofdpagina's:

●
Faxtaken. Hier kunt u de faxontvangstmodus instellen.
●
Faxtelefoonboek. Hier kunt u telefoonboekvermeldingen op het product toevoegen, bewerken of verwijderen.
●
Faxverzendlog. Hier kunt u alle recente faxen bekijken die vanaf het product zijn verzonden.
●
Faxontvangstlog. Hier kunt u alle recente faxen bekijken die door het product zijn ontvangen.
●
Geblokkeerde faxen. Geblokkeerde faxnummers toevoegen, verwijderen of bekijken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxtaken
  • Faxtelefoonboek
  • Faxverzendlog
  • Faxontvangstlog
  • Geblokkeerde faxen


Het product beheren en onderhouden

Faxtaken

De volgende drie opties zijn beschikbaar wanneer u een fax ontvangt:

●
U kunt de fax afdrukken. U kunt ook instellen dat er een bericht op de computer wordt weergegeven om aan te geven dat de fax is afgedrukt.
●
U kunt de fax ontvangen op de computer. U kunt ook instellen dat er een bericht op de computer wordt weergegeven om aan te geven dat de fax is aangekomen. Als het faxapparaat is aangesloten op meerdere computers, kan er slechts één computer worden ingesteld om faxen te ontvangen.
●
U kunt de fax doorsturen naar een ander faxapparaat.
OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Faxtelefoonboek

Met het faxtelefoonboek van HP ToolboxFX kunt u personen of groepen toevoegen aan of verwijderen uit de snelkieslijst, telefoonboeken importeren uit diverse bronnen en de lijst met contactpersonen bijwerken en beheren.

●
Als u een afzonderlijke contactpersoon wilt toevoegen aan de snelkieslijst, selecteert u de rij van het snelkiesnummer dat u wilt opgeven. Typ de naam van de contactpersoon in het venster Contactpersoon. Typ het faxnummer in het venster Faxnummer. Klik op Toevoegen.
●
Als u een groep met contactpersonen wilt toevoegen aan de snelkieslijst, selecteert u de rij van het snelkiesnummer dat u wilt opgeven. Klik op Groep toevoegen. Dubbelklik op de naam van een contactpersoon in de lijst aan de linkerkant om de naam te verplaatsen naar de lijst aan de rechterkant of selecteer een naam aan de linkerkant en klik vervolgens op de juiste pijl om de naam te verplaatsen naar de groepslijst aan de rechterkant. U kunt met deze twee methoden ook namen van rechts naar links verplaatsen. Wanneer u een groep hebt gemaakt, typt u een naam in het venster Groepsnaam en klikt u vervolgens op OK.
●
Als u een bestaande snelkiescode wilt bewerken, klikt u op een willekeurige plaats in de rij met de naam van de contactpersoon om deze te selecteren en klikt u vervolgens op Bijwerken. Geef de wijzigingen op in de desbetreffende vensters en klik vervolgens op OK.
●
Als u een bestaande groepskiescode wilt bewerken, klikt u op een willekeurige plaats in de rij met de groepsnaam om deze te selecteren en klikt u vervolgens op Bijwerken. Breng de vereiste wijzigingen aan en klik op OK.
●
Als u een item wilt verwijderen uit de snelkieslijst, selecteert u het item en klikt u vervolgens op Verwijderen.
●
Als u snelkiescodes wilt verplaatsen, kunt u het item selecteren en op Verplaatsen klikken of kunt u Verplaatsen selecteren en vervolgens het item opgeven in het dialoogvenster. Selecteer Volgende lege rij of geef het nummer op van de rij waar u het item naartoe wilt verplaatsen.
OPMERKING:

Als u een rij opgeeft die al bezet is, wordt het bestaande item overschreven door het nieuwe item.
●
Als u contactpersonen wilt importeren uit een telefoonboek van Lotus Notes, Outlook of Outlook Express, klikt u op Telefoonboek importeren/exporteren. Selecteer de optie Importeren en klik vervolgens op Volgende. Selecteer het gewenste softwareprogramma, navigeer naar het desbetreffende bestand en klik op Voltooien. Als u contactpersonen uit een telefoonboek wilt exporteren, klikt u op Telefoonboek importeren/exporteren. Selecteer de optie Exporteren en klik vervolgens op Volgende. Voer de bestandsnaam in of blader naar het bestand waarnaar u contactpersonen wilt exporteren, en klik vervolgens op Voltooien. U kunt ook afzonderlijke items in het telefoonboek selecteren in plaats van het gehele telefoonboek te importeren.
●
Als u alle items wilt verwijderen, klikt u op Alles verwijderen en vervolgens op Ja.

Naast cijfers zijn de volgende tekens geldig in faxnummers:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spatie>
OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Faxverzendlog

In het faxverzendlog van HP ToolboxFX worden alle onlangs verzonden faxen vermeld met informatie zoals de verzenddatum en -tijd, het taaknummer, het faxnummer, het aantal pagina's en de resultaten.

Klik op een willekeurige kolomkop in het faxverzendlog om de gegevens in deze kolom opnieuw te sorteren in oplopende of aflopende volgorde.

In de kolom Resultaten wordt de status van de fax weergegeven. Als het verzenden van een fax is mislukt, bevat deze kolom een beschrijving van de reden waarom de fax niet is verzonden.


Het product beheren en onderhouden

Faxontvangstlog

In het faxontvangstlog van HP ToolboxFX worden alle onlangs ontvangen faxen vermeld met informatie zoals de ontvangstdatum en -tijd, het taaknummer, het faxnummer, het aantal pagina's, de resultaten en een verkleinde afbeelding van de fax.

U kunt het faxontvangstlog gebruiken voor het blokkeren van toekomstige faxen. Schakel het vakje Fax blokkeren in naast een ontvangen fax die in het log staat vermeld.

Als u een fax ontvangt op een computer die is aangesloten op het product, bevat de fax een koppeling Bekijken. Als u op deze koppeling klikt, wordt een nieuwe pagina geopend die informatie bevat over de fax.

Klik op een willekeurige kolomkop in het faxontvangstlog om de gegevens in deze kolom opnieuw te sorteren in oplopende of aflopende volgorde.

In de kolom Resultaten wordt de status van de fax weergegeven. Als het ontvangen van een fax is mislukt, bevat deze kolom een beschrijving van de reden waarom de fax niet is ontvangen.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Geblokkeerde faxen

Geblokkeerde faxen bevat een lijst met alle nummers die zijn geblokkeerd. Geblokkeerde faxnummers op dit tabblad toevoegen, wijzigen of verwijderen.


Het product beheren en onderhouden

Help

Het tabblad Documentatie van HP ToolboxFX bevat koppelingen naar de volgende hoofdpagina's:

●
Problemen oplossen
●
Geanimeerde demonstraties
●
Gebruikershandleiding. Informatie over het gebruik, de garantie, de specificaties en de ondersteuning van het product bekijken. De gebruikershandleiding is beschikbaar in HTML- en PDF-indeling.


Het product beheren en onderhouden

Systeeminstellingen

Het tabblad Systeeminstellingen van HP ToolboxFX bevat koppelingen naar de volgende hoofdpagina's:

●
Apparaatgegevens. Hier vindt u informatie over het product, zoals de beschrijving van het product en een contactpersoon.
●
Papierverwerking. Hier wijzigt u de papierverwerkingsinstellingen van het product, zoals het standaardpapierformaat en de standaardpapiersoort.
●
Afdrukkwaliteit. Hier wijzigt u de afdrukkwaliteitsinstellingen van het product.
●
Papiersoorten. Hier wijzigt u de modusinstelling van het product per soort afdrukmateriaal, bijvoorbeeld briefhoofdpapier of geperforeerd of glanzend papier.
●
Systeeminstellingen. hier wijzigt u de systeeminstellingen van het product, zoals de taal op het product en het hervatten na een papierstoring.
●
Service. Hier krijgt u toegang tot de verschillende procedures die nodig zijn voor het onderhoud van het product.
●
Afroepen apparaat. Hier wijzigt u de afroepinstellingen van het product. Deze bepalen hoe vaak HP ToolboxFX gegevens ophaalt bij het product.
●
Instellingen opslaan/herstellen. Hier kunt u de huidige instellingen voor het product opslaan in een bestand op de computer. Gebruik dit bestand om dezelfde instellingen in een ander product te laden of de instellingen op een later tijdstip te herstellen op dit product.
●
Wachtwoord. Hier kunt u het beveiligingswachtwoord voor het product instellen, wijzigen of wissen.
OPMERKING:

Via het bedieningspaneel, HP ToolboxFX of de geïntegreerde webserver kunt u een wachtwoord instellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Apparaatgegevens
  • Papierverwerking
  • Afdrukkwaliteit
  • Papiersoorten
  • Systeeminstellingen
  • Service
  • Afroepen apparaat


Het product beheren en onderhouden

Apparaatgegevens

Op de pagina Apparaatgegevens van HP ToolboxFX worden gegevens over het product opgeslagen zodat deze later kunnen worden geraadpleegd. De gegevens die u in deze velden typt, worden weergegeven op de configuratiepagina. U kunt elk gewenst teken typen in deze velden.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Papierverwerking

Gebruik de opties voor papierverwerking in HP ToolboxFX om de standaardinstellingen te configureren. Deze opties zijn tevens beschikbaar op het bedieningspaneel.

Er zijn drie opties beschikbaar voor het verwerken van afdruktaken wanneer het product geen afdrukmateriaal meer bevat:

●
Selecteer Wacht tot papier is geplaatst.
●
Selecteer Annuleren in de vervolgkeuzelijst Actie na papier op om de afdruktaak te annuleren.
●
Selecteer Negeren in de vervolgkeuzelijst Tijd na papier op om de afdruktaak vanuit een andere papierlade af te drukken.

In het veld Tijd na papier op wordt opgegeven hoe lang het product wacht alvorens uw selecties uit te voeren. U kunt de tijd instellen tussen 0 en 3600 seconden.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Afdrukkwaliteit

Gebruik de opties voor afdrukkwaliteit van HP ToolboxFX om de kwaliteit van de afdruktaken te verbeteren. Deze opties zijn tevens beschikbaar op het bedieningspaneel van het apparaat.

De vier beschikbare opties voor het instellen van de afdrukkwaliteit zijn resolutie, REt (Resolution Enhancement technology), afdrukdichtheid en EconoModus.

●
Resolutie. Selecteer resolutie 600 voor normale afdruktaken en Fast Res 1200 voor afdruktaken van hogere kwaliteit.
●
REt. U kunt REt inschakelen. Dit wordt beschikbaar gemaakt door HP voor verbeterde afdrukkwaliteit.
●
Afdrukdichtheid. Selecteer een hogere waarde voor een hogere afdrukdichtheid. Selecteer een lagere waarde voor een lagere afdrukdichtheid.
●
EconoModus. U kunt EconoModus inschakelen wanneer u normale afdruktaken moet afdrukken. EconoModus is een modus waarin het product minder toner per pagina gebruikt. Wanneer u deze modus selecteert, gaat de toner langer mee en worden de kosten per pagina lager. Dit gaat echter wel enigszins ten koste van de afdrukkwaliteit. De afdruk is lichter van kleur, maar deze modus is zeer geschikt voor het afdrukken van klad- of proefversies. HP raadt het af om voortdurend de EconoModus te gebruiken. Wanneer EconoModus doorlopend wordt gebruikt gaat de toner mogelijk langer mee dan de mechanische delen in de printcartridge. Als de afdrukkwaliteit onder deze omstandigheden minder wordt, moet u een nieuwe printcartridge installeren, zelfs als er nog toner in de cartridge zit.
OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Papiersoorten

Gebruik de opties voor Papiersoorten van HP ToolboxFX om afdrukmodi voor de verschillende soorten afdrukmateriaal te configureren. Selecteer Modi herstellen om de fabrieksinstellingen van alle modi te herstellen.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Systeeminstellingen

Gebruik de opties voor systeeminstellingen van HP ToolboxFX voor het configureren van algemene instellingen voor kopiëren, faxen, scannen en afdrukken, zoals storingsherstel en automatisch doorgaan.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Service

Tijdens het afdrukproces kunnen zich papier, tonerresten en stofdeeltjes in het apparaat ophopen. Dit kan na verloop van tijd problemen geven met de afdrukkwaliteit, bijvoorbeeld in de vorm van tonervlekken of vegen. HP ToolboxFX biedt een eenvoudige methode voor het reinigen van de papierbaan.


Het product beheren en onderhouden

Afroepen apparaat

U kunt de functie voor het afroepen van het apparaat van HP ToolboxFX uitschakelen om zo het netwerkverkeer te verminderen, maar hierdoor worden ook enkele functies van HP ToolboxFX uitgeschakeld: pop-upwaarschuwingen, updates van het faxlogbestand en de mogelijkheid om faxen te ontvangen op deze computer.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Afdrukinstellingen

Het tabblad Afdrukinstellingen van HP ToolboxFX bevat koppelingen naar de volgende hoofdpagina's:

●
Afdrukken. Hier kunt u de standaard afdrukinstellingen van het product wijzigen, zoals het aantal exemplaren en de afdrukstand.
●
PCL5e. Hier kunt u de PCL5-instellingen bekijken en wijzigen.
●
PostScript. Hier kunt u de PS-instellingen bekijken en wijzigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken
  • PCL5e
  • PostScript


Het product beheren en onderhouden

Afdrukken

Gebruik de opties voor printerinstelling in HP ToolboxFX om de instellingen voor alle afdrukfuncties te configureren. Deze opties zijn tevens beschikbaar op het bedieningspaneel van het apparaat.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

PCL5e

Met de PCL 5-opties configureert u de instellingen wanneer u de PCL 5-afdrukpersonality gebruikt. Dit zijn dezelfde opties als die in het menu PCL5 op het bedieningspaneel.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

PostScript

Gebruik de optie PostScript wanneer u de HP PostScript Level 3-emulatieafdrukpersonality gebruikt. Wanneer de optie PostScript-fout afdrukken is ingeschakeld, wordt de PostScript-foutpagina automatisch afgedrukt wanneer er zich HP PostScript Level 3-emulatiefouten voordoen.

OPMERKING:

De wijzigingen worden van kracht wanneer u op de knop Toepassen klikt.


Het product beheren en onderhouden

Netwerkinstellingen

Als het product is aangesloten op een IP-netwerk, kan de netwerkbeheerder in het tabblad Netwerkinstellingen van HP ToolboxFX de netwerkinstellingen voor het product beheren.


Het product beheren en onderhouden

Geïntegreerde webserver

Dit product beschikt over een geïntegreerde webserver, die toegang geeft tot informatie over product- en netwerkactiviteiten. Een webserver biedt een omgeving waarin webprogramma's kunnen worden uitgevoerd, vergelijkbaar met de omgeving die door een besturingssysteem (zoals Windows) wordt geboden en waarin programma's op uw computer kunnen worden uitgevoerd. De uitvoer van deze programma's kan dan in een webbrowser (zoals Microsoft Internet Explorer, Safari of Netscape Navigator) worden weergegeven.

Een geïntegreerde webserver bevindt zich op een hardwareapparaat (zoals een HP LaserJet-product) of in firmware, en is dus geen software op een netwerkserver.

Een geïntegreerde webserver heeft het voordeel dat deze een interface voor het apparaat biedt die toegankelijk is voor alle gebruikers met een netwerkcomputer en een standaardwebbrowser. Er hoeft geen speciale software te worden geïnstalleerd of geconfigureerd, maar u moet wel een ondersteunde webbrowser op uw computer hebben. Als u toegang tot de geïntegreerde webserver wilt verkrijgen, typt u het IP-adres van het apparaat op de adresregel van de webbrowser. (Als u het IP-adres niet weet, drukt u een configuratiepagina af.

OPMERKING:

Bij Macintosh-besturingssystemen kunt u de geïntegreerde webserver gebruiken via een USB-verbinding nadat u de Macintosh-software hebt geïnstalleerd die wordt meegeleverd met het product.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kenmerken


Het product beheren en onderhouden

Kenmerken

Met de geïntegreerde webserver kunt u de status van het product en het netwerk weergeven en afdrukfuncties beheren vanaf de computer. Met de geïntegreerde webserver kunt u de volgende taken uitvoeren:

●
Statusinformatie van het product weergeven.
●
De resterende levensduur van alle benodigdheden bepalen en zo nodig nieuwe benodigdheden bestellen.
●
Een deel van de productconfiguratie bekijken en wijzigen
●
Interne pagina's weergeven en afdrukken.
●
De taal selecteren waarin de pagina's van de geïntegreerde webserver worden weergegeven.
●
De netwerkconfiguratie weergeven en wijzigen.
●
Hier kunt u het beveiligingswachtwoord voor het apparaat instellen, wijzigen of wissen.
OPMERKING:

Als u de netwerkinstellingen van de geïntegreerde webserver wijzigt, wordt bepaalde software of worden bepaalde functies uitgeschakeld.


Het product beheren en onderhouden

HP Web Jetadmin-software gebruiken

HP Web Jetadmin is een op het web gebaseerde software-oplossing voor het op afstand installeren en bewaken van op het netwerk aangesloten randapparatuur en voor het oplossen van problemen daarmee. Het beheer is proactief zodat netwerkbeheerders de mogelijkheid hebben problemen op te lossen voordat de gebruiker daarmee wordt geconfronteerd. Download deze uitgebreide beheersoftware gratis van www.hp.com/go/webjetadmin.

In HP Web Jetadmin kunnen plug-ins worden geïnstalleerd voor ondersteuning van specifieke functies van bepaalde apparaten. De HP Web Jetadmin-software kan u automatisch op de hoogte stellen wanneer nieuwe plug-ins beschikbaar zijn. Volg de aanwijzingen op de pagina Product bijwerken om automatisch verbinding te maken met de website van HP en de nieuwste apparaatplug-ins voor uw apparaat te installeren.

OPMERKING:

Browsers moeten Java™ kunnen uitvoeren. Bladeren vanaf een Mac OS wordt niet ondersteund.


Het product beheren en onderhouden

Functies voor apparaatbeveiliging

Het product bevat een wachtwoordfunctie waarmee u de toegang tot instelfuncties kunt beperken, terwijl de basisfuncties wel kunnen worden gebruikt. Het wachtwoord kan worden ingesteld via de EWS of vanaf het bedieningspaneel.

Met Privé ontvangen kunt u faxen op het product opslaan totdat u bij het product bent om deze af te drukken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een systeemwachtwoord toewijzen via het bedieningspaneel van het apparaat
  • Een systeemwachtwoord toewijzen via de EWS
  • Het apparaat vergrendelen


Het product beheren en onderhouden

Een systeemwachtwoord toewijzen via het bedieningspaneel van het apparaat

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Productbeveilig. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.
5.
Gebruik het toetsenblok om een wachtwoord in te voeren en druk vervolgens op de knop OK.


Het product beheren en onderhouden

Een systeemwachtwoord toewijzen via de EWS

U kunt een wachtwoord voor het apparaat instellen, zodat onbevoegde gebruikers de apparaatinstellingen niet kunnen wijzigen.

1.
Open de geïntegreerde webserver van HP door het IP-adres van het product op te geven in de adresregel van een webbrowser.
2.
Klik op het tabblad Instellingen.
3.
Klik links in het venster op het menu Beveilig..
4.
Klik in het gebied Instellingen voor apparaatbeveiliging op de knop Configureer....
5.
Typ in het gebied Apparaatwachtwoord het wachtwoord in het vak Nieuw wachtwoord en typ het opnieuw in het vak Controleer het wachtwoord.
6.
Klik op de knop Toepassen. Noteer het wachtwoord en bewaar het op een veilige plaats.


Het product beheren en onderhouden

Het apparaat vergrendelen

Het apparaat heeft een sleuf waaraan u een beveiligingsvergrendeling met een kabel kunt bevestigen.

Locatie van de beveiligingssleuf


Het product beheren en onderhouden

Besparingsinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken met EconoMode
  • Archiefafdrukken


Het product beheren en onderhouden

Afdrukken met EconoMode

Dit product beschikt over de optie EconoMode, waarmee u conceptversies van documenten kunt afdrukken. Met de EconoMode gebruikt u minder inkt en verlaagt u de kosten per pagina. De afdrukkwaliteit kan in EconoMode echter minder zijn.

HP raadt het doorlopende gebruik van EconoMode af. Wanneer EconoMode doorlopend wordt gebruikt gaat de toner mogelijk langer mee dan de mechanische delen in de printcartridge. Als de afdrukkwaliteit onder deze omstandigheden begint af te nemen, plaatst u een nieuwe printcartridge, zelfs als er nog toner in de cartridge aanwezig is.

1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Schakel het selectievakje EconoModus in.


Het product beheren en onderhouden

Archiefafdrukken

Met archiefafdrukken wordt uitvoer geproduceerd die minder vatbaar is voor tonervegen en stofdeeltjes. Gebruik archiefafdrukken om documenten te maken die u wilt bewaren of archiveren

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Service te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Archief afdr. en vervolgens Aan of Uit te selecteren en druk ten slotte op de knop OK.


Het product beheren en onderhouden

Instellingen voor de stille modus

Dit product beschikt over een stille modus, waarin het geluidsniveau tijdens het afdrukken lager is. Als de stille modus is ingeschakeld, drukt het product langzamer af.

OPMERKING:

Met de stille modus wordt de afdruksnelheid verlaagd, waardoor de afdrukkwaliteit beter kan zijn.

Volg deze stappen om de stille modus in te schakelen.

De stille modus activeren vanuit de printerdriver

1.
Open de printereigenschappen en klik op het tabblad Apparaatinstellingen.
2.
Klik op de optie Inschakelen om de functie Stille modus in te schakelen.

De stille modus activeren vanaf het bedieningspaneel van het apparaat

1.
Druk op de knop Instellingen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Stille modus te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.


Het product beheren en onderhouden

Benodigdheden en accessoires beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken wanneer een cartridge het einde van de geschatte levensduur heeft bereikt
  • Printcartridges beheren
  • Instructies voor vervanging


Het product beheren en onderhouden

Afdrukken wanneer een cartridge het einde van de geschatte levensduur heeft bereikt

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Berichten over benodigdheden
  • U kunt de melding bij vrijwel lege of versleten benodigdheden in- of uitschakelen via het bedieningspaneel


Het product beheren en onderhouden

Berichten over benodigdheden

Op het bedieningspaneel en op computers waarop de apparaatsoftware volledig is geïnstalleerd, worden berichten weergegeven met betrekking tot de benodigdheden. Wanneer de apparaatsoftware niet volledig is geïnstalleerd, ontvangt u mogelijk niet alle berichten over benodigdheden. Als u de software volledig wilt installeren, plaatst u de bij het apparaat geleverde cd-rom en voert u de stappen voor de volledige installatie uit.

●
Het bericht Zwarte printcass. laag wordt weergegeven wanneer de printcartridge bijna het einde van de geschatte levensduur heeft bereikt.
●
Het bericht Zwart zeer laag wordt weergegeven wanneer de printcartridge het einde van de geschatte levensduur heeft bereikt. Voor een optimale afdrukkwaliteit raadt HP aan een printcartridge te vervangen wanneer het bericht Zwart zeer laag wordt weergegeven.

Wanneer u een cartridge gebruikt waarvan het einde van de levensduur is bereikt, kunnen zich problemen met de afdrukkwaliteit voordoen. Het onderdeel hoeft op dat moment nog niet te worden vervangen, tenzij de afdrukkwaliteit niet meer acceptabel is.

OPMERKING:

Met de instelling Doorgaan kan er gewoon worden afgedrukt (zonder dat u iets hoeft te doen) wanneer een onderdeel vrijwel leeg of versleten is. Dit kan leiden tot een onacceptabele afdrukkwaliteit.


Het product beheren en onderhouden

U kunt de melding bij vrijwel lege of versleten benodigdheden in- of uitschakelen via het bedieningspaneel

U kunt de functie Doorgaan op elk gewenst moment in- of uitschakelen en u hoeft deze niet opnieuw in te schakelen wanneer u een nieuwe printcartridge plaatst. Wanneer de optie Indien zeer laag is ingesteld op Doorgaan, blijft het apparaat automatisch doorgaan met afdrukken wanneer een printcartridge het aanbevolen moment van vervanging heeft bereikt. Het bericht Zwart zeer laag wordt weergegeven wanneer een printcartridge wordt gebruikt in de modus voor doorgaan met afdrukken bij erg laag niveau.

1.
Druk op Instellingen [image].
2.
Gebruik de pijlknoppen om het menu Systeeminstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Indien zeer laag te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Zwarte printcassette te selecteren en druk vervolgens op de knop OK.
5.
Selecteer een van de volgende opties:
●
Selecteer Doorgaan als u wilt inschakelen dat gebruikers kunnen doorgaan met afdrukken bij zeer lage niveaus.
●
Selecteer Stoppen/Vervangen als u niet wilt dat er nog kan worden afgedrukt wanneer de zwarte printcartridge vrijwel leeg is.
●
Selecteer Prompt als u wilt dat de gebruiker zelf aangeeft of deze een afdruktaak wil voortzetten bij een laag niveau.
6.
Druk op OK om de instelling op te slaan.

Zodra een onderdeel van HP vrijwel leeg of versleten is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en het afdrukken wordt voortgezet, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.


Het product beheren en onderhouden

Printcartridges beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Opslag van printcartridges
  • Beleid van HP ten aanzien van printcartridges die niet van HP zijn
  • HP fraudehotline en -website
  • Benodigdheden recyclen
  • Opbouw van printcartridges


Het product beheren en onderhouden

Opslag van printcartridges

Verwijder de printcartridge pas uit de verpakking wanneer u klaar bent om deze te gaan gebruiken.

VOORZICHTIG:

Stel de printcartridge niet langer dan enkele minuten bloot aan licht om te voorkomen dat de cartridge wordt beschadigd.


Het product beheren en onderhouden

Beleid van HP ten aanzien van printcartridges die niet van HP zijn

Hewlett-Packard Company kan het gebruik van nieuwe of gereviseerde printcartridges die niet door HP zijn vervaardigd, niet aanbevelen.

OPMERKING:

Beschadigingen door een printcartridge die niet van HP is, vallen niet onder de garantie en serviceovereenkomsten van HP.


Het product beheren en onderhouden

HP fraudehotline en -website

Bel de fraude-hotline van HP (1-877 219 3183 in Noord-Amerika, gratis) of ga naar www.hp.com/go/anticounterfeit als na de installatie van een HP-printcartridge een bericht op het bedieningspaneel verschijnt dat de cartridge geen originele HP-cartridge is. HP helpt u te bepalen of de desbetreffende cartridge een origineel HP-product is en stappen te ondernemen om het probleem op te lossen.

In de volgende gevallen hebt u mogelijk te maken met een niet-originele printcartridge:

●
Op de statuspagina voor benodigdheden wordt aangegeven dat een artikel van een andere fabrikant dan HP is geïnstalleerd.
●
U ondervindt een groot aantal problemen bij het gebruik van de printcartridge.
●
De cartridge ziet er anders uit dan gebruikelijk (de verpakking is bijvoorbeeld anders dan die van HP).


Het product beheren en onderhouden

Benodigdheden recyclen

Plaats de gebruikte printcartridge in de doos waarin u de nieuwe cartridge hebt ontvangen om deze te recyclen. Stuur het gebruikte artikel met het bijgesloten retouretiket naar HP voor recycling. Voor informatie over hergebruik raadpleegt u de gids voor hergebruik die bij elk nieuw artikel van HP wordt geleverd.


Het product beheren en onderhouden

Opbouw van printcartridges

1
Plastiek bescherming
2
Geheugenchip van de printcartridge
3
Afbeeldingsdrum. Raak de afbeeldingsdrum onderaan de printcartridge niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.


Het product beheren en onderhouden

Instructies voor vervanging

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Toner opnieuw verdelen
  • Printcartridge vervangen
  • De transportrol vervangen
  • Het scheidingskussen vervangen


Het product beheren en onderhouden

Toner opnieuw verdelen

Als er een klein beetje toner in de printcartridge achterblijft, kunnen er op de afgedrukte pagina vage en lichte plekken ontstaan. U kunt in dat geval de afdrukkwaliteit tijdelijk verbeteren door de toner opnieuw te verdelen.

1.
Open de printcartridgeklep en verwijder de printcartridge.

Verwijdering van printcartridge

2.
Als u de toner opnieuw wilt verdelen, schudt u de printcartridge zachtjes heen en weer.

VOORZICHTIG:

Als er toner op uw kleding komt, dient u deze er met een droge doek af te vegen en de kleding in koud water te wassen. Als u warm water gebruikt, maakt de toner een permanente vlek in de stof.

3.
Plaats de printcartridge terug in het apparaat en sluit de printcartridgeklep.

Plaatsing van printcartridge

Als de afdruk te licht blijft, moet u een nieuwe printcartridge installeren.


Het product beheren en onderhouden

Printcartridge vervangen

1.
Open de printcartridgeklep en verwijder de oude printcartridge. Raadpleeg de informatie over recycling in de verpakking van de printcartridge.

2.
Haal de nieuwe printcartridge uit de zak.
VOORZICHTIG:

Houd de printcartridge aan de uiteinden vast om beschadiging van de printcartridge te voorkomen.
3.
Trek aan het lipje en verwijder alle tape van de cartridge. Het lipje is geschikt voor recycling. Bewaar het dus in de verpakking van de cartridge.

de verpakkingstape verwijderen

4.
Schud de printcartridge zachtjes heen en weer om de toner gelijkmatig in de cartridge te verdelen.

de printcartridge schudden

5.
Plaats de printcartridge in het product en sluit vervolgens de printcartridgeklep.

de printcartridge plaatsen

VOORZICHTIG:

Als er toner op uw kleding komt, veegt u deze er met een droge doek af en wast u de kleding in koud water. Met warm water wordt de toner in de stof opgenomen.

OPMERKING:

Als de toner bijna op is, ontstaan er op de afgedrukte pagina vage en lichte plekken. U kunt in dat geval de afdrukkwaliteit tijdelijk verbeteren door de toner opnieuw te verdelen. U kunt de toner gelijkmatig in de cartridge verdelen door de cartridge uit het product te verwijderen en zachtjes heen en weer te schudden.


Het product beheren en onderhouden

De transportrol vervangen

Bij normaal gebruik op goed afdrukmateriaal treedt er slijtage op. Wanneer u kwalitatief slecht afdrukmateriaal gebruikt, moet de transportrol wellicht vaker worden vervangen.

Als er zich regelmatig transportstoringen voordoen (er wordt geen papier ingevoerd), kan het zijn dat de transportrol moet worden vervangen of gereinigd.

WAARSCHUWING!

Voordat u de transportrollen vervangt, moet u het apparaat uitzetten met de aan-uitschakelaar, de stekker uit het stopcontact halen en wachten tot het apparaat is afgekoeld.

VOORZICHTIG:

Als u deze procedure niet correct uitvoert, kan het product beschadigd raken.

1.
Open de printcartridgeklep en verwijder de printcartridge.
VOORZICHTIG:

Stel de printcartridge niet bloot aan direct licht om beschadiging te voorkomen. Bedek de printcartridge met een vel papier.

2.
Zoek de transportrol.

3.
Ontgrendel de kleine, witte lipjes aan elke zijde van de transportrol en draai de transportrol naar de voorkant.

4.
Trek de transportrol voorzichtig omhoog en uit de printer.

5.
Plaats de nieuwe transportrol in de sleuf. Dankzij de ronde en rechthoekige sleuven aan beide zijden kunt u de rol niet verkeerd installeren.

nieuwe transportrol plaatsen

6.
Draai de bovenkant van de nieuwe transportrol van u af totdat beide zijden vastklikken.

7.
Plaats de printcartridge in het product en sluit vervolgens de printcartridgeklep.

de printcartridge plaatsen


Het product beheren en onderhouden

Het scheidingskussen vervangen

Bij normaal gebruik op goed afdrukmateriaal treedt er slijtage op. Wanneer u kwalitatief slecht afdrukmateriaal gebruikt, moet het scheidingskussen wellicht vaker worden vervangen.

Als het product regelmatig meerdere vellen papier tegelijk invoert, kan het zijn dat u het scheidingskussen moet vervangen.

WAARSCHUWING!

Voordat u het scheidingskussen vervangt, moet u het apparaat uitzetten met de aan-uitschakelaar, de stekker uit het stopcontact halen en wachten tot het apparaat is afgekoeld.

OPMERKING:

Reinig eerst de transportrol voordat u het scheidingskussen vervangt.

1.
Verwijder het papier en sluit de hoofdinvoerlade. Zet het apparaat op zijn zijkant.

Draai het apparaat om.

2.
Draai aan de onderkant van het product de twee schroeven los waarmee het scheidingskussen op de plaats wordt gehouden.

3.
Verwijder het scheidingskussen.

4.
Plaats het nieuwe scheidingskussen en draai de schroeven vast.

nieuw scheidingskussen plaatsen

5.
Steek de stekker van het product in het stopcontact en schakel het product in.

het product aansluiten


Het product beheren en onderhouden

Het product reinigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Transportrol reinigen
  • De oppakrollen van de documentinvoer en het scheidingskussen reinigen
  • De papierbaan reinigen
  • De glasstrook en -plaat reinigen


Het product beheren en onderhouden

Transportrol reinigen

Voer de volgende instructies uit als u de transportrol wilt reinigen voordat u besluit of u deze wilt vervangen:

1.
Zet het apparaat uit, haal het netsnoer uit het apparaat en verwijder de oppakrol.
2.
Bevochtig een pluisvrije doek met isopropyl alcohol en wrijf vervolgens de rol schoon.

WAARSCHUWING!

Alcohol is brandbaar. Houd alcohol en de doek uit de buurt van open vuur. Voordat u het product sluit en het netsnoer aansluit, moet de alcohol volledig opgedroogd zijn.

OPMERKING:

In bepaalde gebieden van Californië beperken wettelijke voorschriften voor luchtvervuiling het gebruik van vloeiare isopropyl alcohol (IPA) als reinigingsmiddel. In die gebieden van Californië moet u de vorige aanbevelingen negeren en een droge, pluisvrije doek gebruiken en deze bevochtigen met water om de transportroller te reinigen.

3.
Gebruik een droge, pluisvrije doek om de transportrol af te vegen en om losgeweekt vuil te verwijderen.

4.
Laat de transportrol helemaal opdrogen, voordat u deze in het product terugplaatst.

Plaats de oppakrol weer terug.

5.
Sluit het netsnoer weer aan op het product.


Het product beheren en onderhouden

De oppakrollen van de documentinvoer en het scheidingskussen reinigen

Als het documentinvoergedeelte van het apparaat problemen geeft met de verwerking van papier, zoals vastlopen of verwerken van meerdere vellen papier tegelijk, maak dan de oppakrollen van de documentinvoer en het scheidingskussen schoon.

1.
Open de klep van de documentinvoer.

Open de klep van de documentinvoer

2.
Gebruik een vochtige, pluisvrije doek om de beide oppakrollen en het scheidingskussen schoon te vegen.

Veeg de rollen en het kussen van de documentinvoer schoon

3.
Sluit de klep van de documentinvoer.

Sluit de klep van de documentinvoer


Het product beheren en onderhouden

De papierbaan reinigen

Tijdens het afdrukproces kunnen zich papier, tonerresten en stofdeeltjes ophopen in het product. Dit kan na verloop van tijd problemen geven met de afdrukkwaliteit, bijvoorbeeld in de vorm van tonervlekken of vegen. Dit product beschikt over een reinigingsmodus waarmee dergelijke problemen kunnen worden opgelost en voorkomen.

Tonervlekken
Vegen

Voorbeeld van vlekken

Voorbeeld van een afdruk met vegen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De papierbaan reinigen vanuit HP ToolboxFX
  • De papierbaan reinigen vanaf het bedieningspaneel


Het product beheren en onderhouden

De papierbaan reinigen vanuit HP ToolboxFX

Gebruik HP ToolboxFX om de papierbaan te reinigen. Dit is de aanbevolen reinigingsmethode. Wanneer u geen toegang hebt tot HP ToolboxFX gebruikt u de methode met het bedieningspaneel.

1.
Controleer of het product ingeschakeld en gereed is en ook of er afdrukmateriaal is geplaatst in de voorrangsinvoerlade of lade 1.
2.
Open HP ToolboxFX, klik op het product en vervolgens op het tabblad Systeeminstellingen.
3.
Klik op het tabblad Service en vervolgens op Start.

Een pagina wordt langzaam door het product gevoerd. Gooi de pagina weg nadat de procedure is voltooid.


Het product beheren en onderhouden

De papierbaan reinigen vanaf het bedieningspaneel

Wanneer u geen toegang hebt tot HP ToolboxFX, kunt u een reinigingspagina vanaf het bedieningspaneel afdrukken en gebruiken.

1.
Druk op Instellingen [image].
2.
Gebruik de pijlknoppen om het menu Service te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Reinigingspagina te selecteren en druk vervolgens op de knop OK.
4.
Laad gewoon papier of A4-papier wanneer dit wordt gevraagd.
5.
Druk opnieuw op OK om de reinigingsprocedure te bevestigen en te starten.

Een pagina wordt langzaam door het product gevoerd. Gooi de pagina weg nadat de procedure is voltooid.


Het product beheren en onderhouden

De glasstrook en -plaat reinigen

Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.
2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

Te reinigen gebied

VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Het product beheren en onderhouden

Productupdates

Software- en firmwareupdates en installatieinstructies voor dit product zijn beschikbaar via www.hp.com/support/ljm1530series. Klik op Downloads en stuurprogramma's, klik op het besturingssysteem en selecteer de download voor het product.


Problemen oplossen

Problemen oplossen
  • Zelfhulp
  • Controlelijst voor het oplossen van problemen
  • Factoren die de prestaties van het product beïnvloeden
  • De fabrieksinstellingen herstellen
  • Berichten op het bedieningspaneel
  • Papier wordt niet goed ingevoerd of loopt vast
  • De afdrukkwaliteit verbeteren
  • Het apparaat drukt niet of langzaam af
  • Verbindingsproblemen oplossen
  • Problemen met de productsoftware
  • Veelvoorkomende Mac-problemen oplossen


Problemen oplossen

Zelfhulp

Naast de informatie in deze handleiding is er nog meer handige informatie beschikbaar.

HP Help & Learn Center
Het HP Help & Learn Center en andere documentatie kunt u vinden op de cd-rom die bij het apparaat is geleverd of in de programmamap van HP op uw computer. Het HP Help & Learn Center is een hulpprogramma voor eenvoudige toegang tot apparaatinformatie, onlineproductondersteuning van HP, hulp bij het oplossen van problemen en overheids- en veiligheidsinformatie.
Onderwerpen in de naslaggids
Diversen onderwerpen uit de naslaggids voor dit apparaat zijn te vinden op de voldende website: www.hp.com/support/ljm1530series
U kunt deze onderwerpen afdrukken en ze bij het apparaat bewaren. Dit is handig referentiemateriaal voor procedures die u vaak uitvoert.
Naslaghandleiding
Deze handleiding bevat procedures voor de meest gebruikte functies van het apparaat. De handleiding is beschikbaar op de volgende website: www.hp.com/support/ljm1530series
U kunt deze handleiding afdrukken en bij het apparaat bewaren.
Help op het bedieningspaneel
Het bedieningspaneel heeft een geïntegreerde Help die u begeleidt bij het uitvoeren van diverse taken, zoals het vervangen van printcartridges en het verhelpen van storingen.


Problemen oplossen

Controlelijst voor het oplossen van problemen

Voer de volgende stappen uit wanneer u een probleem met het apparaat probeert op te lossen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Stap 1: Controleer of het apparaat is ingeschakeld
  • Stap 2: Controleer op het bedieningspaneel of er een foutbericht wordt weergegeven
  • Stap 3: Test de afdrukfunctie
  • Stap 4: Test de kopieerfunctie
  • Stap 5: Test de faxverzendfunctionaliteit
  • Stap 6: Test de faxontvangstfunctionaliteit
  • Stap 7: Probeer een afdruktaak vanaf de computer te verzenden


Problemen oplossen

Stap 1: Controleer of het apparaat is ingeschakeld

1.
Controleer of het apparaat is aangesloten op de stroomvoorziening en of het is ingeschakeld.
2.
Controleer of het netsnoer stevig is aangesloten op het apparaat en op een goed functionerend stopcontact.
3.
Controleer het stopcontact door het netsnoer op een ander stopcontact aan te sluiten.
4.
Controleer of de printcartridge correct is geplaatst en of alle kleppen gesloten zijn. Bij dergelijke problemen wordt een bericht weergegeven op het bedieningspaneel.
5.
Als de documentinvoermotor niet draait, opent u de klep van de documentinvoer en verwijdert u eventueel aanwezig verpakkingsmateriaal of transporttape.
6.
Neem contact op met de ondersteuning van HP als het scannerlampje niet brandt.


Problemen oplossen

Stap 2: Controleer op het bedieningspaneel of er een foutbericht wordt weergegeven

Als alles goed is, wordt op het bedieningspaneel aangegeven dat het apparaat gereed is. Probeer, als er een foutbericht wordt weergegeven, de fout op te lossen.


Problemen oplossen

Stap 3: Test de afdrukfunctie

1.
Open het menu Rapporten en selecteer het item Config-rapport om het rapport af te drukken.
2.
Als het rapport niet wordt afgedrukt, controleert u of er papier in de lade ligt en of er geen papier is vastgelopen in het apparaat.


Problemen oplossen

Stap 4: Test de kopieerfunctie

1.
Plaats de configuratiepagina in de documentinvoer en maak een kopie. Als het papier niet soepel door de documentinvoer wordt gevoerd, moet u het oppakmechanisme van de documentinvoer mogelijk vervangen.
2.
Plaats de configuratiepagina op de glasplaat en maak een kopie.
3.
Als de afdrukkwaliteit van de gekopieerde pagina's onvoldoende is, reinigt u de glasplaat.


Problemen oplossen

Stap 5: Test de faxverzendfunctionaliteit

1.
Druk op de knop Faxen starten [image] op het bedieningspaneel van het apparaat.
2.
Luister of u een kiestoon hoort.
3.
Als u geen kiestoon hoort, is de telefoonlijn mogelijk buiten bedrijf of is het apparaat mogelijk niet aangesloten op de telefoonlijn.


Problemen oplossen

Stap 6: Test de faxontvangstfunctionaliteit

1.
Gebruik een ander faxapparaat om een fax naar het apparaat te verzenden.
2.
Als het apparaat de fax niet ontvangt, controleert u of er niet te veel telefoontoestellen op het apparaat zijn aangesloten en of de telefoontoestellen in de juiste volgorde zijn aangesloten.
3.
Controleer en wijzig de faxinstellingen voor het apparaat.
4.
Schakel de functie Privé ontvangen uit.


Problemen oplossen

Stap 7: Probeer een afdruktaak vanaf de computer te verzenden

1.
Gebruik een tekstverwerker om een afdruktaak naar het apparaat te verzenden.
2.
Als de taak niet wordt afgedrukt, controleert u of u de juiste printerdriver hebt geselecteerd.
3.
Verwijder en installeer de apparaatsoftware opnieuw.


Problemen oplossen

Factoren die de prestaties van het product beïnvloeden

De hoeveelheid tijd die nodig is om een taak af te drukken, is van verschillende factoren afhankelijk:

●
Het gebruik van speciaal papier (zoals transparanten, zwaar papier of papier van aangepast formaat)
●
Verwerkingstijd en downloadtijd van het product
●
De complexiteit en de grootte van afbeeldingen
●
De snelheid van de gebruikte computer
●
De USB- of netwerkverbinding
●
De I/O-configuratie van het product
●
Bepaalde afdrukinstellingen, zoals Stille modus, Modus Beste, Conceptmodus of Afdrukdichtheid.


Problemen oplossen

De fabrieksinstellingen herstellen

Wanneer u de fabrieksinstellingen herstelt, worden alle instellingen gewijzigd in de standaardinstellingen en worden de naam in de faxkopregel, het telefoonnummer, de snelkiesnummers en in het geheugen opgeslagen faxen gewist.

VOORZICHTIG:

Als u de fabrieksinstellingen herstelt, worden ook alle faxnummers en namen onder de sneltoetsen en snelkiescodes gewist. Pagina's die zijn opgeslagen in het geheugen, worden eveneens verwijderd. Na het herstellen van de fabrieksinstellingen wordt het product opnieuw opgestart.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Gebruik de pijlknoppen om het menu Service te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om de optie Standaardwaarden te selecteren en druk vervolgens op de knop OK.

Het product wordt automatisch opnieuw opgestart.


Problemen oplossen

Berichten op het bedieningspaneel

De meeste berichten op het bedieningspaneel zijn bedoeld om de gebruiker te helpen bij het gebruik van de standaardfuncties. De berichten op het bedieningspaneel geven de status van de huidige taak aan en bevatten als dat van toepassing is, een paginatelling op de tweede regel van het display. Wanneer het product faxgegevens, afdrukgegevens of scanopdrachten ontvangt, wordt de status van het product aangegeven met berichten op het bedieningspaneel. Daarnaast geven signaalberichten, waarschuwingsberichten en kritieke foutberichten situaties aan waarin u mogelijk een handeling moet verrichten.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Soorten berichten op het bedieningspaneel
  • Berichten op het bedieningspaneel


Problemen oplossen

Soorten berichten op het bedieningspaneel

Er worden tijdelijk signaal- en waarschuwingsberichten weergegeven. Mogelijk moet u deze bevestigen door op de knop OK te drukken om verder te kunnen gaan, of moet u op de knop Annuleren [image] drukken om de taak te annuleren. Bij bepaalde waarschuwingen wordt de taak mogelijk niet volledig uitgevoerd of is de afdrukkwaliteit niet goed. Als het signaal- of waarschuwingsbericht betrekking heeft op het afdrukken en de functie voor automatisch doorgaan is ingeschakeld, wordt geprobeerd om de afdruktaak te hervatten wanneer de waarschuwing 10 seconden op het scherm is weergegeven zonder dat u deze hebt bevestigd.

Kritieke foutberichten kunnen een defect aangeven. Schakel het product uit en weer in. Dit zou het probleem moeten verhelpen. Als een kritieke fout aanhoudt, moet het product mogelijk worden nagekeken.


Problemen oplossen

Berichten op het bedieningspaneel

Bedieningspaneelbericht
Omschrijving
Aanbevolen actie
10.0000 Toebeh.geheugenfout
Er is een communicatieprobleem met de printcartridge.
●
Schakel het apparaat uit en weer in.
●
Controleer of de printcartridge op de juiste wijze is geïnstalleerd. Verwijder de printcartridge en installeer deze opnieuw.
●
Als de fout aanhoudt, vervangt u de printcartridge.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
10.0004 Toebehorenfout
10.1004 Toebeh.geheugenfout
Er is een communicatieprobleem met de afbeeldingsdrum.
●
Schakel het apparaat uit en weer in.
●
Als de fout aanhoudt, vervangt u de printcartridge.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
49 Fout
Schakel uit/in
Er is een firmwarefout opgetreden in het apparaat.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
50.X Fuserfout
Schakel uit/in
Er is een interne hardwarefout opgetreden in het product.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 25 minuten, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
52 Scannerfout
Schakel uit/in
Er is een scannerfout opgetreden in het apparaat.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
57 Ventil.-fout
Er is een algemene fout met de ventilator opgetreden.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
79 Fout
Schakel uit/in
Er is een firmwarefout opgetreden in het apparaat.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Afdruk mislukt
Er is een interne communicatiefout opgetreden in het apparaat.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Ander formaat in lade 1
Het papier in de lade heeft niet het formaat dat voor de huidige afdruktaak is vereist.
Plaats papier met het juiste formaat en controleer of de lade is ingesteld op het juiste formaat.
Apparaatfout
Druk op OK om door te gaan
Er is een interne communicatiefout opgetreden in het product.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Communicatiefout
Er is een interne hardwarefout opgetreden in het product.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Drukfout
Druk op [OK]
Er is een interne hardwarefout opgetreden in het product.
1.
Druk de pagina's opnieuw af.
2.
Zet het apparaat uit en weer aan als de fout zich blijft voordoen.
3.
Druk de pagina's opnieuw af.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Gebruikte zwarte cassette geïnstalleerd
Er is een gebruikte cartridge geïnstalleerd.
Als u denkt dat u een echte HP-cartridge hebt aangeschaft, gaat u naar het volgende webadres van HP: www.hp.com/go/anticounterfeit.
Reparaties van het apparaat als gevolg van het gebruik van gebruikte printcartridges vallen niet onder de garantie. De status van benodigdheden en daarmee samenhangende functies zijn niet beschikbaar voor gebruikte cartridges.
Haal transportbeveiliging van cartridge
Mogelijk zit er nog een transportzegel op de printcartridge.
Verwijder de printcartridge, verwijder de transportzegel en plaats de cartridge weer terug.
Handm. Dubbelz.
wisselt af met
Plaats lade 1
Druk op [OK]
Het apparaat is bezig met de verwerking van een handmatige dubbelzijdige taak.
Voor het afdrukken van de tweede kant plaatst u de pagina's met de bedrukte zijde naar beneden in de lade. Leg de bovenrand in de richting van het apparaat.
Handmatige invoer <FORMAAT>, <SOORT>
wisselt af met
Druk op [OK] vr beschikb. media
Het apparaat is ingesteld op de modus voor handmatige invoer.
Plaats papier van het juiste formaat en type in de lade of druk op de knop OK als u het momenteel geplaatste papier wilt gebruiken.
Instell. gewist
Het product heeft taakinstellingen gewist.
Voer eventuele specifieke taakinstellingen opnieuw in.
Invoerstoring
Er is afdrukmateriaal vastgelopen in de documentinvoer van het apparaat.
Verwijder het vastgelopen afdrukmateriaal uit de documentinvoer.
Klep ADF is open
De klep van de documentinvoer is open.
Sluit de klep van de documentinvoer.
Klep open
De printcartridgeklep staat open.
Sluit de printcartridgeklep.
Laad papier lade 1 gewoon <FORMAAT>
wisselt af met
Reinigingsmodus. [OK] voor start
Er wordt een automatische reinigingscyclus uitgevoerd.
Plaats normaal papier van het aangegeven formaat in de lade. Druk op de knop OK om de reinigingscyclus te starten.
Onderdelen vervangen
Het apparaat is zo ingesteld dat het afdrukken stopt wanneer het printcartridgeniveau erg laag is.
Vervang de printcartridge of configureer het apparaat opnieuw om door te gaan met afdrukken nadat de printcartridge het niveau "zeer laag" heeft bereikt.
Onvold. geheugen
Druk op [OK]
Het apparaat heeft onvoldoende geheugen om de taak te verwerken.
Als het apparaat bezig is met het verwerken van andere taken, wacht dan tot deze gereed zijn en verzend de taak opnieuw.
Schakel het apparaat uit met de hoofdschakelaar en wacht minimaal 30 seconden als het probleem zich blijft voordoen. Schakel het product in en wacht totdat het is geïnitialiseerd.
Onvold. geheugen. 1 ex. gemaakt.
Druk op [OK] om door te gaan.
Apparaatgeheugen is niet toereikend om deze taak te voltooien.
Kopieer minder pagina's per keer of schakel de sorteerfunctie uit.
Zet het apparaat uit en weer aan als de fout zich blijft voordoen.
Pak papier niet
Druk op [OK]
Er is een interne hardwarefout opgetreden in het product.
1.
Controleer of het afdrukmateriaal ver genoeg in de invoerlade is geplaatst.
2.
Plaats papier met het juiste formaat in de lade.
3.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.
4.
Controleer op het bedieningspaneel of het apparaat wacht op een bevestiging om het papier handmatig in te voeren. Plaats papier en ga verder met afdrukken.
5.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Plaats lade 1 <SOORT>, <FORMAAT>
De lade is leeg.
Plaats afdrukmateriaal van het juiste formaat en type in de lade.
Scannerfout X
Er is een algemene fout met de scanner opgetreden.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Sensorfout
Er is een papiersensorfout opgetreden.
1.
Zet het apparaat uit met de aan-uitschakelaar.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het apparaat rechtstreeks aan op het stopcontact.
3.
Wacht minimaal 30 seconden, schakel het apparaat weer in en wacht tot het apparaat is geïnitialiseerd.
4.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1530series of de ondersteuningsbrochure in de verpakking van het apparaat.
Storing in <locatie>
wordt afgewisseld met
Open de klep. Verhelp storing
Er is een storing gedetecteerd op de locatie die in het bericht wordt genoemd.
Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel. Voor het verhelpen van bepaalde storingen dient u de cartridgeklep te openen en de printcartridge te verwijderen.
Storing in cartridgegebied
Het apparaat heeft vastgelopen papier aangetroffen in het printcartridgegebied.
Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel.
Storing in lade 1
Er is een storing gedetecteerd in de invoerlade.
Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel.
Storing in papierbaan
Er heeft zich een storing in de papierbaan voorgedaan.
Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel.
Storing in uitvoerbak
Er is papier vastgelopen in het uitvoerbakgebied.
Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel.
Upgrade opnieuw verzenden
Een firmware-upgrade is onderbroken.
Stuur het upgradebestand opnieuw naar het apparaat.
Verwijder transportmateriaal van achterklep
Er is verpakkingsmateriaal achtergebleven aan de achterkant van het apparaat.
Open de achterklep en verwijder al het verpakkingsmateriaal.
zwarte cartridge vervangen
Het apparaat is zo ingesteld dat het afdrukken stopt wanneer het printcartridgeniveau erg laag is.
Vervang de printcartridge of configureer het apparaat opnieuw om door te gaan met afdrukken nadat de printcartridge het niveau "zeer laag" heeft bereikt.


Problemen oplossen

Papier wordt niet goed ingevoerd of loopt vast

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het apparaat pakt geen papier op
  • Het apparaat pakt meerdere vellen papier op.
  • Papierstoringen voorkomen
  • Storingen verhelpen


Problemen oplossen

Het apparaat pakt geen papier op

Als het apparaat geen papier uit de lade pakt, kunt u het volgende proberen.

1.
Open het apparaat en verwijder eventuele vastgelopen vellen papier.
2.
Plaats papier met het juiste formaat in de lade.
3.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.
4.
Controleer op het bedieningspaneel of het apparaat wacht op een bevestiging om het papier handmatig in te voeren. Plaats papier en ga verder met afdrukken.


Problemen oplossen

Het apparaat pakt meerdere vellen papier op.

Als het apparaat meerdere vellen papier uit de lade pakt, kunt u het volgende proberen.

1.
Verwijder de stapel papier uit de lade, buig de stapel, draai deze 180 graden en draai hem vervolgens om. Waaier het papier niet uit. Plaats de stapel papier terug in de lade.
2.
Gebruik uitsluitend papier dat voldoet aan de specificaties van HP voor dit apparaat.
3.
Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd. Gebruik indien nodig papier uit een ander pak.
4.
Controleer of de lade niet te vol is. Als dit wel het geval is, dient u de gehele stapel papier uit de lade te verwijderen, de stapel recht te leggen en een deel van de stapel papier terug te plaatsen in de lade.
5.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.


Problemen oplossen

Papierstoringen voorkomen

Probeer de volgende oplossingen om papierstoringen te voorkomen.

1.
Gebruik uitsluitend papier dat voldoet aan de specificaties van HP voor dit apparaat.
2.
Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd. Gebruik indien nodig papier uit een ander pak.
3.
Gebruik geen papier waarop al eerder is afgedrukt of gekopieerd.
4.
Controleer of de lade niet te vol is. Als dit wel het geval is, dient u de gehele stapel papier uit de lade te verwijderen, de stapel recht te leggen en een deel van de stapel papier terug te plaatsen in de lade.
5.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.
6.
Plaats de lade goed in het apparaat.
7.
Gebruik de handmatige invoer wanneer u afdrukt op zwaar of geperforeerd papier, of papier met reliëf en voer de vellen een voor een in.


Problemen oplossen

Storingen verhelpen

Let er bij het verhelpen van storingen op dat u het vastgelopen papier niet kapot trekt. Wanneer een klein stukje papier in het product achterblijft, kan dit extra storingen veroorzaken.

VOORZICHTIG:

Schakel het apparaat uit en haal de stekker uit het stopcontact voordat u papierstoringen gaat verhelpen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Storingslocaties
  • Papierstoringen in de documentinvoer verhelpen
  • Vastgelopen papier uit de uitvoerladen verwijderen
  • Papierstoringen opheffen in het inwendige van het product
  • Vastgelopen papier uit uitvoergebieden verwijderen
  • Papierstoringen in de duplexeenheid verhelpen


Problemen oplossen

Storingslocaties

Op de volgende plaatsen in het apparaat kunnen storingen optreden.

1
Documentinvoer
2
Uitvoerbakken
3
Invoerladen
4
Printcartridgegebied
5
Achterklep en duplexeenheid


Problemen oplossen

Papierstoringen in de documentinvoer verhelpen

1.
Open de klep van de documentinvoer.

2.
Til de hendel aan de zijkant omhoog om het oppakrolmechanisme te openen en trek het vastgelopen papier er voorzichtig uit.

Oppakmechanisme en vastgelopen papier

3.
Sluit het oppakrolmechanisme en de klep van de documentinvoer weer.


Problemen oplossen

Vastgelopen papier uit de uitvoerladen verwijderen
VOORZICHTIG:

Gebruik geen scherpe objecten, zoals een pincet of een buigtang, om storingen te verhelpen. Schade die wordt veroorzaakt door scherpe objecten, valt niet onder de garantie.

Als u vastgelopen afdrukmateriaal wilt verwijderen, trekt u het vastgelopen afdrukmateriaal recht uit het product. Wanneer u het vastgelopen afdrukmateriaal onder een hoek uit het product probeert te trekken, kan het product beschadigd raken.

OPMERKING:

Afhankelijk van de locatie van de storing zijn sommige van de onderstaande stappen mogelijk niet van toepassing.

1.
Open de printcartridgeklep en verwijder de printcartridge.

Verwijder de printcartridge

2.
Verwijder de stapel afdrukmateriaal uit de hoofdinvoerlade of uit de voorrangsinvoersleuf.

Verwijder het papier uit de invoerlade

3.
Pak het zichtbare gedeelte van het vastgelopen afdrukmateriaal met beide handen vast en trek het materiaal voorzichtig uit het product.

Verwijder vastgelopen papier

4.
Plaats de printcartridge terug in de printer en sluit de printcartridgeklep.

Vervang de printcartridge


Problemen oplossen

Papierstoringen opheffen in het inwendige van het product

1.
Open de printcartridgeklep en verwijder de printcartridge.

verwijder de printcartridge

VOORZICHTIG:

Stel de printcartridge niet bloot aan direct licht om beschadiging van de cartridge te voorkomen. Dek de cartridge af met een vel papier.

2.
Als u het vastgelopen papier kunt zien, moet u het voorzichtig vastpakken en het langzaam uit het product trekken.
OPMERKING:

Wanneer u het vastgelopen papier niet ziet, gaat u naar de volgende stap.

Wanneer u het vastgelopen papier hebt verwijderd, gaat u naar de volgende stap.

verwijder het vastgelopen papier

3.
Druk op de groene knop en open vervolgens de toegangsklep voor storingen, pak het vastgelopen papier voorzichtig vast en trek het langzaam uit het product.

open de klep voor papierstoringen en verwijder het vastgelopen papier.

4.
Plaats de printcartridge terug in de printer en sluit de printcartridgeklep.

vervang de printcartridge


Problemen oplossen

Vastgelopen papier uit uitvoergebieden verwijderen
VOORZICHTIG:

Gebruik geen scherpe objecten, zoals een pincet of een buigtang, om storingen te verhelpen. Schade die wordt veroorzaakt door scherpe objecten, valt niet onder de garantie.

1.
Open de printcartridgeklep en verwijder de printcartridge.

Verwijder de printcartridge

2.
Houd de printcartridgeklep open, pak het zichtbare gedeelte van het afdrukmateriaal (ook het middelste deel) met beide handen vast en trek het materiaal voorzichtig uit het apparaat.

Vastgelopen papier verwijderen

3.
Druk op de groene knop en open vervolgens de toegangsklep voor storingen, pak het vastgelopen papier voorzichtig vast en trek het langzaam uit het product.

open de klep voor papierstoringen en verwijder het vastgelopen papier.

4.
Plaats de printcartridge terug in de printer en sluit de printcartridgeklep.

Vervang de printcartridge


Problemen oplossen

Papierstoringen in de duplexeenheid verhelpen

1.
Open de printcartridgeklep en verwijder de printcartridge.

Verwijder de printcartridge

2.
Open de achterste klep.

Open de achterste klep

VOORZICHTIG:

Tijdens het gebruik van het apparaat kan de fuser heet worden. Wacht tot de fuser is afgekoeld.
3.
Pak het vastgelopen papier voorzichtig aan en trek het langzaam uit het product.

Verwijder het vastgelopen papier

4.
Sluit de achterste klep.

Sluit de achterste klep

5.
Plaats de printcartridge terug in de printer en sluit de printcartridgeklep.

Vervang de printcartridge


Problemen oplossen

De afdrukkwaliteit verbeteren

Wanneer u zich aan deze richtlijnen houdt, kunt u de meeste problemen met de afdrukkwaliteit voorkomen.

●
Gebruik de juiste papiersoortinstelling in de printerdriver.
●
Gebruik uitsluitend papier dat voldoet aan de specificaties van HP voor dit apparaat.
●
Reinig het apparaat wanneer nodig.
●
Vervang printcartridges wanneer deze het eind van de geschatte levensduur hebben bereikt en de afdrukkwaliteit niet meer acceptabel is.
●
Gebruik de printerdriver die het beste aan uw afdrukbehoeften voldoet.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een papiersoort selecteren
  • Papier gebruiken dat voldoet aan de specificaties van HP
  • Een reinigingspagina afdrukken
  • De printcartridge controleren
  • De printerdriver gebruiken die het beste aan uw afdrukbehoeften voldoet
  • Afdrukkwaliteit van kopieën verhogen


Problemen oplossen

Een papiersoort selecteren

1.
Open het printerstuurprogramma, klik op de knop Eigenschappen of Voorkeuren en klik op het tabblad Papier/kwaliteit.
2.
Selecteer een type in de vervolgkeuzelijst Type is.
3.
Klik op de knop OK.


Problemen oplossen

Papier gebruiken dat voldoet aan de specificaties van HP

Gebruik ander papier als zich een van de volgende problemen voordoet:

●
De afdruk is te licht of op sommige plekken vervaagd.
●
Er bevinden zich tonervlekken op de afgedrukte pagina's.
●
Op de afgedrukte pagina's is toner uitgelopen.
●
De afgedrukte tekens zijn misvormd.
●
Afgedrukte pagina's zijn gekruld.

Gebruik altijd papier van een type en gewicht dat door dit apparaat wordt ondersteund. Volg deze richtlijnen wanneer u het papier selecteert:

●
Gebruik papier van goede kwaliteit en dat vrij is van sneden, inkepingen, scheuren, vlekken, losse deeltjes, stof, kreukels, gaten, nietjes en gekrulde of verbogen randen.
●
Gebruik papier waarop nog nooit is afgedrukt.
●
Gebruik papier dat is ontworpen voor laserprinters. Gebruik geen papier dat alleen is geschikt is voor inkjetprinters.
●
Gebruik geen papier met een te ruw oppervlak. Gladder papier zorgt over het algemeen voor een beter afdrukresultaat.


Problemen oplossen

Een reinigingspagina afdrukken

Druk een reinigingspagina af om stof en overtollige toner uit de papierbaan te verwijderen wanneer zich een van de volgende problemen voordoet:

●
Er bevinden zich tonervlekken op de afgedrukte pagina's.
●
Op de afgedrukte pagina's is toner uitgelopen.
●
Er bevinden zich herhaalde vlekken op de afgedrukte pagina's.

Ga als volgt te werk om een reinigingspagina af te drukken.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Selecteer het menu Service met de pijlknoppen.
3.
Selecteer de optie Reinigingspagina met de pijlknoppen.
4.
Laad gewoon papier of A4-papier wanneer dit wordt gevraagd.
5.
Druk op de knop OK om het reinigen te starten.

Een pagina wordt langzaam door het product gevoerd. Gooi de pagina weg nadat de procedure is voltooid.


Problemen oplossen

De printcartridge controleren

U dient de printcartridge te controleren en indien nodig te vervangen wanneer zich een van de volgende problemen voordoet:

●
De afdruk is te licht of op sommige plekken vervaagd.
●
Kleine delen van de pagina zijn niet afgedrukt.
●
De afgedrukte pagina's hebben strepen of banen.
OPMERKING:

Als de afdrukkwaliteit op concept of EconoMode is ingesteld, kan de afdruk erg licht zijn.

Wanneer u hebt vastgesteld dat een printcartridge vervangen moet worden, druk dan de statuspagina van de benodigdheden af om het onderdeelnummer voor de bijbehorende originele printcartridge van HP te achterhalen.

Soort printcartridge
Procedure voor het oplossen van het probleem
Nagevulde of gereviseerde printcartridge
Hewlett-Packard Company kan het gebruik van benodigdheden die niet door HP zijn vervaardigd (nieuw of opnieuw gevuld) niet aanbevelen. Aangezien dit geen HP-apparaaten zijn, heeft het bedrijf geen invloed op het ontwerp en de kwaliteit. Wanneer u een nagevulde of gereviseerde printcartridge gebruikt en niet tevreden bent over de afdrukkwaliteit, vervangt u de cartridge door een originele cartridge van HP met daarop de woorden 'HP' of 'Hewlett-Packard', of het logo van HP.
Originele printcartridge van HP
1.
Op het bedieningspaneel van het apparaat of op de statuspagina van de benodigdheden wordt het bericht weergegeven dat een onderdeel zeer laag is wanneer het einde van de levensduur van de cartridge is bereikt. Vervang de printcartridge wanneer de afdrukkwaliteit niet meer acceptabel is.
2.
Kijk of de printcartridge beschadigd is. Zie de onderstaande instructies. Vervang indien nodig de printcartridge.
3.
Druk een reinigingspagina af als de afgedrukte pagina vlekken heeft met steeds dezelfde tussenruimte. Als het probleem hiermee nog niet is opgelost, gebruikt u de instructies voor herhaalde fouten in dit document om de oorzaak van het probleem vast te stellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De statuspagina voor benodigdheden afdrukken
  • De printcartridge controleren op beschadigingen
  • Herhaalde fouten


Problemen oplossen

De statuspagina voor benodigdheden afdrukken

Op de pagina Status benodigdheden wordt de resterende levensduur van de printcartridges weergegeven. Hier vindt u ook het serienummer voor de juiste originele printcartridge van HP voor uw apparaat, zodat u een nieuwe printcartridge kunt bestellen, evenals andere handige informatie.

1.
Open het menu Rapporten op het bedieningspaneel.
2.
Selecteer de pagina Status benodigdheden om deze af te drukken.


Problemen oplossen

De printcartridge controleren op beschadigingen

1.
Verwijder de printcartridge uit het apparaat en controleer of de verzegeling is verwijderd.
2.
Controleer of de geheugenchip is beschadigd.
3.
Controleer het oppervlak van de groene afbeeldingsdrum aan de onderkant van de printcartridge.
VOORZICHTIG:

Raak de groene rol (afbeeldingsdrum) aan de onderkant van de cartridge niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.

4.
Vervang de printcartridge wanneer er zich krassen, vingerafdrukken of andere beschadigingen op de afbeeldingsdrum bevinden.
5.
Als de afbeeldingsdrum niet is beschadigd, schudt u de printcartridge een paar keer licht en installeert u deze vervolgens opnieuw. Druk enkele pagina's af om te zien of het probleem is opgelost.


Problemen oplossen

Herhaalde fouten

Als fouten worden herhaald met een van de volgende tussenruimten op de pagina, is de printcartridge mogelijk beschadigd.

●
27 mm
●
29 mm
●
75 mm


Problemen oplossen

De printerdriver gebruiken die het beste aan uw afdrukbehoeften voldoet

U dient mogelijk een andere printerdriver te gebruiken als afbeeldingen op de afgedrukte pagina onverwachte strepen bevatten, er tekst ontbreekt, de opmaak onjuist is of er andere lettertypen zijn gebruikt.

HP PCL 6-driver
●
Wordt meegeleverd als de standaarddriver. Deze driver wordt automatisch geïnstalleerd, tenzij u een andere driver selecteert.
●
Aanbevolen voor alle Windows-omgevingen
●
Biedt in het algemeen de beste snelheid, afdrukkwaliteit en ondersteuning voor apparaatfuncties voor de meeste gebruikers
●
Ontwikkeld om samen te werken met de Windows Graphic Device Interface (GDI) voor optimale snelheid in Windows-omgevingen
●
Mogelijk niet volledig compatibel met software van derden en aangepaste software op basis van PCL 5
HP UPD PS-driver
●
Aanbevolen voor afdrukken met programma’s van Adobe® of met andere grafisch intensieve software
●
Biedt ondersteuning voor afdrukken via postscript-emulatie en voor postscript flash-lettertypen
HP UPD PCL 5
●
Aanbevolen voor alle veelvoorkomende afdruktaken op een kantoor (Windows-omgevingen)
●
Compatibel met eerdere PCL-versies en oudere HP LaserJet-producten
●
De beste keuze voor afdrukken via aangepaste softwareprogramma's of softwareprogramma's van derden
●
De beste keuze wanneer u in verschillende omgevingen werkt, waarbij het product dient te worden ingesteld op PCL 5 (UNIX, Linux, mainframe)
●
Ontworpen voor Windows-omgevingen in bedrijven om één driver te bieden die u voor meerdere printermodellen kunt gebruiken
●
Aanbevolen wanneer u naar meerdere printermodellen kopieert vanaf een mobiele Windows-computer

Aanvullende printerdrivers kunnen vanaf deze website worden gedownload: www.hp.com/go/ljm1530series_software.


Problemen oplossen

Afdrukkwaliteit van kopieën verhogen

Als u problemen ondervindt met de afdrukkwaliteit van gekopieerde documenten, bekijkt u de eerder in dit document beschreven oplossingen voor afgedrukte documenten. Sommige problemen met de afdrukkwaliteit van documenten doen zich echter alleen voor in gekopieerde documenten.

●
Als er strepen voorkomen in kopieën die zijn gemaakt vanuit de documentinvoer, reinigt u de kleine glazen strook aan de linkerzijde van de scanner.
●
Als er vlekjes of andere onregelmatigheden te zien zijn op kopieën die zijn gemaakt via de scannerglasplaat, reinigt u het glas van de scanner en de witte plastic achterzijde.

Reinig de scanner

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.
2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.
VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Problemen oplossen

Het apparaat drukt niet of langzaam af

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het apparaat drukt niet af
  • Het apparaat drukt langzaam af


Problemen oplossen

Het apparaat drukt niet af

Als het apparaat helemaal niet afdrukt, kunt u het volgende proberen.

1.
Zorg ervoor dat het apparaat is ingeschakeld en dat het bedieningspaneel aangeeft gereed te zijn.
●
Als het bedieningspaneel niet aangeeft dat het apparaat gereed is, schakelt u het apparaat uit en vervolgens weer in.
●
Als het bedieningspaneel aangeeft dat het apparaat gereed is, probeert u de taak nogmaals te verzenden.
2.
Als het bedieningspaneel aangeeft dat er een fout is opgetreden, lost u het probleem op en probeert u de taak nogmaals te verzenden.
3.
Zorg ervoor dat alle kabels juist zijn aangesloten. Als het apparaat op een netwerk is aangesloten, controleert u het volgende:
●
Controleer het lampje naast de netwerkverbinding op het apparaat. Als het netwerk actief is, brandt het lampje groen.
●
Zorg ervoor dat u een netwerkkabel gebruikt voor de netwerkaansluiting in plaats van een telefoonsnoer.
●
Zorg ervoor dat de netwerkrouter, -hub of -switch is ingeschakeld en dat het netwerk juist functioneert.
4.
Installeer de HP-software van de cd die bij dit apparaat is geleverd. Het gebruik van algemene printerdrivers kan vertragingen veroorzaken bij het wissen van taken in de afdrukwachtrij.
5.
Klik in de lijst met printers op uw computer met de rechtermuisknop op de naam van dit apparaat. Klik vervolgens op Eigenschappen en open het tabblad Poorten.
●
Als u een netwerkkabel gebruikt voor uw netwerkaansluiting, controleert u of de printernaam op het tabblad Poorten overeenkomt met de apparaatnaam op de configuratiepagina van het apparaat.
●
Als u een USB-kabel gebruikt en verbinding maakt met een draadloos netwerk, controleert u of het selectievakje naast Virtuele printerpoort voor USB is aangevinkt.
6.
Als u een firewall op de computer gebruikt, blokkeert dit systeem mogelijk de communicatie met het apparaat. Probeer de firewall tijdelijk uit te schakelen om te kijken of deze het probleem veroorzaakt.
7.
Als uw computer of het apparaat is verbonden met een draadloos netwerk, kan een zwak signaal of een storing van het signaal uw afdruktaken vertragen.


Problemen oplossen

Het apparaat drukt langzaam af

Als het apparaat slechts heel langzaam afdrukt, kunt u het volgende proberen.

1.
Zorg ervoor dat de computer voldoet aan de minimale vereisten voor dit apparaat. Ga naar de volgende website voor een lijst met specificaties: www.hp.com/support/ljm1530series.
2.
Wanneer u het apparaat configureert om op bepaalde papiersoorten af te drukken, zoals zwaar papier, drukt het apparaat langzamer af om de toner goed op het papier aan te brengen. Als de instelling voor de papiersoort niet overeenkomt met de papiersoort die u gebruikt, wijzigt u de instelling in de juiste papiersoort.
3.
Als uw computer of het apparaat is verbonden met een draadloos netwerk, kan een zwak signaal of een storing van het signaal uw afdruktaken vertragen.
4.
Schakel de instelling Stille modus van het apparaat uit. Wanneer deze instelling is ingeschakeld, wordt met een lagere snelheid afgedrukt.
5.
Als het apparaat rechtstreeks is aangesloten op een computer, wijzigt u de instelling USB-snelheid op het apparaat. Wanneer deze instelling onjuist is ingesteld, wordt met een lagere snelheid afgedrukt.


Problemen oplossen

Verbindingsproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Problemen met rechtstreekse verbindingen oplossen
  • Netwerkproblemen oplossen


Problemen oplossen

Problemen met rechtstreekse verbindingen oplossen

Als u het apparaat rechtstreeks op een computer hebt aangesloten, controleert u eerst de kabel.

●
Controleer of de kabel zowel op de computer als op de printer is aangesloten.
●
Controleer of de kabel niet langer is dan 5 m. Probeer een kortere kabel.
●
Controleer of de kabel goed werkt door de kabel aan te sluiten op een ander apparaat. Vervang de kabel indien nodig.


Problemen oplossen

Netwerkproblemen oplossen

Doorloop de volgende punten om te controleren of het apparaat met het netwerk communiceert. Druk voordat u begint een configuratiepagina af vanaf het bedieningspaneel van het apparaat en zoek het IP-adres van het apparaat op deze pagina.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Slechte fysieke verbinding
  • De computer maakt gebruik van een onjuist IP-adres voor dit apparaat
  • De computer kan niet met het apparaat communiceren
  • Het apparaat maakt gebruik van de verkeerde koppelings- en duplexinstellingen voor het netwerk
  • Nieuwe softwareprogramma's zorgen mogelijk voor compatibiliteitsproblemen
  • Uw computer of werkstation is mogelijk niet juist ingesteld
  • Het apparaat is uitgeschakeld of andere netwerkinstellingen zijn niet juist


Problemen oplossen

Slechte fysieke verbinding

1.
Controleer of het apparaat met een kabel van de juiste lengte is aangesloten op de juiste netwerkpoort.
2.
Controleer of de kabels stevig zijn bevestigd.
3.
Controleer aan de achterzijde van het apparaat of er twee lampjes branden bij de netwerkpoortaansluiting: oranje geeft activiteit aan, groen de koppelingsstatus.
4.
Als het probleem hiermee niet is verholpen, probeert u een andere kabel of poort op de hub.


Problemen oplossen

De computer maakt gebruik van een onjuist IP-adres voor dit apparaat

1.
Ga naar de printereigenschappen en klik op het tabblad Poorten. Controleer of het IP-adres van het apparaat klopt. Het IP-adres van het apparaat wordt weergegeven op de configuratiepagina.
2.
Als u het apparaat hebt geïnstalleerd met de standaard TCP/IP-poort van HP, schakelt u het vakje Altijd afdrukken naar dit apparaat, zelfs als het IP-adres verandert in.
3.
Als u het apparaat hebt geïnstalleerd met een standaard TCP/IP-poort van Microsoft, gebruikt u de hostnaam in plaats van het IP-adres.
4.
Als het IP-adres juist is, verwijdert u het apparaat en voegt u het opnieuw toe.


Problemen oplossen

De computer kan niet met het apparaat communiceren

1.
Test de netwerkcommunicatie door een ping-opdracht uit te voeren op het netwerk.

a.
Open een opdrachtregel op uw computer. In Windows: klik op Start, klik op Uitvoeren en typ vervolgens cmd.
b.
Typ ping, gevolgd door het IP-adres voor uw apparaat.
c.
Het netwerk functioneert als er op het scherm retourtijden worden weergegeven.

2.
Als de ping-opdracht is mislukt, controleer dan of de netwerkhubs zijn ingeschakeld en controleer vervolgens of de netwerkinstellingen, het apparaat en de computer allemaal voor hetzelfde netwerk zijn geconfigureerd.


Problemen oplossen

Het apparaat maakt gebruik van de verkeerde koppelings- en duplexinstellingen voor het netwerk

Hewlett-Packard adviseert deze instelling in de automatische modus te laten (de standaardinstelling). Wanneer u deze instellingen wijzigt, dient u deze ook voor uw netwerk te wijzigen.


Problemen oplossen

Nieuwe softwareprogramma's zorgen mogelijk voor compatibiliteitsproblemen

Controleer of nieuwe softwareprogramma's juist zijn geïnstalleerd en de juiste printerdriver gebruiken.


Problemen oplossen

Uw computer of werkstation is mogelijk niet juist ingesteld

1.
Controleer de netwerkstuurprogramma's, printerdrivers en netwerkomleiding.
2.
Controleer of het besturingssysteem juist is geconfigureerd.


Problemen oplossen

Het apparaat is uitgeschakeld of andere netwerkinstellingen zijn niet juist

1.
Controleer op de configuratiepagina de status van het netwerkprotocol. Schakel het protocol indien nodig in.
2.
Configureer de netwerkinstellingen zo nodig opnieuw.


Problemen oplossen

Problemen met de productsoftware

Probleem
Oplossing
Er wordt geen driver voor het product weergegeven in de map Printers.
●
Start de computer opnieuw op om het spoolerproces opnieuw te starten. Als er een storing is ontstaan tijdens het spoolerproces, worden er geen printerdrivers weergegeven in de map Printers.
●
Installeer de productsoftware opnieuw.
OPMERKING:

Sluit alle geopende toepassingen. Als u een toepassing wilt afsluiten die als pictogram in de taakbalk wordt weergegeven, klikt u met de rechtermuisknop op het pictogram en kiest u Sluiten of Uitschakelen.

●
Probeer de USB-kabel aan te sluiten op een andere USB-poort van de computer.
Er wordt een foutbericht weergegeven tijdens de installatie van de software
●
Installeer de productsoftware opnieuw.
OPMERKING:

Sluit alle geopende toepassingen. Als u een toepassing wilt sluiten die als pictogram in de taakbalk wordt weergegeven, klikt u met de rechtermuisknop op het pictogram en kiest u Sluiten of Uitschakelen.

●
Controleer de hoeveelheid vrije schijfruimte van het station waarop u de productsoftware installeert. Maak indien nodig zoveel mogelijk ruimte vrij en installeer de productsoftware opnieuw.
●
Voer indien nodig het defragmentatieprogramma uit en installeer de productsoftware opnieuw.
Het product bevindt zich in de modus Klaar, maar er wordt niets afgedrukt
●
Druk een configuratiepagina af en controleer of het product functioneert.
●
Controleer of alle kabels goed zijn aangesloten en de juiste specificaties hebben. Doe dit zowel voor de USB-kabel als voor het netsnoer. Probeer een nieuwe kabel.


Problemen oplossen

Veelvoorkomende Mac-problemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De printerdriver wordt niet in de lijst met printers en faxapparaten weergegeven
  • De apparaatnaam wordt niet weergegeven in de lijst met printers en faxapparaten.
  • De printerdriver zorgt er niet automatisch voor dat het geselecteerde apparaat wordt weergegeven in de lijst met printers en faxapparaten.
  • Er is geen afdruktaak verzonden naar het apparaat van uw keuze
  • Wanneer het apparaat met een USB-kabel is aangesloten, wordt het apparaat niet weergegeven in de lijst met printers en faxapparaten nadat de driver is geselecteerd.
  • Bij USB-verbindingen wordt er een algemene printerdriver gebruikt


Problemen oplossen

De printerdriver wordt niet in de lijst met printers en faxapparaten weergegeven

1.
Controleer of het GZ-bestand van het apparaat zich in de volgende map op de vaste schijf bevindt: Library/Printers/PPDs/Contents/Resources. Installeer de software zo nodig opnieuw.
2.
Als het GZ-bestand zich in deze map bevindt, is het PPD-bestand mogelijk beschadigd. Verwijder het bestand en installeer de software opnieuw.


Problemen oplossen

De apparaatnaam wordt niet weergegeven in de lijst met printers en faxapparaten.

1.
Controleer of de kabels juist zijn aangesloten en het apparaat is ingeschakeld.
2.
Druk een configuratiepagina af om de productnaam te controleren. Controleer of de naam op de configuratiepagina overeenkomt met de apparaatnaam in de lijst met printers en faxapparaten.
3.
Vervang de USB- of netwerkkabel door een kabel van hoge kwaliteit.


Problemen oplossen

De printerdriver zorgt er niet automatisch voor dat het geselecteerde apparaat wordt weergegeven in de lijst met printers en faxapparaten.

1.
Controleer of de kabels juist zijn aangesloten en het apparaat is ingeschakeld.
2.
Controleer of het GZ-bestand van het apparaat zich in de volgende map op de vaste schijf bevindt: Library/Printers/PPDs/Contents/Resources. Installeer de software zo nodig opnieuw.
3.
Als het GZ-bestand zich in deze map bevindt, is het PPD-bestand mogelijk beschadigd. Verwijder het bestand en installeer de software opnieuw.
4.
Vervang de USB- of netwerkkabel door een kabel van hoge kwaliteit.


Problemen oplossen

Er is geen afdruktaak verzonden naar het apparaat van uw keuze

1.
Open de afdrukwachtrij en start de afdruktaak opnieuw.
2.
Een ander apparaat met een vergelijkbare naam heeft de afdruktaak mogelijk ontvangen. Druk een configuratiepagina af om de productnaam te controleren. Controleer of de naam op de configuratiepagina overeenkomt met de apparaatnaam in de lijst met printers en faxapparaten.


Problemen oplossen

Wanneer het apparaat met een USB-kabel is aangesloten, wordt het apparaat niet weergegeven in de lijst met printers en faxapparaten nadat de driver is geselecteerd.
Problemen met software oplossen

▲
Controleer of het besturingssysteem Mac OS X 10.5 of hoger is.

Problemen met hardware oplossen

1.
Controleer of het apparaat is ingeschakeld.
2.
Controleer of de USB-kabel op de juiste manier is aangesloten.
3.
Controleer of u de juiste hogesnelheids-USB-kabel gebruikt.
4.
Controleer of er niet te veel USB-apparaten stroom onttrekken aan de keten. Koppel alle apparaten van de keten los en sluit de kabel rechtstreeks aan op de USB-poort van de computer.
5.
Controleer of meer dan twee USB-hubs zonder voeding achter elkaar in de keten zitten. Koppel alle apparaten van de keten los en sluit de kabel rechtstreeks aan op de USB-poort van de computer.
OPMERKING:

Het iMac-toetsenbord is een USB-hub zonder eigen voeding.


Problemen oplossen

Bij USB-verbindingen wordt er een algemene printerdriver gebruikt

Als u de USB-kabel hebt aangesloten voordat u de software hebt geïnstalleerd, gebruikt u mogelijk een algemene printerdriver in plaats van de driver voor dit apparaat.

1.
Verwijder de algemene printerdriver.
2.
Installeer de software opnieuw vanaf de bij het apparaat geleverde cd-rom. Sluit de USB-kabel pas aan als hierom wordt gevraagd.
3.
Als er meerdere printers zijn geïnstalleerd, controleert u of u de juiste printer hebt geselecteerd in de vervolgkeuzelijst Stel in voor in het dialoogvenster Druk af.


Benodigdheden en accessoires

Benodigdheden en accessoires
  • Onderdelen, accessoires en benodigdheden bestellen
  • Onderdeelnummers


Benodigdheden en accessoires

Onderdelen, accessoires en benodigdheden bestellen

Benodigdheden en papier bestellen
www.hp.com/go/suresupply
Originele onderdelen of accessoires van HP bestellen
www.hp.com/buy/parts
Bestellen via service- of ondersteuningsproviders
Neem contact op met een erkend service- of ondersteuningspunt van HP.


Benodigdheden en accessoires

Onderdeelnummers

De volgende lijst met accessoires was actueel ten tijde van deze druk. Bestelinformatie en beschikbaarheid van de accessoires kan veranderen tijdens de levensduur van het product.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Printcartridge
  • Kabels en interfaces
  • Onderhoudskits


Benodigdheden en accessoires

Printcartridge

Artikel
Omschrijving
Onderdeelnummer
HP LaserJet-printcartridge
Zwarte printcartridge
CE278A


Benodigdheden en accessoires

Kabels en interfaces

Artikel
Omschrijving
Onderdeelnummer
USB-kabel
Kabel van A naar B van twee meter
8121-0868


Benodigdheden en accessoires

Onderhoudskits

Artikel
Omschrijving
Onderdeelnummer
Oppakrol
Oppakrol voor invoerlade
RL1-1443-000CN
Scheidingskussen
Scheidingskussen voor invoerlade
RM1-4006-000CN


Service en ondersteuning

Service en ondersteuning
  • Beperkte garantieverklaring van Hewlett-Packard
  • De Premium Protection Warranty van HP: Beperkte-garantieverklaring voor de LaserJet-printcartridge
  • Op de printcartridge opgeslagen gegevens
  • Licentieovereenkomst voor eindgebruikers
  • Klantondersteuning
  • Het product opnieuw verpakken


Service en ondersteuning

Beperkte garantieverklaring van Hewlett-Packard

HP PRODUCT
DUUR VAN DE BEPERKTE GARANTIE
HP LaserJet M1536dnf
Eén jaar vervangend apparaat

HP garandeert u, de eindgebruiker en klant, dat de HP-hardware en -accessoires vanaf de datum van aankoop voor de duur van bovengenoemde garantieperiode vrij zullen zijn van materiaal- en constructiefouten. Indien HP gedurende de garantieperiode van dergelijke defecten in kennis wordt gesteld, zal HP de defecte producten naar eigen goeddunken laten repareren of vervangen. Vervangende producten kunnen nieuw of zo goed als nieuw zijn.

HP garandeert u dat HP-software bij correcte installatie en correct gebruik gedurende de hierboven genoemde periode na de aanschafdatum geen gebreken zal vertonen in de uitvoering van de programma-instructies als gevolg van gebreken in materiaal of vakmanschap. Als HP van dergelijke gebreken in kennis wordt gesteld tijdens de garantieperiode, zal HP zorgen voor vervanging van de software die als gevolg van dergelijke gebreken de programma-instructies niet kan uitvoeren.

HP kan de ononderbroken en probleemloze werking van HP-producten niet garanderen. Als HP niet binnen een redelijke termijn in staat is een product te repareren of te vervangen zodat de conditie ervan is zoals overeengekomen in de garantie, hebt u recht op teruggave van de aankoopprijs na onmiddellijk retourneren van het product.

HP-producten kunnen onderdelen bevatten die zijn gemaakt op basis van hergebruik en die presteren als nieuw, of die incidenteel gebruikt zijn.

De garantie is niet van toepassing op defecten die het resultaat zijn van (a) onjuist of onvoldoende onderhoud of een verkeerde kalibratie, (b) software, verbindingen, onderdelen of benodigdheden die niet door HP zijn geleverd, (c) niet-geautoriseerde aanpassing of misbruik, (d) gebruik buiten de aangegeven omgevingsspecificaties voor het apparaat of (e) onjuiste voorbereiding of onjuist onderhoud van de locatie.

VOOR ZOVER TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, ZIJN BOVENGENOEMDE GARANTIES EXCLUSIEF EN BESTAAT ER GEEN ANDERE EXPLICIETE OF IMPLICIETE GARANTIE OF VOORWAARDE, NOCH SCHRIFTELIJK NOCH MONDELING, EN HP WIJST DE IMPLICIETE GARANTIES OF VOORWAARDEN VAN VERKOOPBAARHEID, BEVREDIGENDE KWALITEIT EN GESCHIKTHEID VOOR EEN BEPAALD DOEL VAN DE HAND. Sommige landen/regio's, staten of provincies staan beperking van een geïmpliceerde garantie niet toe, waardoor de bovenstaande beperking of uitsluiting misschien niet op u van toepassing is. Deze beperkte garantie geeft u specifieke juridische rechten. U hebt misschien ook andere rechten die verschillen per staat, per provincie of per land/regio.

De beperkte garantie van HP is geldig in alle landen/regio's of plaatsen waar HP ondersteuning biedt voor dit product en waar HP dit product op de markt heeft gebracht. De garantie kan variëren op basis van plaatselijke normen. In verband met wettelijke regelgeving brengt HP geen wijzigingen aan in de vormgeving of de functies van het product voor gebruik in een land/regio waarvoor het product oorspronkelijk niet was bestemd.

VOOR ZOVER TOEGESTAAN DOOR NATIONALE WETGEVING, ZIJN DE PROBLEEMOPLOSSINGEN IN DEZE GARANTIEVERKLARING DE ENIGE TOEGESTANE OPLOSSINGEN. MET UITZONDERING VAN HET HIERBOVEN BEPAALDE, KUNNEN HP EN ZIJN LEVERANCIERS IN GEEN GEVAL AANSPRAKELIJK WORDEN GESTELD VOOR HET KWIJTRAKEN VAN GEGEVENS, DIRECTE, SPECIALE OF INCIDENTELE SCHADE, GEVOLGSCHADE (WAARONDER INKOMSTENDERVING EN GEGEVENSVERLIES) NOCH VOOR ANDERE SCHADE, ONGEACHT OF DEZE SCHADE VOORTVLOEIT UIT EEN CONTRACT, ONRECHTMATIGE DAAD OF ANDERSZINS. Sommige landen/regio's, staten of provincies staan beperking van een geïmpliceerde garantie niet toe, waardoor de bovenstaande beperking of uitsluiting misschien niet op u van toepassing is.

VOOR ZOVER WETTELIJK TOEGESTAAN, ZIJN DE VOORWAARDEN IN DEZE GARANTIEVERKLARING EEN AANVULLING OP DE GELDENDE WETTELIJKE RECHTEN DIE VAN TOEPASSING ZIJN OP DE VERKOOP VAN DIT PRODUCT AAN U.


Service en ondersteuning

De Premium Protection Warranty van HP: Beperkte-garantieverklaring voor de LaserJet-printcartridge

HP garandeert dat dit HP-product geen materiaal- en productiefouten bevat.

Deze garantie is niet van toepassing op producten die (a) zijn nagevuld, verbeterd, bijgewerkt of op een andere manier aangepast, producten waarbij (b) problemen optreden als gevolg van verkeerd gebruik, onjuiste opslag of vanwege gebruik in een andere omgeving dan aangegeven in de printerspecificaties, of producten die (c) slijtage vertonen als gevolg van normaal gebruik.

Als u in aanmerking wilt komen voor garantie, moet u dit product retourneren aan de winkel waar u het product hebt gekocht (voorzien van een beschrijving van het probleem en afdrukvoorbeelden) of contact opnemen met HP Klantenondersteuning. HP zal het product vervolgens vervangen, indien het product is beschadigd, of het aankoopbedrag vergoeden.

VOOR ZOVER IS TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, IS DE BOVENGENOEMDE GARANTIE EXCLUSIEF. HP BIEDT GEEN ANDERE EXPLICIETE OF IMPLICIETE GARANTIES OF VOORWAARDEN, SCHRIFTELIJK NOCH MONDELING EN WIJST ALLE IMPLICIETE GARANTIES OF VOORWAARDEN VAN VERHANDELBAARHEID, TOEREIKENDE KWALITEIT OF GESCHIKTHEID VOOR EEN BEPAALD DOEL VAN DE HAND.

VOOR ZOVER IS TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, ZIJN HP OF HAAR LEVERANCIERS OP GEEN ENKELE WIJZE AANSPRAKELIJK VOOR DIRECTE, BIJZONDERE, INCIDENTELE OF GEVOLGSCHADE (WAARONDER WINSTDERVING OF GEGEVENSVERLIES), OF ANDERE SCHADE, HETZIJ ONDER CONTRACT, DWANG OF ANDERSZINS.

DE GARANTIEBEPALINGEN IN DEZE VERKLARING VORMEN BEHALVE VOOR ZOVER BEPERKT TOT WAT WETTELIJK IS TOEGESTAAN GEEN UITSLUITING, BEPERKING OF AANPASSING VAN DE WETTELIJKE RECHTEN DIE VAN TOEPASSING ZIJN OP DIT PRODUCT MAAR ZIJN EEN AANVULLING DAAROP.


Service en ondersteuning

Op de printcartridge opgeslagen gegevens

De printcartridges van HP die in dit apparaat worden gebruikt, bevatten een geheugenchip die de werking van het apparaat ondersteunt.

Bovendien worden door deze geheugenchip gegevens over het apparaatgebruik verzameld, zoals: de datum waarop de printcartridge is geïnstalleerd, de datum waarop de printcartridge voor het laatst is gebruikt, het aantal pagina's dat met de printcartridge is afgedrukt, de paginadekking, de gebruikte afdrukmodi, de afdrukfouten die zijn opgetreden en het apparaatmodel. Met deze informatie kan HP nieuwe producten ontwerpen die aansluiten op de afdrukbehoeften van de klant.

Met de gegevens die via de geheugenchip van de printcartridge zijn verzameld, kunnen geen klanten of gebruikers van de printcartridge of het apparaat worden geïdentificeerd.

HP houdt een steekproef onder de geheugenchips van printcartridges die worden teruggestuurd in het kader van het gratis recyclingprogramma van HP (HP Planet Partners: www.hp.com/recycle). De geheugenchips uit deze steekproef worden onderzocht voor het verbeteren van producten van HP. Partners van HP die helpen bij het recyclen van deze printcartridges hebben mogelijk ook toegang tot deze gegevens.

Derden die eigenaar van printcartridges zijn, hebben mogelijk toegang tot de anonieme informatie op de geheugenchip. Als u niet wilt dat anderen toegang hebben tot deze informatie, maakt u de geheugenchip onbruikbaar. U kunt de geheugenchip echter niet in een apparaat van HP gebruiken als u deze onbruikbaar hebt gemaakt.


Service en ondersteuning

Licentieovereenkomst voor eindgebruikers

LEES DIT DOCUMENT AANDACHTIG DOOR VOORDAT U DIT SOFTWAREPRODUCT IN GEBRUIK NEEMT: Deze licentieovereenkomst voor eindgebruikers (“LVE”)is een contract tussen (a) u (een persoon of de organisatie die u vertegenwoordigt) en (b) Hewlett-Packard Company (“HP”) die van toepassing is op uw gebruik van het softwareproduct (“de Software”). Deze LVE is niet van toepassing indien er een afzonderlijke licentieovereenkomst bestaat tussen u en HP of haar leveranciers van de Software, inclusief een licentieovereenkomst in online documentatie. De term “Software” kan het volgende omvatten: (i) bijbehorende media, (ii) een gebruikershandleiding en andere gedrukte materialen en (iii) “online” of elektronische documentatie (samen “Gebruikersdocumentatie”).

RECHTEN IN DE SOFTWARE WORDEN UITSLUITEND GEBODEN OP VOORWAARDE DAT U AKKOORD GAAT MET ALLE VOORWAARDEN IN DEZE LVE. DOOR DE SOFTWARE TE INSTALLEREN, KOPIËREN, DOWNLOADEN OF ANDERSZINS TE GEBRUIKEN, GAAT U AKKOORD MET DE VOORWAARDEN IN DEZE LVE. ALS U NIET AKKOORD GAAT MET DEZE LVE, ONTHOUD U DAN VAN HET INSTALLEREN, DOWNLOADEN OF ANDERSZINS GEBRUIKEN VAN DE SOFTWARE. ALS U DE SOFTWARE HEEFT AANGESCHAFT, MAAR NIET AKKOORD GAAT MET DEZE LVE, RETOURNEERT U DE SOFTWARE DAN BINNEN VEERTIEN DAGEN BIJ HET AANKOOPPUNT, WAAR HET AANKOOPBEDRAG ZAL WORDEN GERESTITUEERD. ALS DE SOFTWARE IS GEÏNSTALLEERD OP, OF BESCHIKBAAR GEMAAKT MET, EEN ANDER HP PRODUCT, KUNT U HET VOLLEDIGE, ONGEBRUIKTE PRODUCT RETOURNEREN.

1. SOFTWARE VAN DERDEN. De Software kan, naast merksoftware van HP (“HP Software”) software bevatten onder licenties van derden (“Software van derden” en “Licentie van derden”). Alle Software van derden wordt aan u in licentie gegeven volgens de algemene voorwaarden van de bijbehorende Licentie van derden. Meestal bevindt de Licentie van derden zich in een bestand met een naam als license.txt. Neem contact op met HP ondersteuning als u geen Licentie van derden kunt vinden. Als de Licenties van derden licenties bevatten met betrekking tot de beschikbaarheid van broncode (zoals de GNU General Public License) en de bijbehorende broncode niet bij de Software is inbegrepen, raadpleegt u de pagina’s met productondersteuning op de website van HP (hp.com) voor informatie over het verkrijgen van dergelijke broncode.

2. LICENTIERECHTEN. Als u akkoord gaat met alle voorwaarden van deze LVE, heeft u de volgende rechten:

a. Gebruik. HP verleent u een licentie tot Gebruik van één exemplaar van de HP Software. “Gebruik” betekent het installeren, kopiëren, opslaan, laden, uitvoeren, weergeven of anderszins gebruiken van de HP Software. U mag de HP Software niet wijzigen of enige licentie- of controlevoorziening van de HP Software uitschakelen. Als deze Software door HP is geleverd voor Gebruik met een imaging- of printproduct (bijvoorbeeld als de Software een printerstuurprogramma, firmware of add-on is), mag de HP Software uitsluitend worden gebruikt met dit product (het “HP Product”). In de Gebruikersdocumentatie vindt u mogelijk andere beperkingen van het Gebruik. U mag voor Gebruik geen onderdelen van de HP Software scheiden. U bent niet gerechtigd om de HP Software te distribueren.

b. Kopiëren. Uw recht tot kopiëren betekent dat u voor archivering of backups kopieën mag maken van de HP Software, op voorwaarde dat elke kopie alle originele eigendomsvermeldingen van de HP Software bevat en uitsluitend wordt gebruikt voor backupdoeleinden.

3. UPGRADES. Voor het Gebruik van HP Software die door HP is geleverd als upgrade, update of aanvulling (gezamenlijk “Upgrade”), moet u eerst over een licentie beschikken van de originele HP Software waarvan HP heeft aangegeven dat deze in aanmerking komt voor de Upgrade. Voor zover de Upgrade de originele HP Software vervangt, mag u die HP Software niet langer gebruiken. Deze LVE is van toepassing op elke Upgrade, tenzij HP bij de Upgrade andere voorwaarden levert. In geval van een tegenstrijdigheid tussen deze LVE en zulke andere voorwaarden, zijn de andere voorwaarden van toepassing.

4. OVERDRACHT.

a. Overdracht aan derden. De aanvankelijke eindgebruiker van de HP Software mag de HP Software eenmalig overdragen aan een andere eindgebruiker. Elke overdracht zal alle onderdelen, media, Gebruikersdocumentatie, deze LVE en, indien van toepassing, het Certificaat van echtheid omvatten. De overdracht mag geen indirecte overdracht zijn, zoals een consignatie. Voorafgaand aan de overdracht moet de eindgebruiker die de overgedragen Software zal ontvangen akkoord gaan met deze LVE. Bij overdracht van de HP Software wordt uw licentie automatisch beëindigd.

b. Beperkingen. U mag de HP Software niet verhuren, leasen of uitlenen, of de HP Software gebruiken voor commerciële timesharing of bureaugebruik. U mag de HP Software niet in sublicentie geven, toewijzen of anderszins overdragen anders dan uitdrukkelijk is geregeld in deze LVE.

5. EIGENDOMSRECHTEN. Alle intellectuele eigendomsrechten in de Software en Gebruikersdocumentatie zijn eigendom van HP of haar leveranciers en worden beschermd door de wet, inclusief toepasselijke auteursrechten, handelsgeheimen, patenten en handelsmerkwetten. U bent niet gerechtigd enige productidentificatie, mededeling over auteursrecht, of eigendomsbeperking uit de Software te verwijderen.

6. BEPERKING VAN REVERSE ENGINEERING. U mag de HP Software niet onderwerpen aan reverse engineering, decompilatie of disassemblage, tenzij dit is toegestaan onder de toepasselijke wetgeving.

7. INSTEMMING MET GEBRUIK VAN GEGEVENS. HP en haar gelieerde ondernemingen mogen technische gegevens verzamelen en gebruiken die u levert in relatie tot (i) uw Gebruik van de Software of het HP Product of (ii) het bieden van ondersteuning met betrekking tot de Software of het HP Product. Op al deze gegevens is het privacybeleid van HP van toepassing. HP zal deze gegevens niet gebruiken in een vorm waarin u persoonlijk herkenbaar bent, tenzij dit nodig is om uw Gebruik te verbeteren of ondersteuning te verlenen.

8. BEPERKING VAN AANSPRAKELIJKHEID. Niettegenstaande enige schade die u zou kunnen oplopen, is de volledige aansprakelijkheid van HP en haar leveranciers onder deze LVE en uw volledige verhaalmogelijkheid onder deze LVE beperkt tot het feitelijk door u betaalde bedrag voor het Product, met een minimum van vijf dollar (USD 5). VOOR ZOVER MAXIMAAL IS TOEGESTAAN OP GROND VAN TOEPASSELIJK RECHT, KUNNEN HP OF HAAR LEVERANCIERS IN GEEN ENKEL GEVAL AANSPRAKELIJK WORDEN GESTELD VOOR ENIGE SPECIALE, INCIDENTELE, INDIRECTE OF GEVOLGSCHADE (WAARONDER SCHADE DIE VOORTVLOEIT UIT WINSTVERLIES, GEGEVENSVERLIES, ONDERBREKING VAN DE WERKZAAMHEDEN, PERSOONLIJK LETSEL, OF INBREUK OP PRIVACY) DIE OP ENIGE WIJZE IS GERELATEERD AAN HET GEBRUIK OF HET ONVERMOGEN TOT GEBRUIK VAN DE SOFTWARE, ZELFS INDIEN HP OF ENIGE LEVERANCIER IS GEWAARSCHUWD VOOR DE MOGELIJKHEID VAN ZULKE SCHADE EN ZELFS ALS DE BOVENGENOEMDE VERHAALMOGELIJKHEID NIET HET BEOOGDE DOEL HEEFT BEREIKT. In bepaalde landen/regio’s of andere rechtsgebieden is het uitsluiten of beperken van incidentele of gevolgschade niet toegestaan, zodat bovengenoemde beperking of uitsluiting mogelijk niet op u van toepassing is.

9. AMERIKAANSE OVERHEIDSORGANISATIES. Indien u een Amerikaanse overheidsorganisatie bent, worden, in overeenstemming met FAR 12.211 en FAR 12.212, Commerciële computersoftware, Documentatie bij computersoftware en Technische gegevens voor commerciële artikelen in licentie gegeven onder de van toepassing zijnde commerciële licentieovereenkomst van HP.

10. NALEVING VAN EXPORTWETTEN. U dient zich te houden aan alle wetten, regels en vereisten (i) die van toepassing zijn op de export of import van de Software, of (ii) die het Gebruik van de Software beperken, waaronder beperkingen met betrekking tot de verspreiding van nucleaire, chemische of biologische wapens.

11. VOORBEHOUD VAN RECHTEN. Alle rechten die niet uitdrukkelijk aan u zijn verleend in deze LVE, blijven voorbehouden aan HP en haar leveranciers.

(c) 2007 Hewlett-Packard Development Company, L.P.

Herz. 11/06


Service en ondersteuning

Klantondersteuning

Telefonische ondersteuning voor uw land/regio
Zorg dat u de productnaam, het serienummer, de aankoopdatum en een probleemomschrijving bij de hand hebt.
Telefoonnummers voor land/regio vindt u op de folder in de doos van het product of op www.hp.com/support/.
24-uurs ondersteuning via internet
www.hp.com/support/ljm1530series
ondersteuning voor de producten die u op een Macintosh-computer gebruikt
www.hp.com/go/macosx
Download hulpprogramma's, drivers en digitale informatie
www.hp.com/go/ljm1530series_software
Aanvullende HP service- of onderhoudsovereenkomsten bestellen
www.hp.com/go/carepack
Uw apparaat registreren
www.register.hp.com


Service en ondersteuning

Het product opnieuw verpakken

Als HP Klantenondersteuning vaststelt dat uw product moet worden geretourneerd naar HP voor reparatie, volg dan deze stappen om het product opnieuw te verpakken voordat u het product verzendt.

VOORZICHTIG:

Schade tijdens het vervoer als gevolg van onjuiste verpakking komt voor verantwoordelijkheid van de klant.

1.
Verwijder en bewaar de printcartridge.
VOORZICHTIG:

Het is uiterst belangrijk dat de printcartridges vóór verzending uit het product worden verwijderd. Een printcartridge die in het product achterblijft tijdens het transport kan gaan lekken en toner achterlaten op de motor van het product en andere onderdelen.

Voorkom beschadiging van de printcartridge door de rol niet aan te raken en deze in de originele verpakking te bewaren, of zodanig dat de printcartridge niet aan licht wordt blootgesteld.

2.
Verwijder het netsnoer, de interfacekabel en optionele accessoires, zoals een EIO-kaart.
3.
Stuur zo mogelijk afdrukvoorbeelden mee en 50 tot 100 vellen papier waarop niet goed kon worden afgedrukt.
4.
Neem in de VS contact op met de klantenondersteuning van HP om nieuw verpakkingsmateriaal aan te vragen. In de overige landen/regio's gebruikt u indien mogelijk de originele verpakking. U kunt het beste de apparatuur verzekeren voordat u deze verzendt.


Apparaatspecificaties

Apparaatspecificaties
  • Fysieke specificaties
  • Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot
  • Omgevingsspecificaties


Apparaatspecificaties

Fysieke specificaties

Fysieke specificaties1
Specificatie
HP LaserJet M1536dnf
Productgewicht
11,7 kg
Producthoogte
373 mm
Productdiepte
343 mm
Productbreedte
441 mm

1 Deze waarden zijn gebaseerd op voorlopige gegevens. Raadpleeg www.hp.com/support/ljm1530series.


Apparaatspecificaties

Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot

Raadpleeg www.hp.com/go/ljm1530series_regulatory voor recente informatie.


Apparaatspecificaties

Omgevingsspecificaties

Omgevingsspecificaties
Bedrijf1
Opslag1
Temperatuur
10 tot 32,5 °C
0 tot 35 °C
Relatieve luchtvochtigheid
10% tot 80%
10% tot 80%

1 Deze waarden zijn gebaseerd op voorlopige gegevens. Raadpleeg www.hp.com/support/ljm1530series.


Informatie over wettelijke voorschriften

Informatie over wettelijke voorschriften
  • FCC-voorschriften
  • Milieuvriendelijke producten
  • Conformiteitsverklaring
  • Veiligheidsverklaringen
  • Aanvullende verklaringen voor telecomproducten (faxapparatuur)


Informatie over wettelijke voorschriften

FCC-voorschriften

Deze apparatuur is getest en in overeenstemming bevonden met de beperkingen voor een elektronisch apparaat van Klasse B, conform Deel 15 van de FCC-voorschriften. De limieten moeten in een woonomgeving een redelijke bescherming bieden tegen storing. Deze apparatuur produceert en gebruikt energie in het radiofrequentiegebied en kan deze uitstralen. Als dit apparaat niet volgens de instructies wordt geïnstalleerd en gebruikt, kan dit leiden tot ernstige storing van de radiocommunicatie. Er is echter geen garantie dat in bepaalde situaties geen storing zal optreden. Als deze apparatuur schadelijke storing in radio- of televisie-ontvangst veroorzaakt, hetgeen kan worden vastgesteld door de apparatuur uit en weer aan te zetten, kan de gebruiker proberen deze storing op te heffen op een of meer van de volgende manieren:

●
Verplaats de ontvangstantenne of richt deze anders.
●
Vergroot de afstand tussen het apparaat en de ontvanger.
●
Sluit de apparatuur aan op een stopcontact van een andere stroomkring dan die waarop het ontvangstapparaat is aangesloten.
●
Raadpleeg de dealer of een ervaren radio- en TV-monteur.
OPMERKING:

Veranderingen of aanpassingen die niet uitdrukkelijk door Hewlett-Packard zijn goedgekeurd, kunnen de bevoegdheid van de gebruiker om met deze apparatuur te werken, tenietdoen.

Om te voldoen aan de limieten voor apparaten uit de klasse B zoals gesteld in Deel 15 van de FCC-voorschriften, is het gebruik van een afgeschermde interfacekabel verplicht.


Informatie over wettelijke voorschriften

Milieuvriendelijke producten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Milieubescherming
  • Ozonproductie
  • Lager energieverbruik
  • Tonerverbruik
  • Papierverbruik
  • Plastic onderdelen
  • Afdrukbenodigdheden voor HP LaserJet
  • Instructies voor retourneren en recyclen
  • Papier
  • Materiaalbeperkingen
  • Voorschriften voor het afdanken van apparaten voor privé-huishoudens in de Europese Unie
  • Chemische stoffen
  • Material Safety Data Sheet (MSDS, chemiekaart)
  • Meer informatie


Informatie over wettelijke voorschriften

Milieubescherming

Hewlett-Packard Company spant zich in om op milieuvriendelijke wijze kwalitatief hoogstaande producten te leveren. Het ontwerp van dit product bevat dan ook diverse kenmerken die de effecten op het milieu beperken.


Informatie over wettelijke voorschriften

Ozonproductie

Dit product brengt geen meetbaar ozongas (O3) voort.


Informatie over wettelijke voorschriften

Lager energieverbruik

Het stroomverbruik loopt aanzienlijk terug in de modus Klaar of de modus Sluimer. Dit bespaart natuurlijke bronnen en geld zonder dat de prestaties van dit product worden beïnvloed. Apparatuur voor afdrukken en beeldbewerking van Hewlett-Packard die voorzien is van het logo ENERGY STAR® is gekwalificeerd voor de ENERGY STAR-specificaties voor beeldbewerkingsapparatuur van de Amerikaanse EPA (Environmental Protection Agency). Het volgende merkteken verschijnt op beeldbewerkingsproducten die gekwalificeerd zijn voor ENERGY STAR:

Aanvullende informatie over beeldbewerkingsproducten die gekwalificeerd zijn voor ENERGY STAR kunt u vinden op:

www.hp.com/go/energystar


Informatie over wettelijke voorschriften

Tonerverbruik

Met de EconoMode wordt aanmerkelijk minder toner verbruikt, waardoor de levensduur van de printcartridge wordt verlengd.


Informatie over wettelijke voorschriften

Papierverbruik

Het product beschikt over een functie voor het handmatig/automatisch dubbelzijdig afdrukken en voor het n-per-vel afdrukken (meerdere pagina's op één vel). Hierdoor kan het papierverbruik en het daarmee gepaard gaande gebruik van natuurlijke bronnen worden verminderd.


Informatie over wettelijke voorschriften

Plastic onderdelen

Plastic onderdelen van meer dan 25 gram zijn volgens internationale normen gemarkeerd, waardoor aan het einde van de levensduur van het product beter kan worden bepaald hoe de plastics moeten worden afgevoerd.


Informatie over wettelijke voorschriften

Afdrukbenodigdheden voor HP LaserJet

U kunt HP LaserJet-printcartridges na gebruik eenvoudig gratis inleveren voor hergebruik bij HP Planet Partners. Bij elke nieuwe HP LaserJet-printcartridge en elk benodigdhedenpakket treft u meertalige instructies en informatie aan over het programma. U helpt de belasting van het milieu verder te verkleinen door meerdere cartridges tegelijk op te sturen in plaats van afzonderlijk.

HP spant zich in om inventieve, hoogwaardige producten en diensten te leveren op een milieuvriendelijke manier. Dit geldt voor zowel productontwerp en vervaardiging als distributie, klantgebruik en recycling. Als u deelneemt aan het programma HP Planet Partners, bent u verzekerd dat uw HP LaserJet-printcartridges op een veilig manier worden gerecycled. De oude materialen, zoals plastic en metaal worden verwerkt en gebruikt voor nieuwe producten om zo te voorkomen dat miljoenen tonnen afval op afvalstortplaatsen terecht komt. Deze cartridge wordt gerecycled en hergebruikt in nieuwe producten en wordt daarom niet aan u geretourneerd. Dank u voor uw milieubewustzijn!

OPMERKING:

Gebruik het retouretiket alleen om originele HP LaserJet-printcartridges te retourneren. Gelieve dit etiket niet te gebruiken voor HP-inkjetcartridges, cartridges die niet van HP zijn, opnieuw gevulde of hergebruikte cartridges of retourzending op basis van garantie. Ga naar http://www.hp.com/recycle voor meer informatie over het hergebruik van HP-inkjetcartridges.


Informatie over wettelijke voorschriften

Instructies voor retourneren en recyclen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Verenigde Staten en Puerto Rico
  • Inzameling buiten de V.S.


Informatie over wettelijke voorschriften

Verenigde Staten en Puerto Rico

Het etiket dat is bijgesloten in de doos van de HP LaserJet-tonercartridge, kunt u gebruiken voor het retourneren en recyclen van een of meer HP LaserJet-printcartridges na gebruik. Volg de onderstaande instructies die van toepassing zijn.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleveren van meerdere items (meer dan één cartridge)
  • Enkele retourzendingen
  • Verzenden


Informatie over wettelijke voorschriften

Inleveren van meerdere items (meer dan één cartridge)

1.
Verpak elke HP LaserJet-printcartridge in de originele doos en zak.
2.
Bind de dozen aan elkaar met touw of tape. Het pakket mag maximaal 31 kilo wegen.
3.
Gebruik één vooruitbetaald verzendingsetiket.

OF

1.
Als u een geschikte doos hebt, kunt u die gebruiken of vraag een gratis speciale doos aan op www.hp.com/recycle (kan maximaal 31 kilo aan HP LaserJet-printercartridges bevatten). U kunt ook bellen naar 1-800-340-2445.
2.
Gebruik één vooruitbetaald verzendingsetiket.


Informatie over wettelijke voorschriften

Enkele retourzendingen

1.
Verpak de HP LaserJet-printcartridge in de originele doos en zak.
2.
Plak het verzendingsetiket op de voorkant van de doos.


Informatie over wettelijke voorschriften

Verzenden

Geef elk pakket met HP LaserJet-printercartridges die voor recycling zijn bestemd mee aan UPS bij de volgende levering of de volgende keer dat zij pakketten komen afhalen. U kunt het pakket ook naar een erkend UPS-inleverpunt brengen. Bel 1-800-PICKUPS of ga naar www.ups.com voor het dichtstbijzijnde inleverpunt van UPS. Als u het pakket opstuurt via de post, breng het dan naar een postkantoor of -agentschap. Ga voor meer informatie of het bestellen van extra etiketten of verzenddozen naar www.hp.com/recycle of bel 1-800-340-2445. Wanneer u UPS verzoekt uw pakket op te halen, wordt hiervoor het normale tarief in rekening gebracht. Deze informatie kan zonder voorafgaande kennisgeving worden gewijzigd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inwoners van Alaska en Hawaï


Informatie over wettelijke voorschriften

Inwoners van Alaska en Hawaï

gebruik het UPS-etiket niet. Bel 1-800-340-2445 voor informatie en instructies. De U.S. Postal Service levert gratis services voor het terugsturen van cartridges volgens een overeenkomst met HP voor Alaska en Hawaï.


Informatie over wettelijke voorschriften

Inzameling buiten de V.S.

Als u wilt deelnemen aan het inzamel- en recycleprogramma HP Planet Partners, volgt u de eenvoudige aanwijzingen in de recyclinggids (te vinden in de verpakking van uw nieuwe benodigdheden) of gaat u naar www.hp.com/recycle. Selecteer uw land/regio voor informatie over de inzameling van uw HP LaserJet-printerbenodigdheden.


Informatie over wettelijke voorschriften

Papier

Dit product is geschikt voor kringlooppapier als het papier voldoet aan de richtlijnen zoals omschreven in de Handleiding Specificaties afdrukmateriaal voor HP LaserJet-printers. Dit product is geschikt voor kringlooppapier dat voldoet aan EN12281:2002.


Informatie over wettelijke voorschriften

Materiaalbeperkingen

Aan dit HP-product is geen kwik toegevoegd.

Dit HP-product bevat een batterij waarvoor mogelijk speciale verwerking vereist is aan het eind van de gebruiksduur. De volgende batterijen worden door Hewlett-Packard meegeleverd of zitten in de producten van HP:

HP LaserJet Pro M1530 MFP-serie
Soort
Carbon monofluoride lithium
Gewicht
0,8 g
Locatie
Op formatterkaart
Door de gebruiker te verwijderen
Nee

Voor recyclinginformatie kunt u naar www.hp.com/recycle gaan of kunt u contact opnemen met de lokale overheid of met de Electronics Industries Alliance: www.eiae.org.


Informatie over wettelijke voorschriften

Voorschriften voor het afdanken van apparaten voor privé-huishoudens in de Europese Unie

EU-afvalsymbool

Dit symbool op het product of de verpakking geeft aan dat dit product niet met het gewone afval mag worden weggeworpen. In plaats hiervan dient u afgedankte apparatuur in te leveren bij een recycling/inzamelingspunt voor elektrische en elektronische apparatuur. De aparte inzameling en recycling van afgedankte apparatuur zorgt ervoor dat de natuurlijke hulpbronnen behouden blijven en dat de apparatuur zonder nadelige invloed op de gezondheid en het milieu voor hergebruik kan worden verwerkt. Voor meer informatie over het inleveren van apparatuur voor recyclingdoeleinden kunt u contact opnemen met uw gemeente, de uitvoerende dienst of de winkel waar u het product hebt gekocht.


Informatie over wettelijke voorschriften

Chemische stoffen

Het beleid van HP is erop gericht om klanten informatie te verstrekken over de chemische stoffen die zich in de producten bevinden, in overeenstemming met wettelijke verplichtingen zoals REACH (Verordening (EG) nr. 1907/2006 van het Europees Parlement en de Raad). Een rapport met chemische informatie voor dit apparaat vindt u op: www.hp.com/go/reach.


Informatie over wettelijke voorschriften

Material Safety Data Sheet (MSDS, chemiekaart)

Material Safety Data Sheets (MSDS, gegevensbladen materiaalveiligheid) voor benodigdheden die chemische stoffen bevatten (bijvoorbeeld toner) kunt u verkrijgen door naar de website van HP te gaan: www.hp.com/go/msds of www.hp.com/hpinfo/community/environment/productinfo/safety.


Informatie over wettelijke voorschriften

Meer informatie

Meer informatie over onderwerpen met betrekking tot het milieu:

●
Milieuprofielblad voor dit product en andere verwante producten van HP
●
Inzet van HP voor het milieu
●
Het milieubeheersysteem van HP
●
Het retournerings- en recycleprogramma van HP voor verbruikte producten
●
Material Safety Data Sheets (chemiekaarten)

Ga naar www.hp.com/go/environment of www.hp.com/hpinfo/globalcitizenship/environment.


Informatie over wettelijke voorschriften

Conformiteitsverklaring

Verklaring van conformiteit
volgens ISO/IEC 17050-1 en EN 17050-1
Naam fabrikant:
Hewlett-Packard Company
DoC#: BOISB-0902-01-rel.1.0
Adres fabrikant:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, V.S.
verklaart dat het product
Productnaam:
HP LaserJet Professional M1536-serie
Wettelijk modelnummer2)
BOISB-0902-01
BOISB-0903-00 – (VS-faxmodule LIU)
BOISB-0903-01 – (EURO-faxmodule LIU)
Productopties:
ALLE
Printcartridge:
CE278A
voldoet aan de volgende productspecificaties:
VEILIGHEID:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Klasse 1 Laser-/LED-product)
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Klasse B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titel 47 CFR, Deel 15 Klasse B1) / ICES-003, Nummer 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Titel 47 CFR, Part 683)
ENERGIEVERBRUIK:
EG-richtlijn 1275/2008
Aanvullende informatie:
Dit product voldoet aan de eisen van de EMC-richtlijn 2004/108/EC en de Laagspanningsrichtlijn 2006/95/EC, de R&TTE-richtlijn 1999/5/EC (Bijlage II) en EuP-richtlijn 2005/32/EC en is dienovereenkomstig voorzien van de CE-markering [image].
Dit apparaat voldoet aan Deel 15 van de FCC-voorschriften. Gebruik ervan is alleen toegestaan op de volgende voorwaarden: (1) dit apparaat mag geen schadelijke storing veroorzaken, en (2) dit apparaat moet enige ontvangen storing accepteren, waaronder storing die een ongewenste werking kan veroorzaken.
1.
Het product is getest in een normale configuratie met een Hewlett-Packard PC-systeem.
2.
Voor wettelijke doeleinden is aan dit product een wettelijk modelnummer toegewezen. U moet dit nummer niet verwarren met de productnamen of de productnummers.
3.
Telecomgoedkeuringen en -standaarden overeenkomstig de doellanden/-regio's zijn op dit apparaat toegepast, ter aanvulling op het bovenstaande.
4.
Dit product maakt gebruik van een analoge faxaccessoiremodule waarvan de wettelijke modelnummers zijn: BOISB-0903-00 (US-LIU) of BOISB-0903-01 (EURO LIU), waarmee wordt voldaan aan de officiële technische vereisten van de landen/regio's waarin dit product wordt verkocht.
Boise, Idaho USA
September 2010
Alleen voor gereguleerde onderwerpen:
Contactadres in Europa:
Uw plaatselijke Hewlett-Packard verkoop- en servicekantoor of Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen, Duitsland (Fax: +49-7031-14-3143) www.hp.com/go/certificates
Contactadres in de VS:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefoon: 208-396-6000)


Informatie over wettelijke voorschriften

Veiligheidsverklaringen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Laserverklaring
  • Canadese DOC-voorschriften
  • VCCI-verklaring (Japan)
  • Instructies voor netsnoer
  • Netsnoerverklaring (Japan)
  • EMC-verklaring (Korea)
  • Laserverklaring voor Finland
  • GS-verklaring (Duitsland)
  • Tabel met chemicaliën (China)
  • Verklaring over de beperking van gevaarlijke stoffen statement (Turkije)


Informatie over wettelijke voorschriften

Laserverklaring

Het Center for Devices and Radiological Health (CDRH) van de Amerikaanse Food and Drug Administration heeft een aantal voorschriften ingevoerd voor laserproducten die zijn gefabriceerd na 1 augustus 1976. Het opvolgen van deze voorschriften is verplicht voor producten die worden verkocht binnen de VS. Het apparaat is goedgekeurd als een Klasse 1-laserproduct volgens de Radiation Performance Standard van het Amerikaanse DHHS (Department of Health and Human Services) conform de Radiation Control for Health and Safety Act van 1968. Aangezien straling die binnen het apparaat tot stand komt, volledig binnen de beschermende behuizing en externe kleppen blijft, kan de laserstraal tijdens geen enkele fase van een normaal functioneren ontsnappen.

WAARSCHUWING!

Het gebruik van bedieningselementen, het aanbrengen van wijzigingen of het uitvoeren van andere procedures dan beschreven in deze gebruikershandleiding, kan leiden tot blootstelling aan gevaarlijke straling.


Informatie over wettelijke voorschriften

Canadese DOC-voorschriften

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informatie over wettelijke voorschriften

VCCI-verklaring (Japan)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over wettelijke voorschriften

Instructies voor netsnoer

Controleer of uw voedingsbron geschikt is voor het voltage van het product. U vindt het voltage op het productetiket. Het product maakt gebruik van 110-127 V wisselspanning of 220-240 V wisselspanning en 50/60 Hz.

Sluit het netsnoer aan op het product en op een geaard stopcontact.

VOORZICHTIG:

Gebruik uitsluitend het netsnoer dat bij het product is geleverd om mogelijke schade aan het product te voorkomen.


Informatie over wettelijke voorschriften

Netsnoerverklaring (Japan)

Netsnoerverklaring voor Japan


Informatie over wettelijke voorschriften

EMC-verklaring (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over wettelijke voorschriften

Laserverklaring voor Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informatie over wettelijke voorschriften

GS-verklaring (Duitsland)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informatie over wettelijke voorschriften

Tabel met chemicaliën (China)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over wettelijke voorschriften

Verklaring over de beperking van gevaarlijke stoffen statement (Turkije)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informatie over wettelijke voorschriften

Aanvullende verklaringen voor telecomproducten (faxapparatuur)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • EU-verklaring voor telecom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informatie over wettelijke voorschriften

EU-verklaring voor telecom

Dit product is bedoeld voor aansluiting op het analoge PSTN (publiek geschakelde telefoonnetwerk) van landen/regio’s in de EER (Europese Economische Ruimte).

Het product voldoet aan de vereisten van de Europese R&TTE-richtlijn 1999/5/EC (Annex II) en is dienovereenkomstig voorzien van de CE-conformiteitsmarkering.

Zie de conformiteitsverklaring van de fabrikant elders in deze handleiding voor meer bijzonderheden.

Door de verschillen tussen de afzonderlijke telefoonnetwerken in de verschillende landen/regio’s, vormt deze goedkeuring op zich geen onvoorwaardelijke garantie voor een goede werking op elk PSTN-eindpunt. Netwerkcompatibiliteit hangt af van de juist gekozen instelling door de klant in voorbereiding op de aansluiting op het PSTN. Volg de instructies in de gebruikershandleiding.

Als u problemen ondervindt met de netwerkcompatibiliteit, verzoeken wij u contact op te nemen met de leverancier van uw apparaat of met de helpdesk van Hewlett-Packard in het land/de regio waarin het product wordt gebruikt.

De plaatselijke PSTN-beheerder kan extra eisen stellen aan de aansluiting op een PSTN-eindpunt.


Informatie over wettelijke voorschriften

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informatie over wettelijke voorschriften

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informatie over wettelijke voorschriften

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informatie over wettelijke voorschriften

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

VOORZICHTIG:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

In de volgende onderwerpen wordt uitgelegd hoe u door deze gebruikershandleiding kunt navigeren.

  • Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp
  • Sneltoetsen voor de Help Viewer
  • Sneltoetsen voor het tabblad Inhoudsopgave
  • Sneltoetsen voor het tabblad Index
  • Sneltoetsen voor het tabblad Zoeken
  • Sneltoetsen voor het tabblad Favorieten

Opmerkingen

  • Er zijn op het toetsenbord tevens opdrachten voor sneltoetsen aanwezig.
  • Sneltoetsen werken tevens in secundaire vensters en pop-upvensters.
  • Telkens wanneer u een sneltoets in het deelvenster Navigatie gebruikt, verliest u het zicht op het deelvenster Onderwerp. Als u terug wilt keren naar het deelvenster Onderwerp, drukt u op F6.
  • Het selectievakje Overeenkomende woorden op het tabblad Zoeken wordt ingeschakeld als u deze optie voor uw laatste zoekopdracht had gebruikt.


De HTML Help Viewer gebruiken

De HTML Help Viewer gebruiken

De volgende onderwerpen geven informatie over het navigeren in en gebruiken van deze handleiding. Klik op een van de volgende onderwerpen voor meer informatie:

  • Help gebruiken
  • Een Help-onderwerp opzoeken
  • Een lijst met favoriete Help-onderwerp samenstellen
  • Een Help-onderwerp kopiëren
  • Het huidige Help-onderwerp afdrukken
  • Help-onderwerpen opzoeken met de werkbalkknoppen
  • De snelmenuopdrachten gebruiken


Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp

U kunt snel switchen tussen het deelvenster Navigatie en het deelvenster Onderwerp door op het toetsenbord op de toets F6 te drukken.


Sneltoetsen voor de Help Viewer

De Help Viewer sluiten. | Alt+F4
Switchen tussen de Help Viewer en de overige geopende vensters. | Alt+Tab
Het menu Opties openen. | Alt+O
De instellingen van Microsoft Internet Explorer wijzigen. In het dialoogvenster Internet-opties vindt u de instellingen voor toegankelijkheid. Als u deze instellingen wilt wijzigen, klikt u op het tabblad Algemeen en vervolgens op Toegankelijkheid. | Alt+O, en druk vervolgens I
Het deelvenster Navigatie weergeven of verbergen. | Alt+O, en druk vervolgens T
Een onderwerp afdrukken. | Alt+O, en druk vervolgens D of klik met de rechtermuisknop op het onderwerp en klik op Afdrukken.
Terugkeren naar het vorige onderwerp. | Alt+pijl links, of Alt+O, en druk vervolgens op V
Naar het volgende onderwerp gaan (alleen als u het al eerder had bekeken). | Alt+pijl rechts, of Alt+O, en druk vervolgens op L
Zoekmarkeringen uitschakelen. | Alt+O, en druk vervolgens op M
Het onderwerp dat in het deelvenster Onderwerp staat vernieuwen (nuttig wanneer u op een koppeling van een webpagina had geklikt). | F5, of Alt+O, en druk vervolgens op R
Terugkeren naar de startpagina (de makers van de Help kunnen een startpagina voor een Help-systeem specificeren). | Alt+O, en druk vervolgens op S
Het stoppen met het openen van een pagina in de Viewer (nuttig wanneer u op een koppeling van een webpagina had geklikt en u de pagina niet verder wilt downloaden). | Alt+O, en druk vervolgens op P
Naar een ander onderwerp of andere webpagina gaan. De maker van de Help die het Help-bestand compileert tot een.chm-bestand kan twee koppelingen toevoegen in het menu Opties voor belangrijke onderwerpen of webpagina's. Wanneer u een Jump-opdracht selecteert, gaat u naar een van die onderwerpen of webpagina's. | Alt+O, en druk vervolgens 1 of 2
Schakelen tussen het deelvenster Navigatie en het deelvenster Onderwerp. | F6
Bladeren door het onderwerp. | Pijl omhoog en pijl omlaag, of pagina omhoog en pagina omlaag
Bladeren door alle koppelingen in een onderwerp of door alle opties op het tabblad van het deelvenster Navigatie. | Tab


Sneltoetsen voor het tabblad Inhoudsopgave

Het tabblad Inhoud weergeven. | Alt+I
Een boek of map openen en sluiten. | Plusteken (+) en minteken (-), of pijl links en pijl rechts
Een onderwerp selecteren. | Pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Enter


Sneltoetsen voor het tabblad Index

Het tabblad Index weergeven. | Alt+N
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een trefwoord in de lijst selecteren. | Pijl omhoog en pijl omlaag
Het verwante onderwerp weergeven. | Alt+E


Sneltoetsen voor het tabblad Zoeken

Het tabblad Zoeken weergeven. | Alt+Z
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een zoekopdracht starten. | Alt+D
Een trefwoord in de lijst met resultaten selecteren. | Alt+K, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
De volgende opties zijn alleen beschikbaar als het zoeken naar de complete tekst is ingeschakeld.
Zoeken naar een trefwoord in de lijst met resultaten van een eerdere zoekopdracht. | Alt+U
Zoeken naar woorden die op het trefwoord lijken. Als u bijvoorbeeld woorden zoals "uitvoeren" en "uitvoering" wilt vinden, typt u "uitvoer". | Alt+M
Alleen zoeken in onderwerptitels. | Alt+R


Sneltoetsen voor het tabblad Favorieten

Het tabblad Favorieten weergeven. | Alt+F
Het onderwerp dat wordt weergegeven toevoegen aan de lijst met Favorieten. | Alt+T
Een trefwoord in de lijst met Favorieten selecteren. | Alt+P, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
Het geselecteerde onderwerp uit de lijst verwijderen. | Alt+V


Help gebruiken

Hierna volgen enkele tips om meer informatie te vinden wanneer u de HTML Help Viewer gebruikt:

  • Klik op de gekleurde, onderstreepte woorden om naar een ander onderwerp, een webpagina, een lijst met andere onderwerpen of een programma te gaan.
  • Klik, indien van toepassing, op "Verwante onderwerpen" aan het einde van een onderwerp en klik vervolgens op de naam van het gewenste onderwerp.
  • Selecteer een woord en druk op F1 om te zien of het woord zich in een onderwerp of de index bevindt.
  • Als u informatie van het Web in het onderwerpenvenster bekijkt, kunt u klikken op Stoppen of Vernieuwen op de werkbalk om het downloaden te onderbreken of een webpagina te vernieuwen.
  • U kunt een Help-onderwerp dat u vaak gebruikt, aan de lijst met favorieten toevoegen.
  • Klik met de rechtermuisknop op het tabblad Inhoud of in het onderwerpenvenster voor beschikbare snelmenuopdrachten.


Een Help-onderwerp opzoeken

Klik in het navigatievenster op een van de volgende tabbladen:

  • Klik op het tabblad Inhoud om door een inhoudsopgave te bladeren. De inhoudsopgave is een uitvouwbare lijst met hoofdonderwerpen.
  • Klik op het tabblad Index en typ een woord of blader door de lijst om een overzicht van indextermen te zien. Onderwerpen staan vaak onder meerdere items.
  • Klik op het tabblad Zoeken en typ een woord om elk exemplaar van dat woord in het Help-bestand op te zoeken.
Opmerking Klik op het gewenste item in de inhoudsopgave, index of zoekresultaten om het desbetreffende onderwerp weer te geven.


Een lijst met favoriete Help-onderwerp samenstellen

  1. Zoek het Help-onderwerp op dat u een favoriet onderwerp wilt maken.
  2. Klik op het tabblad Favorieten en klik vervolgens op Toevoegen.
Opmerkingen
  • U kunt terugkeren naar een favoriet onderwerp door te klikken op het tabblad Favorieten, het onderwerp te selecteren en vervolgens te klikken op Weergeven.
  • U kunt de naam van een onderwerp wijzigen door het onderwerp te selecteren en vervolgens een nieuwe naam te typen in het vak Huidig onderwerp.
  • U kunt een favoriet onderwerp verwijderen door het onderwerp te selecteren en vervolgens te klikken op Verwijderen.


Een Help-onderwerp kopiëren

  1. Klik in het onderwerpenvenster met de rechtermuisknop op het onderwerp dat u wilt kopiëren en klik vervolgens op Alles selecteren.
  2. Klik er nogmaals met de rechtermuisknop op en klik vervolgens op Kopiëren. Hierdoor wordt het onderwerp naar het Klembord gekopieerd.
  3. Open het document waarnaar u het onderwerp wilt kopiëren.
  4. Plaats de cursor daar waar de gegevens moeten verschijnen.
  5. Klik op Plakken in het menu Bewerken.
Opmerking U kunt ook een deel van het onderwerp kopiëren door de gewenste tekst in het onderwerp te selecteren, met de rechtermuisknop te klikken en vervolgens op Kopiëren te klikken.


Het huidige Help-onderwerp afdrukken

Klik met de rechtermuisknop op een onderwerp en klik vervolgens op Afdrukken.

Opmerking Als u afdrukt via het tabblad Inhoud (door met de rechtermuisknop op een item te klikken en vervolgens te klikken op Afdrukken) ziet u de optie om alleen het huidige onderwerp af te drukken of het huidige onderwerp plus alle deelonderwerpen.


Help-onderwerpen opzoeken met de werkbalkknoppen

De werkbalk in de Help Viewer bevat vijf navigatieknoppen. Klik op deze knoppen om Help-onderwerpen op te zoeken:

  • Terug geeft het vorige onderwerp weer dat u hebt bekeken.
  • Vooruit geeft het volgende onderwerp weer in een eerder weergegeven reeks onderwerpen.
  • Volgende geeft het volgende onderwerp in de inhoudsopgave weer.
  • Vorige geeft het vorige onderwerp in de inhoudsopgave weer.
  • Home geeft het homepage-onderwerp weer voor het Help-bestand dat u bekijkt.
  • Vernieuwen werkt de webinformatie bij die op dat moment in het onderwerpenvenster wordt weergegeven.
  • Stoppen stopt het downloaden van bestandsinformatie. Klik op deze knop om het downloaden van een webpagina te stoppen.
Opmerking De werkbalk in uw Help Viewer bevat mogelijk niet al deze navigatieknoppen.


De snelmenuopdrachten gebruiken

Het snelmenu bevat diverse opdrachten waarmee u informatie kunt weergeven en aanpassen.

Opdracht
Beschrijving
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles openen.
Hiermee worden alle boeken of mappen in de inhoudsopgave geopend. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles sluiten.
Hiermee worden alle boeken of mappen gesloten. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop en klik vervolgens op Afdrukken.
Hiermee wordt het onderwerp afgedrukt.

Opmerking Deze opdrachten kunnen via het toetsenbord worden geactiveerd. U kunt klikken op SHIFT+F10 om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken. U kunt ook Mousekeys activeren. U kunt een Mousekey-combinatie gebruiken om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken.